<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Permitir pedidos para serviços de plugin';
$string['allowpluginsepservices_desc'] = 'Permitir pedidos dos servidores do Totara Connect para aceder aos os serviços definidos em qualquer plugin';
$string['autossoserver'] = 'Início de sessão único automático via servidor';
$string['autossoserver_desc'] = 'Selecionar servidor Totara Connect para início de sessão único automático';
$string['comment'] = 'Comentário';
$string['confirmdelete'] = 'Digite o número ID do servidor para confirmar';
$string['deletingserver'] = 'Eliminação a decorrer';
$string['errorhttp'] = 'Por questões de segurança todos os clientes Totara Connect devem ser alojados com um protocolo seguro (https):';
$string['errorprofiledit'] = 'Erro ao atualizar as informações do utilizador local';
$string['migratebyuniqueid'] = 'ID único Totara Connect';
$string['migratemap'] = 'Mapeamento da conta';
$string['migratemap_desc'] = 'Mapear as contas de utilizador durante a migração utilizando o campo selecionado. Garanta que o campo de utilizador selecionado esteja bloqueado e que não possa ser modificado ou personalizado pelos utilizadoes durante o autorregisto, quer no servidor quer no cliente.';
$string['migrateusers'] = 'Migrar contas locais';
$string['migrateusers_desc'] = 'Caso esteja ativo, as contas locais preexistentes são migradas automaticamente para as contas do Totara Connect. As contas do Totara Connect só podem fazer login por meio do início de sessão único.

Verifique se o mapeamento de conta selecionado não pode ser abusado pelos utilizadores do servidor Totara Connect para roubar contas de clientes existentes. Por exemplo, ao usar o mapeamento de nome de utilizador, os utilizadores não devem ter permissão para se inscrever novas contas no servidor Totara Connect.';
$string['pluginname'] = 'Cliente Totara Connect';
$string['registercancel'] = 'Cancelar ligação';
$string['registerinfo'] = 'Enviar estas informação ao administrador do servidor Totara Connect::<ul>
<li>URL do cliente: {$a->url}</li>
<li>Configuração secreta do cliente: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Ligar ao novo sevidor';
$string['removeuser'] = 'Ação a realizar quando um utilizador é removido de uma audiência restrita';
$string['removeuser_desc'] = 'Se os utilizadores do Totara Connect estiverem restritos a uma audiência no servidor, essa configuração indica o que acontece com as contas locais quando o utilizador é removido dessa audiência no servidor. Todos os utilizadores sincronizados excluídos do servidor também serão excluídos do site local.';
$string['retrylogin'] = 'Tentar novamente';
$string['serverdelete'] = 'Apagar servidor';
$string['serverdeleteauth'] = 'Migrar para o plugin auth';
$string['serverdeleteuser'] = 'Contas existentes';
$string['serveredit'] = 'Editar servidor';
$string['serverrequest'] = 'Adicionar ligação';
$string['serverspage'] = 'Servidores';
$string['serversynced'] = 'Os dados do servidor encontram-se sincronizados';
$string['serversyncerror'] = 'Erro ao sicronizar os dados do servidor';
$string['ssoerroralreadyloggedin'] = 'Falha no single sign-on porque já está ligado.';
$string['ssoerrorgeneral'] = 'Problema desconhecido detectado durante o single sign-on. Tente novamente ou reinicie o navegador da web.';
$string['ssoerrorloginfailure'] = 'Logon inválido no servidor single sign-on.';
$string['ssoerrorlogintimeout'] = 'A solicitação de single sign-on não foi concluída no período de tempo alocado, tente novamente.';
$string['ssoerrornotallowed'] = 'Não tem permissão para aceder a este servidor.';
$string['ssologinfailed'] = 'Falha no início de sessão único';
$string['sync'] = 'Sincronizar';
$string['syncjobs'] = 'Sincronizar tarefas';
$string['syncjobs_desc'] = 'Se ativo as atribuições de trabalho serão copiadas automaticamente do servidor. Gestores e avaliadores não estão sincronizados, outras modificações manuais em tarefas de trabalho sincronizadas serão automaticamente revertidas. As atribuições de trabalho manual ainda podem ser usadas e não são afetadas.';
$string['syncorganisations'] = 'Sincronizar organizações';
$string['syncorganisations_desc'] = 'Se ativo os frameworks de oreganização e organizações serão copiados automaticamente do servidor. É recomendável alterar as permissões para que os utilizadores não possam modificar as organizações manualmente. Os tipos de organização devem ser criados manualmente com os mesmos idnumbers e os campos personalizados correspondentes no servidor e no cliente, os campos personalizados devem ser bloqueados nos clientes.';
$string['syncpositions'] = 'Sincronizar cargos';
$string['syncpositions_desc'] = 'Se ativo as frameworks de cargo e os cargos serão copiados automaticamente do servidor. É recomendável alterar permissões para que os utilizadores não possam modificar posições manualmente. Os tipos de posição devem ser criados manualmente com os mesmos idnumbers e os campos personalizados correspondentes no servidor e no cliente, os campos personalizados devem ser bloqueados nos clientes.';
$string['syncprofilefields'] = 'Sincronizar campos de perfil personalizados';
$string['syncprofilefields_desc'] = 'Se ativo os dados de campo de perfil personalizado para utilizadores serão copiados automaticamente do servidor. Os campos de perfil personalizados correspondentes devem ser criados manualmente no cliente.';
$string['taskcleanup'] = 'Tarefa geral de limpeza';
$string['taskhandshake'] = 'API handshake';
$string['taskorganisation'] = 'Tarefa de sincronização de organizações';
$string['taskposition'] = 'Tarefa de sincronização dos cargos';
$string['taskuser'] = 'Tarefa de sincrinização de utilizadores';
$string['taskusercollection'] = 'Tarefa de sincronização de coleções de utilizadores';
$string['timecreated'] = 'Tempo registo';
$string['timemodified'] = 'Tempo modificação';
