<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Nível de dificuldade da atividade';
$string['a11y_activity_time_to_complete'] = 'Tempo para concluir a atividade';
$string['activity_contents'] = 'Conteúdo';
$string['activity_set_self_completion'] = 'Concluí esta atividade';
$string['activity_status_completed'] = 'Concluído';
$string['activity_status_not_completed'] = 'Não concluído';
$string['completion_condition'] = 'Condição de conclusão';
$string['completion_content_provider_description'] = 'Mostrar a atividade como concluída quando as condições {$a} forem atingindas';
$string['contentmarketplace:addinstance'] = 'Adicionar mercado de conteúdo';
$string['contentmarketplace:launch'] = 'Lançar conteúdo externo';
$string['contentmarketplace:view'] = 'Ver conteúdo externo';
$string['course_details'] = 'Detalhes do curso';
$string['enrol_success_message'] = 'Foi inscrito com sucesso';
$string['enrol_to_course'] = 'Inscreva-se no curso {$a}';
$string['error:cannot_find_learning_object'] = 'Não é possível encontrar o objeto de aprendizagem de {$a}';
$string['error:completion_not_enabled'] = 'A auto conclusão não está ativada';
$string['internal_error'] = 'Erro interno';
$string['launch'] = 'Iniciar (abre em nova janela)';
$string['marketplace_component'] = 'Componente do mercado';
$string['marketplace_logo'] = 'Logo do mercado de conteúdo';
$string['modulename'] = 'Mercado de conteúdo';
$string['modulename_help'] = 'O mercado de conteúdo permite que aceda uma variedade de conteúdo de aprendizagem gratuito e pago de parceiros de conteúdo confiáveis e integre esse conteúdo ao seu catálogo de cursos como um ou vários novos cursos.

Esse conteúdo pode ser usado para adicionar ao seu catálogo de aprendizagem existente ou complementar cursos, programas e certificações existentes.';
$string['modulenameplural'] = 'Mercado de conteúdo';
$string['pluginadministration'] = 'Administração de atividades do mercado de conteúdo';
$string['pluginname'] = 'Mercado de conteúdo externo';
$string['toggle_off_error'] = 'Não é possível desativar a auto-conclusão';
$string['toggle_on_error'] = 'Não é possível ativar a auto-conclusão';
$string['updated_at'] = 'Atualizado em: {$a}';
$string['viewing_as_enrollable_admin'] = 'Está a aceder a este curso como administrador. Deve-se inscrever no curso para que a sua aprendizagem seja registada.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Está a aceder a este curso como administrador.';
$string['viewing_as_enrollable_guest'] = 'Está visualizando este curso como um \'Convidado\'. Deve-se inscrever no curso para que a sua aprendizagem seja registada.';
$string['viewing_as_guest'] = 'Está a visualizar como \'Convidado\'. O seu progresso não será registrdo.';
$string['workflow:description'] = 'Crie uma atividade com base no que está disponível no mercado de conteúdo LinkedIn Learning';
$string['workflow:name'] = 'Adicionar uma atividade do mercado de conteúdo LinkedIn Learning';
$string['workflow:type'] = 'Adicionar uma nova atividade do mercado de conteúdo';
