<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Data atualizada:';
$string['add_company_goals'] = 'Adicionar objetivos da empresa';
$string['add_personal_goals'] = 'Adicione objetivos pessoais';
$string['awaiting_company_selection_text'] = 'Aguardando a seleção da objetivo da empresa de um {$a}.';
$string['awaiting_personal_selection_text'] = 'Aguardando seleção de objetivo pessoal de um {$a}.';
$string['enable_goal_status_change'] = 'Capacidade de alterar o estado do objetivo durante a atividade';
$string['enable_goal_status_change_participant'] = 'Alteração do participante do estado do objetivo';
$string['eventchangedtype'] = 'Tipo de objetivo alterado';
$string['eventcreatedassignment'] = 'Atribuição de objetivo criada';
$string['eventcreatedframework'] = 'Estrutura de objetivos criada';
$string['eventcreateditem'] = 'Objetivo criado';
$string['eventcreatedpersonalgoal'] = 'Objetivo Pessoal Criado';
$string['eventcreatedscale'] = 'Escala de objetivos criada';
$string['eventcreatedscalevalue'] = 'Valor da escala de objetivo criada';
$string['eventcreatedtype'] = 'Tipo de objetivo criado';
$string['eventdeletedassignment'] = 'Atribuição de objetivo apagada';
$string['eventdeletedframework'] = 'Estrutura de objetivos apagada';
$string['eventdeleteditem'] = 'Objetivo apagado';
$string['eventdeletedpersonalgoal'] = 'Objetivo pessoal apagado';
$string['eventdeletedscale'] = 'Escala de objetivos excluída';
$string['eventdeletedscalevalue'] = 'Valor de escala de objetivo apagado';
$string['eventdeletedtype'] = 'Tipo de objetivo apagado';
$string['eventmoveditem'] = 'Objetivo movido';
$string['eventupdatedframework'] = 'Estrutura de objetivos atualizada';
$string['eventupdateditem'] = 'Objetivo atualizado';
$string['eventupdatedpersonalgoal'] = 'Objetivo pessoal atualizado';
$string['eventupdatedscale'] = 'Escala de objetivos atualizada';
$string['eventupdatedscalevalue'] = 'Valor da escala de objetivos atualizado';
$string['eventupdatedtype'] = 'Tipo de objetivo atualizado';
$string['eventvieweditem'] = 'Objetivo visualizado';
$string['example_goal_description'] = 'Este é um exemplo de como um objetivo será exibido depois que um participante o selecionar.';
$string['example_goal_status'] = 'Objetivo atribuído';
$string['example_goal_title'] = 'Exemplo de objetivos';
$string['goal_change_status_help'] = 'Apenas uma mudança de estado de objetivo será enviada para a meta. Se houver várias pessoas na função de participante, a primeira alteração enviada será aplicada.';
$string['goal_confirmation_body_1'] = 'Você atribuiu a \'{$a->goal_name}\' um estado de <strong>{$a->scale_value}</strong> para {$a->user}';
$string['goal_confirmation_body_2'] = 'Isso será submetido ao objetivo';
$string['goal_exists_message'] = 'Seu estado de objetivo não foi salvo, pois já foi selecionado por você ou por alguém na mesma função que você.';
$string['goal_scale_unavailable'] = 'Não há estado de objetivo para atualizar para esta meta';
$string['goal_status'] = 'Estado do objetivo';
$string['goal_status_answered_by_other'] = 'Isso será respondido por um {$a}';
$string['goal_status_response_subject'] = '{$a} resposta';
$string['goal_status_select'] = 'Selecione o estado do objetivo';
$string['goal_status_update'] = 'Atualização do estado do objetivo';
$string['goal_status_updated'] = 'Estado do objetivo atualizado';
$string['goal_status_updated_error'] = 'Não foi possível atualizar o estado do objetivo';
$string['goal_updated_by'] = 'Atualização de estado por: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'O objetivo não existe mais';
$string['perform_review_goal_status_changer_you'] = 'Você';
$string['pluginname'] = 'Hierarquias de objetivos';
$string['remove_company_goal'] = 'Remover objetivo da empresa';
$string['remove_personal_goal'] = 'Remover objetivo pessoal';
$string['selected_goal'] = 'Objetivo: {$a}';
$string['submit_goal_title'] = 'Enviar estado do objetivo?';
$string['submit_status'] = 'Estado de envio';
$string['target_date'] = 'Data alvo';
$string['updated_goal_status'] = 'Estado do objetivo:  {$a}';
$string['userdataitemcompany_export_hidden'] = 'Objetivos da empresa ocultos';
$string['userdataitemcompany_export_hidden_help'] = 'Isso exporta todas as atribuições de meta da empresa para utilizadores sem a capacidade de exibição da empresa. Para incluir sempre as atribuições de metas da empresa, verifique as configurações visíveis e ocultas.';
$string['userdataitemcompany_export_visible'] = 'Objetivos da empresa visíveis';
$string['userdataitemcompany_export_visible_help'] = 'Isso exporta todas as atribuições de meta da empresa para utilizadores com o recurso de exibição da empresa. Para incluir sempre as atribuições de metas da empresa, verifique as configurações visíveis e ocultas.';
$string['userdataitemcompany_purge'] = 'Eliminar objetivos da empresa';
$string['userdataitemcompany_purge_help'] = 'Isso elimina todos os dados relacionados às atribuições de metas da empresa de um utilizador , independentemente do recurso de exibição da empresa';
$string['userdataitemperform_goal_status_other'] = 'O estado da atividade de desempenho muda nos objetivos de outros utilizadores';
$string['userdataitemperform_goal_status_other_help'] = 'Ao limpar este item, a alteração de estado será anonimizada (o nome do alterador será substituído por um texto indicando que ele foi removido). A mudança em si (valor da escala, função na qual a mudança foi feita) permanecerá.';
$string['userdataitemperform_goal_status_self'] = 'O estado da atividade de desempenho muda nos seus objetivos';
$string['userdataitempersonal_export_hidden'] = 'Objetivos Pessoais Ocultos';
$string['userdataitempersonal_export_hidden_help'] = 'Isso exporta todas as metas pessoais para os utilizadores sem a capacidade de visualização da visão pessoal. Para incluir sempre objetivos pessoais, verifique as configurações visíveis e ocultas.';
$string['userdataitempersonal_export_visible'] = 'Objetivos Pessoais Visíveis';
$string['userdataitempersonal_export_visible_help'] = 'Isso exporta todas as metas pessoais dos utilizadores com a capacidade de visualização de pessoal. Para incluir sempre objetivos pessoais, verifique as configurações visíveis e ocultas.';
$string['userdataitempersonal_purge'] = 'Objetivos pessoais';
$string['userdataitempersonal_purge_help'] = 'Isso elimina todos os dados relacionados aos objetivos pessoais de um utilizador, independentemente da capacidade de visualização da visão pessoal.';
