<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'Classe CSS para áudio';
$string['audioextensions'] = 'Extensões de arquivo de áudio';
$string['configaudiocssclass'] = 'Uma classe CSS que será adicionada ao elemento <audio>.';
$string['configaudioextensions'] = 'Uma lista separada por vírgulas de extensões de arquivo de áudio compatíveis. O VideoJS tentará usar o reprodutor de vídeo nativo do navegador, quando disponível, e recorrer a um reprodutor de Flash para outros formatos se o Flash for compatível com o navegador e o substituto de Flash estiver habilitado abaixo.';
$string['configlimitsize'] = 'Se ativado, e largura e altura não forem especificadas, o vídeo será exibido com largura e altura padrão. Caso contrário, ele se estenderá até a largura máxima possível.';
$string['configvideocssclass'] = 'Uma classe CSS que será adicionada ao elemento <video>. Por exemplo, a classe CSS "vjs-big-play-centered" colocará o botão play no meio. Para obter detalhes, incluindo como definir uma aparência personalizada, consulte docs.videojs.com.';
$string['configvideoextensions'] = 'Uma lista separada por vírgulas de extensões de arquivo de vídeo compatíveis. O VideoJS tentará usar o reprodutor de vídeo nativo do navegador, quando disponível, e recorrer a um reprodutor de Flash para outros formatos se o Flash for compatível com o navegador e o substituto de Flash estiver habilitado abaixo.';
$string['configyoutube'] = 'Use VideoJS para reproduzir vídeos do YouTube. Observe que as listas de reprodução do YouTube ainda não são suportadas pelo VideoJS.';
$string['limitsize'] = 'Limite de tamanho';
$string['pluginname'] = 'VideoJS player';
$string['pluginname_help'] = 'Um wrapper JavaScript para arquivos de vídeo reproduzidos pelo player de vídeo nativo do navegador com um substituto do Flash player. (O suporte de formato depende do navegador.)';
$string['videocssclass'] = 'Classe CSS para vídeo';
$string['videoextensions'] = 'Extensões de ficheiro de vídeo';
$string['youtube'] = 'Vídeos do YouTube';
