<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Atividade de desempenho';
$string['activity_log_activity_removed'] = 'Esta atividade não existe mais. Classificação da atividade de desempenho por {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Classificação de atividade de desempenho para \'{$a->activity}\' por {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Esta atividade não existe mais';
$string['date'] = 'Data';
$string['event_rating_created'] = 'Classificação na atividade de desempenho dada';
$string['no_rating_given'] = 'Nenhuma classificação dada';
$string['pluginname'] = 'Classificação da atividade de desempenho';
$string['rater'] = 'Avaliador';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(detalhes do avaliador removidos)';
$string['rating'] = 'Avaliação';
$string['rating_already_made_message'] = 'Sua avaliação não foi guardada, pois esta competência já foi avaliada por você ou por alguém na mesma função que você.';
$string['rating_by'] = 'Classificação por';
$string['rating_by_colon'] = 'Classificação por:';
$string['rating_by_relationship'] = 'Avaliação por {$a} (detalhes do avaliador removidos)';
$string['rating_confirmation_body_1'] = 'Você avaliou {$a->user} como <strong>{$a->scale_value}</strong> .';
$string['rating_confirmation_body_2'] = 'Depois de guardar essa classificação, ela será enviada à competência e não poderá ser alterada.';
$string['rating_confirmation_title'] = 'Enviar classificação final?';
$string['rating_final'] = 'Avaliação final:';
$string['rating_no_rating'] = 'Sem avaliação';
$string['rating_on'] = 'Avaliado em:';
$string['rating_only_one_rating_submitted'] = 'Apenas uma classificação de atividade de desempenho será recolhida e enviada à competência. Se houver várias pessoas nessa função, a primeira classificação enviada será aplicada.';
$string['rating_relationship_label'] = 'Classificação de {$a}';
$string['rating_saved'] = 'Avaliação salva';
$string['rating_select'] = 'Selecione o valor da classificação';
$string['rating_set_to_none'] = 'Defina como \'Sem classificação\'';
$string['rating_submit'] = 'Enviar classificação';
$string['rating_to_be_submitted'] = 'Classificação final a ser submetida para a competência';
$string['rating_who'] = 'Isso será respondido por um {$a}.';
$string['userdataitemperform_rating_other'] = 'Classificações de atividade de desempenho em outros';
$string['userdataitemperform_rating_other_help'] = 'Ao eliminar este item, a classificação será anonimizada (o nome do avaliador será substituído por um texto indicando que ele foi removido). A classificação em si (valor da escala, função em que a classificação foi atribuída) permanecerá.';
$string['userdataitemperform_rating_self'] = 'Classificações de atividade de desempenho em si mesmo';
$string['your_rating'] = 'Sua avaliação';
