<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage perform
 */

$string['a11y_activity_created_at_label'] = 'Criada:';
$string['a11y_activity_job_assignment_label'] = 'Atribuição de trabalho:';
$string['a11y_activity_type_label'] = 'Modelo:';
$string['access_check_error'] = 'Não é possível aceder a esta atividade';
$string['actions'] = 'Ações';
$string['actions_for_item'] = 'Ações para "{$a}"';
$string['activation_criteria_assignments'] = 'Pelo menos um grupo atribuído';
$string['activation_criteria_elements'] = 'Pelo menos um elemento de pergunta adicionado por secção';
$string['activation_criteria_relationships'] = 'Pelo menos um participante que respondeu adicionado (se várias secções ativadas, deve estar em uma secção que contém uma pergunta)';
$string['activation_criteria_schedule'] = 'Cronograma de criação de instância de atividade válido';
$string['activity_action_activate'] = 'Ativar';
$string['activity_action_clone'] = 'Clonar';
$string['activity_action_delete'] = 'Apagar';
$string['activity_action_options'] = 'Ações';
$string['activity_availability_closed'] = 'Fechadas';
$string['activity_content_tab_heading'] = 'Conteúdo';
$string['activity_draft_not_ready'] = 'O rascunho ainda não está pronto para ativação';
$string['activity_due_on'] = 'Vencimento em {$a}';
$string['activity_first_assigned_date'] = 'Data atribuída pela primeira vez a esta atividade';
$string['activity_general_anonymous_responses_label'] = 'Respostas anônimas';
$string['activity_general_anonymous_responses_label_help'] = 'Quando anonimizado, o nome do participante respondente e parentesco não serão mostrados aos outros participantes ou em relatórios. Para garantir o anonimato, essa configuração não pode ser alterada depois que uma atividade está ativa e o fechamento de todos os envios de resposta é imposto como condição para a visibilidade da resposta.';
$string['activity_general_response_attribution_heading'] = 'Atribuição de resposta e visibilidade';
$string['activity_general_tab_heading'] = 'Geral';
$string['activity_instance_creation_heading'] = 'Criação de instância de atividade';
$string['activity_job_idnumber'] = 'Número de identificação do trabalho de atividade';
$string['activity_job_title'] = 'Título de trabalho da atividade';
$string['activity_name'] = 'Nome da atividade de desempenho';
$string['activity_name_linked_to_view_form'] = 'Nome da atividade de desempenho (vinculado ao formulário de visualização)';
$string['activity_name_restore_suffix'] = '- Cópia';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name} : {$a->section_name} ({$a->element_type})';
$string['activity_overall_progress_status_complete'] = 'A atividade está concluída';
$string['activity_overall_progress_status_in_progress'] = 'A atividade está em andamento';
$string['activity_overall_progress_status_not_applicable'] = 'A atividade é n/a (somente visualização)';
$string['activity_overall_progress_status_not_started'] = 'A atividade não foi iniciada';
$string['activity_overall_progress_status_not_submitted'] = 'A atividade não foi enviada';
$string['activity_overall_progress_status_overdue'] = 'A atividade está atrasada';
$string['activity_participant_can_view'] = 'Pode ver as respostas de outras pessoas';
$string['activity_participants_add'] = 'Adicione participantes';
$string['activity_participants_heading'] = 'Participantes que responderam';
$string['activity_participants_select_done'] = 'Feito';
$string['activity_participants_select_heading'] = 'Selecione os participantes';
$string['activity_participants_view_only_add'] = 'Adicionar participantes somente visualização';
$string['activity_participants_view_only_heading'] = 'Participantes somente para visualização';
$string['activity_participant_view_other_responses'] = '(* Pode ver as respostas dos outros)';
$string['activity_report_no_params_warning_message'] = 'Este relatório só pode ser acedido na interface de relatório de desempenho - vá para a página de <a href="{$a->url}">relatório de desempenho</a> e selecione alguns dados para reportar.';
$string['activity_response_data_actions'] = 'Ações';
$string['activity_section_done'] = 'Feito';
$string['activity_status_active'] = 'Ativo';
$string['activity_status_banner_active'] = 'Esta atividade está <strong>ativa</strong> . Quaisquer alterações feitas serão aplicadas a instâncias futuras de assunto apenas, exceto para título e descrição, que se aplicam a todos.';
$string['activity_status_banner_draft'] = 'Esta atividade está atualmente em <strong>estado de rascunho</strong> .';
$string['activity_status_banner_help_intro'] = 'Pode ser ativado assim que todos os seguintes critérios forem atendidos:';
$string['activity_status_banner_help_title'] = 'Mostrar critérios de ativação de atividade';
$string['activity_status_draft'] = 'Rascunho';
$string['activity_title_for_subject'] = '{$a->activity} para {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Tipo de atividade';
$string['activity_type_help_text'] = 'Pode ser alterado posteriormente, desde que a atividade ainda esteja em rascunho.';
$string['activity_your_progress_label'] = 'Seu progresso:';
$string['add_activity'] = 'Adicionar atividade';
$string['add_participants_page_title'] = 'Adicione participantes';
$string['add_section'] = 'Adicionar seçcão';
$string['add_section_error_section_mode'] = 'A atividade não está no modo de várias secções';
$string['add_your_response'] = 'Adicione sua resposta';
$string['all_job_assignments'] = 'Todos';
$string['all_performance_data_records'] = 'Todos os registos de dados de desempenho';
$string['all_relationships_select_option_label'] = 'Todos';
$string['all_responses_anonymised'] = 'Todas as respostas anonimizadas';
$string['anonymous_group_relationship_name'] = 'Anônimo';
$string['automatic_closure_status_mismatch_warning'] = 'O fecho é definido como uma condição para a visibilidade da resposta, mas isso não pode ser atendido pelos participantes sem intervenção manual enquanto o fechamento automático estiver desativado. Ative-o ou altere a condição de visibilidade na guia "Geral" para "Nenhum".';
$string['availability'] = 'Disponibilidade';
$string['back_to_activity'] = '«Voltar para a atividade de desempenho';
$string['back_to_activity_content'] = 'Conteúdo ({$a})';
$string['back_to_all_activities'] = 'Voltar para todas as atividades de desempenho';
$string['back_to_manage_participation'] = '«Voltar para gestão a participação';
$string['back_to_report'] = 'Voltar aos dados de desempenho para {$a}';
$string['back_to_user_activities'] = 'Atividades de desempenho';
$string['boolean_setting_text_disabled'] = 'Desativado';
$string['boolean_setting_text_enabled'] = 'Ativado';
$string['browse_records_by_content'] = 'Navegue pelos registos por conteúdo';
$string['browse_records_by_user'] = 'Navegar registos por utilizador';
$string['bulk_export'] = 'Exportação em massa';
$string['bulk_export_filter_changed_warning_message'] = 'Novos filtros de relatório foram aplicados desde a última atualização da página em que você solicitou a exportação e o conteúdo da exportação será diferente do que foi mostrado na página. Isso pode ser devido a alterações feitas em outra guia ou janela do navegador no mesmo relatório. Volte e reaplique a pesquisa antes de exportar novamente, para garantir que você receba os registros corretos';
$string['bulk_export_no_params_warning_message'] = 'Este relatório só pode ser acedido na interface de relatório de desempenho - para selecionar registos a serem exportados, vá para a página de <a href="{$a->url}">relatório de desempenho</a> e selecione alguns dados para exportar.';
$string['bulk_export_shortname_incorrect'] = 'Tentativa de exportação em massa com um nome abreviado de relatório incorporado inválido.';
$string['bulk_export_type_incorrect'] = 'Tipo de exportação em massa inválido';
$string['bulk_response_data_filter_changed_warning_message'] = 'Novos filtros de relatório foram aplicados desde que a página onde você solicitou a visualização do relatório foi atualizada pela última vez, e o conteúdo do seu relatório será diferente do que foi mostrado na página. Isso pode ocorrer devido a alterações feitas em outra guia ou janela do navegador no mesmo relatório. Volte e reaplique a pesquisa antes de visualizar novamente, para garantir que você receba os registos corretos';
$string['bulk_response_data_no_params_warning_message'] = 'Este relatório só pode ser acedido a partir da interface de relatórios de desempenho - para selecionar os registos a serem visualizados, vá para a página de <a href="{$a->url}">relatórios de desempenho</a> e selecione alguns dados para visualização.';
$string['bulk_response_data_shortname_incorrect'] = 'Tentativa de relatório de dados de resposta com um nome abreviado de relatório incorporado inválido.';
$string['bulk_response_data_type_incorrect'] = 'Tipo de relatório de dados de resposta inválido';
$string['button_cancel'] = 'Cancelar';
$string['button_close'] = 'Fechar';
$string['button_close_all_instances'] = 'Fechar todas as instâncias';
$string['button_continue'] = 'Continuar';
$string['button_create'] = 'Criar';
$string['button_delete'] = 'Eliminar';
$string['button_done'] = 'Feito';
$string['button_export'] = 'Exportar';
$string['button_reopen'] = 'Reabrir';
$string['button_save'] = 'Guardar';
$string['button_view'] = 'Visualizar';
$string['button_view_as_report'] = 'Ver como relatório';
$string['can_not_edit_section_elements'] = 'Não é possível editar elementos de conteúdo';
$string['cannot_manage_participant'] = 'Você não tem permissão para gerir a participação';
$string['can_not_view_element'] = 'Não tem permissão para visualizar este elemento';
$string['can_not_view_relationships'] = 'Não tem permissão para ver relacionamentos';
$string['can_not_view_report_identifiers'] = 'Não tem permissão para visualizar identificadores de relatórios';
$string['check_notification_trigger_task'] = 'Verifique periodicamente as condições do acionador de notificação';
$string['choose_element_type_plural'] = 'Escolha os tipos de elementos';
$string['choose_relationship_name_plural'] = 'Escolha os nomes dos relacionamentos';
$string['choose_section_id_plural'] = 'Escolha os títulos das seções';
$string['cleanup_unused_element_identifiers_task'] = 'Limpe os identificadores de elemento não usados';
$string['close_activity_subject_instances_on_due_date_task'] = 'Fechar instâncias de assunto de atividade na data de vencimento';
$string['close_all'] = 'Feche tudo';
$string['close_all_instances'] = 'Fechar todas as instâncias';
$string['close_all_instances_modal_message'] = 'Isso fechará todas as instâncias de assunto que estão abertas no momento para impedir qualquer envio de respostas de todos os participantes, independentemente de seu progresso.';
$string['condition_actor_is_participant_fail'] = 'O utilizador ligado no momento não é o participante.';
$string['conditional_duedate_participant_placeholder'] = 'Isso precisa ser concluído até {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'A entrada deles é necessária para {$a->duedate}.';
$string['configshowhistoricactivities'] = 'Use esta configuração para tornar quaisquer atividades históricas de Avaliações Legadas e Feedback 360 visíveis para usuários atribuídos em suas Atividades de Desempenho.

Nota: Avaliações de legado e recursos de feedback de 360 legado também devem ser habilitados para tornar as atividades históricas visíveis.';
$string['confirm_selection'] = 'Confirmar seleção';
$string['create_activity'] = 'Adicionar atividade';
$string['create_activity_select_placeholder'] = 'Selecione ...';
$string['create_activity_title'] = 'Título';
$string['create_activity_type'] = 'Tipo';
$string['created_at'] = 'Criado em';
$string['create_manual_participant_progress_task'] = 'Crie registros de progresso para selecionar participantes manuais em atividades de desempenho';
$string['create_subject_instance_task'] = 'Crie uma instância de assunto para atividades de desempenho';
$string['date'] = 'Data';
$string['date_completed'] = 'Data de conclusão';
$string['date_created'] = 'Data de criação da instância';
$string['date_updated'] = 'Data atualizada';
$string['default_sort'] = 'Classificação padrão';
$string['deleted_dynamic_source_label'] = '{$a} (apagado)';
$string['deleted_user'] = 'Utilizador apagado';
$string['delete_element'] = 'Apagar elemento';
$string['delete_relationship'] = 'Apagar {$a}';
$string['development'] = 'Desenvolvimento';
$string['due_date'] = 'Data de Vencimento';
$string['due_date_disabled'] = 'Data de vencimento desativada';
$string['due_date_disabled_description'] = 'Os participantes não devem enviar suas respostas até uma determinada data.';
$string['due_date_enabled'] = 'Data de vencimento ativada';
$string['due_date_enabled_description'] = 'Espera-se que os participantes enviem suas respostas até uma determinada data - notificações de lembrete podem ser acionadas com base nisso.';
$string['due_date_enabled_fixed_date'] = 'data do calendário (mesma data fixa para todas as instâncias)';
$string['due_date_enabled_relative_date'] = 'tempo desde a criação da instância:';
$string['due_date_enabled_relative_date_a11y'] = 'em {$a->value} {$a->range} após cada data de criação de instância';
$string['due_date_enabled_relative_date_label'] = 'Tempo desde a criação da instância';
$string['due_date_error_must_be_after_creation_date'] = 'A data de vencimento deve ser posterior à data de término da criação';
$string['due_date_error_not_integer'] = 'Por favor insira um número inteiro válido';
$string['due_date_is_disabled'] = 'Desativado';
$string['due_date_is_enabled'] = 'Ativado';
$string['edit_content_elements'] = 'Editar elementos de conteúdo';
$string['edit_element'] = 'Editar elemento';
$string['edit_section'] = 'Editar secção';
$string['element_action_options'] = 'Ações';
$string['element_data'] = 'Dados';
$string['element_description'] = 'Descrição';
$string['element_description_hide'] = 'Ocultar descrição';
$string['element_description_show'] = 'Mostrar descrição';
$string['element_enable_description'] = 'Ativar descrição';
$string['element_enable_option_description'] = 'Ativar descrição {$a}';
$string['element_identifier'] = 'ID de relatório';
$string['element_is_required'] = 'Requeridos';
$string['element_option_description'] = 'Descrição  {$a}';
$string['element_reporting_title_activity'] = 'Atividade';
$string['element_reporting_title_element_type'] = 'Tipo de elemento';
$string['element_reporting_title_required'] = 'Requeridos';
$string['element_reporting_title_responding_relationship'] = 'Relação de resposta';
$string['element_reporting_title_responding_relationship_id'] = 'ID de relacionamento de resposta';
$string['element_reporting_title_responding_relationships'] = 'Relações de resposta';
$string['element_reporting_title_section_id'] = 'ID da seção';
$string['element_reporting_title_section_title'] = 'Título da secção';
$string['element_reporting_title_section_title_by_activity'] = 'Título da seção por atividade';
$string['element_reporting_title_section_title_relationship_id'] = 'ID de relacionamento da secção';
$string['element_title'] = 'Título';
$string['element_type'] = 'Tipo de elemento';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Instâncias de participantes da atividade de desempenho: Gerir a participação';
$string['embedded_perform_manage_participation_participant_section'] = 'Seções de participantes da atividade de desempenho: Gerir participação';
$string['embedded_perform_manage_participation_subject_instance'] = 'Instâncias de assunto de atividade de desempenho: Gerir participação';
$string['embedded_perform_participation_participant_instance'] = 'Instâncias de participantes da atividade de desempenho';
$string['embedded_perform_participation_subject_instance'] = 'Instâncias de assunto de atividade de desempenho';
$string['embedded_perform_response_data'] = 'Dados de resposta da atividade de desempenho';
$string['embedded_perform_response_data_cloning_not_allowed'] = 'Este relatório não pode ser clonado.';
$string['embedded_perform_response_element_by_activity'] = 'Relatório de resposta de atividade de desempenho: Elementos para atividade única';
$string['embedded_perform_response_element_by_reporting_id'] = 'Relatório de resposta de atividade de desempenho: Elementos para conjunto de IDs de relatório';
$string['embedded_perform_response_export'] = 'Exportação de resposta de atividade de desempenho';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Este relatório não pode ser clonado porque só pode ser usado para exportar respostas de atividades.';
$string['embedded_perform_response_subject_instance'] = 'Relatório de resposta de atividade de desempenho: instâncias de assunto para utilizador de assunto único';
$string['embedded_perform_response_user'] = 'Relatório de resposta de atividade de desempenho: utilizadores sujeitos';
$string['enable_performance_activities'] = 'Ativar Atividades de Desempenho';
$string['enable_performance_activities_description'] = 'Quando ativado, permitirá que os utilizadores vejam as atividades de desempenho. Todas as funcionalidades relacionadas às atividades de desempenho estarão visíveis e acessíveis aos utilizadores.';
$string['error_access_permission_missing'] = 'Não tem permissão para aceder esta atividade de performance';
$string['error_activate'] = 'Não é possível ativar esta atividade devido a um estado inválido ou condições não atendidas.';
$string['error_activity_id_wrong'] = 'ID de atividade errada';
$string['error_activity_name_missing'] = 'Não tem permissão para criar uma atividade com um nome vazio';
$string['error_activity_type_missing'] = 'Não tem permissão para criar uma atividade sem um tipo';
$string['error_activity_type_unknown'] = 'ID de tipo de atividade inválida';
$string['error_activity_unavailable'] = 'Não pode reportar sobre esta atividade porque você não tem permissão para nenhum de seus utilizadores sujeitos';
$string['error_create_permission_missing'] = 'Não tem permissão para criar uma atividade de performance';
$string['error_export_permission_missing'] = 'Não tem permissão para exportar estes dados';
$string['error_external_participant_duplicate_email'] = 'Digite um endereço de e-mail diferente';
$string['error_no_participants_selected'] = 'Deve selecionar pelo menos um utilizador.';
$string['error_question_required'] = 'A pergunta é obrigatória';
$string['error_subject_instance_id_wrong'] = 'Id de instância de assunto errado';
$string['error_updating_activity_manual_relationships'] = 'Não é possível atualizar a seleção de relacionamentos, a atividade está ativa';
$string['error_user_unavailable'] = 'Não pode reportar sobre este utilizador assunto porque você não tem permissão';
$string['event_activity_activated'] = 'Atividade de desempenho ativada';
$string['event_activity_created'] = 'Atividade de desempenho criada';
$string['event_activity_deleted'] = 'Atividade de desempenho apagada';
$string['event_activity_subject_instances_closed'] = 'Instâncias de assunto de atividade de desempenho fechadas';
$string['event_participant_instance_availability_closed'] = 'Instância do participante da atividade de desempenho fechada';
$string['event_participant_instance_availability_opened'] = 'Instância do participante da atividade de desempenho aberta';
$string['event_participant_instance_manually_added'] = 'Instância do participante da atividade de desempenho adicionada manualmente';
$string['event_participant_instance_manually_deleted'] = 'Instância do participante da atividade de desempenho excluída manualmente';
$string['event_participant_section_availability_closed_name'] = 'Disponibilidade da seção do participante de desempenho fechada';
$string['event_participant_section_availability_opened_name'] = 'Disponibilidade da seção do participante de performance aberta';
$string['event_participant_section_saved_as_draft'] = 'Seção do participante de desempenho guardada como rascunho';
$string['event_subject_instance_activated'] = 'Atividade de desempenho de instância de assunto ativada';
$string['event_subject_instance_availability_closed'] = 'Instância de assunto de atividade de desempenho fechada';
$string['event_subject_instance_availability_opened'] = 'Instância de assunto de atividade de desempenho aberta';
$string['event_subject_instance_manually_deleted'] = 'Instância do assunto da atividade de desempenho excluída manualmente';
$string['event_subject_instance_manual_participants_selected'] = 'Utilizadores participantes selecionados manualmente para instância de assunto de atividade de desempenho';
$string['event_track_schedule_changed'] = 'Cronograma de acompanhamento de atividade de desempenho alterado';
$string['event_track_subject_instance_generation_changed'] = 'Geração de instância de assunto de rastreamento de atividade de desempenho alterada';
$string['event_track_user_assigned'] = 'Utilizador atribuído a uma faixa de atividade de desempenho';
$string['event_track_user_group_assigned'] = 'Grupo de utilizadores atribuído a uma faixa de atividade de desempenho';
$string['event_track_user_group_unassigned'] = 'Grupo de utilizadores removido de uma faixa de atividade de desempenho';
$string['event_track_users_assigned'] = 'Utilizadores atribuídos a uma faixa de atividade de desempenho';
$string['event_track_user_unassigned'] = 'Utilizador não atribuído a uma faixa de atividade de desempenho';
$string['expand_all_assignments_task'] = 'Expandir todas as atribuições de faixa de atividade de desempenho ativo';
$string['expand_assignments_task'] = 'Expanda as atribuições de acompanhamento de atividades de desempenho sinalizadas para expansão';
$string['expand_task_notification_body'] = 'Todos os utilizadores atribuídos às faixas de atividade de desempenho foram sincronizados.';
$string['expand_task_notification_subject'] = 'Atividades de desempenho: a tarefa de sincronização de utilizadores atribuídos foi concluída';
$string['export'] = 'Exportar';
$string['export_all'] = 'Exportar tudo';
$string['export_as_csv'] = 'Exportar como CSV';
$string['export_as_excel'] = 'Exportar como Excel';
$string['export_confirm_modal_body'] = 'Se solicitou um grande número de registos, a exportação pode demorar um pouco. Seu navegador precisará permanecer aberto até que a exportação seja concluída.';
$string['export_confirm_modal_text'] = 'Os registos selecionados serão exportados para CSV, com uma linha por resposta. Se solicitou um grande número de registros, a exportação pode demorar algum tempo. Seu navegador deverá permanecer aberto até que a exportação seja concluída.';
$string['export_confirm_modal_title'] = 'Exportar registos de resposta de desempenho';
$string['export_confirm_modal_type'] = 'Os registos selecionados serão exportados para {$a}, com uma linha por resposta.';
$string['export_invalid_format_warning_message'] = 'O formato com o qual está tentando exportar ({$a}) foi desativado. Peça a um administrador para ativar o formato {$a} ou substituir e ativar a formatação {$a} na guia de desempenho do relatório incorporado';
$string['export_limit_exceeded_modal_text'] = 'No máximo {$a} registos podem ser exportados num único ficheiro. Use os filtros para reduzir o número de registos exportados em massa e tente novamente.';
$string['export_limit_exceeded_modal_title'] = 'Limite de dados de exportação excedido';
$string['export_type_csv'] = 'CSV';
$string['export_unsupported_format_warning_message'] = 'Está a tentar exportar em um formato que atualmente não é compatível com esta exportação';
$string['external_participation_invalid_heading'] = 'Desculpe';
$string['external_participation_invalid_message'] = 'Esta atividade de desempenho não está mais disponível.';
$string['external_participation_success_heading'] = 'Obrigado';
$string['external_participation_success_message'] = 'Suas respostas foram enviadas.';
$string['external_participation_success_message_closed'] = 'Esta atividade está encerrada.';
$string['external_participation_success_review_link_text'] = 'Reveja as suas respostas.';
$string['external_user_email'] = 'Endereço de e-mail';
$string['external_user_email_help'] = 'Endereço de e-mail do respondente externo  {$a}';
$string['external_user_name'] = 'Nome';
$string['external_user_name_help'] = 'Nome do respondente externo {$a}';
$string['fixed_date_selector_date'] = 'Data';
$string['fixed_date_selector_error_range'] = 'A data de término do intervalo não pode ser anterior à data de início do intervalo';
$string['general_info_label_activity_description'] = 'Descrição';
$string['general_info_label_activity_title'] = 'Título da atividade';
$string['general_info_label_activity_type'] = 'Tipo';
$string['general_info_participant_selection_description'] = 'Os participantes de cada relacionamento abaixo devem ser escolhidos manualmente pela função selecionada.';
$string['general_info_participant_selection_heading'] = 'Seleção de participantes';
$string['general_info_select_activity_type'] = 'Selecione um tipo';
$string['get_started'] = 'Iniciar';
$string['hidden_anonymised'] = 'Oculto (anonimizado)';
$string['html_content_title'] = 'Conteúdo';
$string['instance_info_card_creation_date'] = 'Data de criação';
$string['instance_info_card_show_all_button'] = 'Mostrar tudo';
$string['instance_info_card_subject_full_name'] = 'Nome completo do assunto';
$string['instance_number'] = 'Número da instância';
$string['instance_one'] = '1 instância';
$string['instances'] = '{$a} instâncias';
$string['in_team'] = 'Equipa de {$a}';
$string['invalid_activity'] = 'Atividade inválida';
$string['invalid_change_on_closed_participant_section'] = 'Não é possível atualizar a resposta para uma seção de participante fechada';
$string['invalid_relationship'] = 'Relacionamento inválido';
$string['invalid_section'] = 'Secção inválida';
$string['invalid_state_switch'] = 'Não é possível mudar de {$a->from_state} para {$a->target_state}';
$string['is_overdue'] = 'Em atraso';
$string['items_selected_by'] = 'Esses elementos foram selecionados por {$a->user} em {$a->date}.';
$string['job_assignment_start_date'] = 'Data de início da atribuição do trabalho';
$string['manage_activities_tabs_assignment'] = 'Atribuições';
$string['manage_activities_tabs_content'] = 'Conteúdo';
$string['manage_activities_tabs_general'] = 'Geral';
$string['manage_activities_tabs_instance_creation'] = 'Criação de instância';
$string['manage_activities_tabs_notifications'] = 'Notificações';
$string['manage_activity_for_page_title'] = 'Gerir atividade de desempenho: {$a}';
$string['manage_activity_list_filter_name'] = 'Nome';
$string['manage_activity_list_filter_name_placeholder'] = 'Atividades de pesquisa';
$string['manage_activity_list_filter_status'] = 'Estado';
$string['manage_activity_list_filter_type'] = 'Modelo';
$string['manage_activity_list_none_created'] = 'Nenhuma atividade foi criada ainda.';
$string['manage_activity_list_none_filtered'] = 'Nenhum elemento correspondente encontrado.';
$string['manage_activity_list_sort_creation_date'] = 'Data de criação';
$string['manage_activity_list_sort_name'] = 'Nome';
$string['manage_activity_page_title'] = 'Gerir atividade de desempenho';
$string['manage_participation'] = 'Gerir participação';
$string['manage_participation_heading'] = 'Gerir participação: “{$a}”';
$string['manage_participation_no_activities'] = 'Nenhuma atividade para exibir. Quando um utilizador cuja participação na atividade você tem permissão para gerir tem uma instância gerada para ele, essa atividade será listada aqui.';
$string['manage_participation_participant_instances_number_shown'] = 'Instâncias participantes: {$a} registos mostrados';
$string['manage_participation_participant_sections_number_shown'] = 'Secções de participantes: {$a} registros mostrados';
$string['manage_participation_select_activity'] = 'Selecione a atividade';
$string['manage_participation_subject_instances_number_shown'] = 'Instâncias de assunto: {$a} registos mostrados';
$string['manage_section_content_page_title'] = 'Elementos de conteúdo: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} instâncias de participantes adicionais serão geradas para esta instância de assunto. Isso não afetará outros participantes da atividade, mas pode afetar o progresso geral e o estado de disponibilidade da instância em questão (por exemplo, reabertura se fechada e / ou marcando uma instância "completa" como "em andamento").';
$string['manual_participant_add_confirmation_message_singular'] = '1 instância de participante adicional será gerada para esta instância de assunto. Isso não afetará outros participantes da atividade, mas pode afetar o progresso geral e o estado de disponibilidade da instância em questão (por exemplo, reabertura se fechada e / ou marcando uma instância "completa" como "em andamento").';
$string['manual_participant_add_confirmation_title'] = 'Confirme a criação de instâncias participantes';
$string['manual_participant_add_no_relationships'] = 'Não há relacionamentos disponíveis para adicionar participantes adicionais a esta instância de assunto.';
$string['manual_participant_add_require_at_least_one'] = 'Deve selecionar pelo menos um usuário em qualquer um dos relacionamentos para criar instâncias de participantes adicionais.';
$string['manual_participant_selector_role_description'] = 'Os participantes de cada relacionamento abaixo devem ser escolhidos manualmente pela função selecionada.';
$string['manual_participant_selector_role_heading'] = 'Seleção de participantes';
$string['menu_title_activity_management'] = 'Gestão de atividades';
$string['menu_title_activity_response_data'] = 'Dados de resposta da atividade de desempenho';
$string['menu_title_my_activities'] = 'Atividades';
$string['messageprovider:activity_notification'] = 'Notificações de atividade de desempenho';
$string['messageprovider:activity_reminder'] = 'Lembretes de atividades de desempenho';
$string['modal_activate_message'] = 'A ativação tornará esta atividade ativa. Os assuntos serão atribuídos e instâncias geradas para eles de acordo com a programação definida na atividade. Depois de ativadas, as alterações ainda podem ser feitas nas atribuições, mas o conteúdo não pode ser editado.';
$string['modal_activate_message_question'] = 'Tem certeza de que deseja ativar esta atividade?';
$string['modal_activate_message_users'] = '<strong>Os</strong> utilizadores <strong>{$a}</strong> serão atribuídos na ativação.';
$string['modal_activate_title'] = 'Confirme a ativação da atividade';
$string['modal_can_not_activate_message'] = 'A ativação desta atividade de rascunho só será possível quando todos os seguintes critérios forem atendidos:';
$string['modal_can_not_activate_title'] = 'A atividade não pode ser ativada';
$string['modal_can_not_delete_activity_message'] = 'Esta atividade não pode ser eliminada, pois contém perguntas que estão sendo referenciadas por outros elementos:';
$string['modal_can_not_delete_activity_title'] = 'Não é possível eliminar a atividade';
$string['modal_can_not_delete_element_message'] = 'Esta pergunta não pode ser eliminada, pois está sendo referenciada por outros elementos:';
$string['modal_can_not_delete_element_title'] = 'Não é possível eliminar o elemento da pergunta';
$string['modal_can_not_delete_relationship_title'] = 'Não é possível remover participantes';
$string['modal_can_not_delete_section_message'] = 'Esta secção não pode ser eliminada, pois contém perguntas que estão sendo referenciadas por outros elementos:';
$string['modal_can_not_delete_section_title'] = 'Não é possível eliminar a secção';
$string['modal_confirm'] = 'Confirmar';
$string['modal_delete_confirmation_line'] = 'Tem certeza de que deseja apagar esta atividade?';
$string['modal_delete_draft_message'] = 'Isso apagará permanentemente todo o conteúdo criado para esta atividade. Isso não afetará os utilizadores atribuídos, já que as atribuições são criadas apenas na ativação da atividade.';
$string['modal_delete_draft_title'] = 'Confirme a eliminação da atividade de rascunho';
$string['modal_delete_message'] = 'Isso apagará permanentemente todo o conteúdo criado para esta atividade e todos os registos de utilizador associados. Isso pode afetar os dados agregados com base nesses registos e afetar as regras de agendamento em outras atividades com base na participação nesta.';
$string['modal_delete_message_data_recovery_warning'] = 'Os dados apagados não podem ser recuperados.';
$string['modal_delete_title'] = 'Confirme a eliminação da atividade';
$string['modal_element_delete_message'] = 'Isto não pode ser desfeito.';
$string['modal_element_delete_title'] = 'Confirme a eliminação do elemento';
$string['modal_element_move_from'] = 'Mover-se a partir de';
$string['modal_element_move_message'] = 'Ele será adicionado como o elemento final na secção para a qual ele se move.';
$string['modal_element_move_title'] = 'Mover elemento para outra secção';
$string['modal_element_move_to'] = 'Mover para';
$string['modal_element_unsaved_changes_message'] = 'No momento, tem alterações não guardadas que serão perdidas se fechar este editor de conteúdo. Cancele para voltar e guardar elementos de conteúdo individuais. Feche para descartar as alterações.';
$string['modal_element_unsaved_changes_title'] = 'As alterações não salvas serão perdidas';
$string['modal_notification_preview'] = 'Antevisão da Notificação';
$string['modal_participant_instance_delete_confirmation_line'] = 'Tem certeza de que deseja eliminar esta instância de participante?';
$string['modal_participant_instance_delete_message'] = 'Isso eliminará permanentemente a instância do participante e todos os registos associados. Isso pode afetar os dados agregados com base nesses registos.';
$string['modal_participant_instance_delete_title'] = 'Eliminar instância do participante';
$string['modal_section_delete_message'] = 'Isso também excluirá todos os elementos de conteúdo contidos nesta secção';
$string['modal_section_delete_title'] = 'Confirme a eliminação da secção';
$string['modal_subject_instance_delete_confirmation_line'] = 'Tem certeza de que deseja eliminar esta instância de assunto?';
$string['modal_subject_instance_delete_message'] = 'Isso eliminará permanentemente a instância do assunto e todos os registos associados. Isso pode afetar os dados agregados com base nesses registos.';
$string['modal_subject_instance_delete_message_line1'] = 'Isso eliminará a instância do assunto e todos os registos de participantes associados desta atividade.';
$string['modal_subject_instance_delete_message_line2'] = 'Novas instâncias podem continuar a ser criadas para este assunto. Se você deseja remover permanentemente este assunto desta atividade, vá para a guia "Atribuições" e cancele a atribuição deste assunto antes de eliminar esta instância de assunto.';
$string['modal_subject_instance_delete_title'] = 'Eliminar instância de assunto';
$string['modal_warning_delete_activity_message'] = 'Esta atividade contém perguntas que estão sendo referenciadas por outros elementos:';
$string['modulename'] = 'Atividade de desempenho';
$string['modulenameplural'] = 'Atividades de desempenho';
$string['move'] = 'Mover';
$string['move_element'] = 'Mover {$a}';
$string['move_to_other_section'] = 'Mover para outra secção';
$string['multiple_sections'] = 'Múltiplas secções';
$string['multiple_sections_confirmation_title'] = 'Confirme a mudança de formato';
$string['multiple_sections_disabled_confirmation_text'] = 'O conteúdo de todas as secções será mesclado e os cabeçalhos das secções removidos. As configurações do participante serão removidas. Isto não pode ser desfeito.';
$string['multiple_sections_enabled_confirmation_text'] = 'Todo o conteúdo existente será agrupado na primeira seção, junto com as configurações de participante existentes';
$string['multiple_sections_label_help'] = 'Ter várias seções fornece mais flexibilidade e controle sobre a experiência dos participantes de uma atividade, pois cada seção tem suas próprias configurações de participante. O progresso dos participantes por seção é monitorado e os títulos das seções aparecerão para os participantes como navegação dentro da atividade. É possível alternar entre os formatos, mas quaisquer títulos de secção já criados e configurações do participante serão perdidos se várias seções forem desabilitadas posteriormente (o conteúdo, no entanto, será mesclado).';
$string['need_to_add_participant'] = '(Adicione pelo menos um participante respondente)';
$string['next_section'] = 'Próxima secção';
$string['no_items_selected'] = 'Nenhum item foi selecionado.';
$string['no_participants'] = 'Você precisa adicionar participantes a esta seção de atividade antes de escolher qual participante pode selecionar itens de revisão.';
$string['no_participants_added'] = 'Nenhum participante adicionado';
$string['no_recipients'] = 'Sem destinatários. Vá para a guia Conteúdo: Participantes respondentes, para adicionar destinatários.';
$string['no_response_submitted'] = 'Nenhuma resposta enviada';
$string['notification_active'] = 'Ativo';
$string['notification_activity_completion_participant_body'] = 'Olá [recipient:full_name],

A seguinte atividade foi concluída por todos os participantes: [perform_activity:name] [perform_activity:type]: [subject_user:full_name]

Obrigado por sua participação.

Pode rever a atividade concluída por meio deste link: [subject_instance:activity_name_link]';
$string['notification_activity_completion_participant_subject'] = 'Atividade concluída - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_completion_subject_user_body'] = 'Olá [recipient:full_name],

A sua [perform_activity:name] [perform_activity:type] foi concluída por todos os participantes.

Pode rever a atividade concluída por meio deste link: [subject_instance:activity_name_link]';
$string['notification_activity_completion_subject_user_subject'] = 'Atividade concluída - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_completion_title'] = 'Conclusão da instância do assunto';
$string['notification_activity_due_participant_body'] = 'Olá [recipient:full_name],

A seguinte atividade deve ser concluída hoje:

[perform_activity:name] [perform_activity:type]

Foi selecionado para participar desta atividade como [subject:full_name] [participant_instance:relationship].

Certifique-se de concluí-lo até o final do dia.

Pode aceder a atividade através deste link: [participant_instance:activity_name_link]';
$string['notification_activity_due_participant_subject'] = 'Prazo hoje - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_due_subject_user_body'] = 'Olá [recipient:full_name],

A sua [perform_activity:name] [perform_activity:type] deve ser concluída hoje.

Certifique-se de concluí-lo até o final do dia.

Pode aceder a atividade através deste link: [subject_instance:activity_name_link]';
$string['notification_activity_due_subject_user_subject'] = 'Prazo hoje - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_reopened_participant_body'] = 'Olá [recipient:full_name],

A seguinte atividade foi reaberta:

[perform_activity:name] [perform_activity:type]: [subject_user:full_name]

Como [subject_user:full_name] de [participant_instance:relationship], requer mais ação sua para completá-lo.

Pode aceder a atividade através deste link: [participant_instance:activity_name_link]';
$string['notification_activity_reopened_participant_subject'] = 'Atividade reaberta - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_reopened_subject_user_body'] = 'Olá [recipient:full_name],

A sua [perform_activity:name] [perform_activity:type] foi reaberta e requer mais ações de sua parte para concluí-la.

Pode aceder a atividade através deste link: [subject_instance:activity_name_link]';
$string['notification_activity_reopened_subject_user_subject'] = 'Atividade reaberta - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_reopened_title'] = 'Atividade reaberta';
$string['notification_broker_completion'] = 'Conclusão da instância do assunto';
$string['notification_broker_due_date'] = 'Lembrete de data de vencimento';
$string['notification_broker_due_date_reminder'] = 'Lembrete de data de vencimento próximo';
$string['notification_broker_instance_created'] = 'Criação de instância de participante';
$string['notification_broker_instance_created_reminder'] = 'Lembrete de criação de instância de participante';
$string['notification_broker_overdue_reminder'] = 'Lembrete vencido';
$string['notification_broker_participant_selection'] = 'Seleção de participantes';
$string['notification_broker_reopened'] = 'Atividade reaberta';
$string['notification_due_date_reminder_participant_body'] = 'Olá [recipient:full_name],

 A seguinte atividade deve ser concluída em [participant_instance:days_remaining] dias: [perform_activity:name] [perform_activity:type].

Foi selecionado para participar desta atividade como [subject_user:full_name] de [participant_instance:relationship].

Certifique-se de concluí-lo até [subject_instance:duedate].

Pode aceder a atividade através deste link: [participant_instance:activity_name_link]';
$string['notification_due_date_reminder_participant_subject'] = 'Lembrete - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_due_date_reminder_subject_user_body'] = 'Olá, [recipient:full_name],

[perform_activity:name] [perform_activity:type] deve ser concluído em [subject_instance:days_remaining] dias.

Certifique-se de concluí-lo até [subject_instance:duedate].

Pode aceder a atividade através deste link: [subject_instance:activity_name_link]';
$string['notification_due_date_reminder_subject_user_subject'] = 'Lembrete - [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_external_user_body'] = 'Olá [external_recipient:name],

Como [subject_user:full_name] [participant_instance:relationship], foi selecionado para participar da seguinte atividade:

[perform_activity:name] [perform_activity:type]

[participant_instance:conditional_due_date]

Pode aceder a atividade através deste link: [participant_instance:activity_name_link]';
$string['notification_instance_created_external_user_subject'] = '[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_participant_body'] = 'Olá [recipient:full_name],

Como [subject_user:full_name] [participant_instance:relationship], foi selecionado para participar da seguinte atividade:

[perform_activity:name] [perform_activity:type]

[subject_instance:conditional_duedate]

Pode aceder a atividade através deste link: [participant_instance:activity_name_link]';
$string['notification_instance_created_participant_subject'] = '[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_for_external_user_body'] = 'Olá, [external_recipient:name],

[participant_instance:days_active] dias atrás, foi selecionado para participar da seguinte atividade como [subject_user:full_name] [participant_instance:relationship]:

[perform_activity:name] [perform_activity:type]

[participant_instance:conditional_due_date]

Pode aceder  a atividade através deste link: [participant_instance:activity_name_link]';
$string['notification_instance_created_reminder_for_external_user_subject'] = 'Lembrete - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_participant_body'] = 'Olá, [recipient:full_name],

[participant_instance:days_active] dias atrás, foi selecionado para participar da seguinte atividade como [subject_user:full_name] [participant_instance:relationship]:

[perform_activity:name] [perform_activity:type]

[subject_instance:conditional_duedate]

Pode aceder a atividade através deste link: [participant_instance:activity_name_link]';
$string['notification_instance_created_reminder_participant_subject'] = 'Lembrete - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_subject_user_body'] = 'Olá, [recipient:full_name],

[subject_instance:days_active] dias atrás, você recebeu sua [perform_activity:name] [perform_activity:type] para concluir.

[subject_instance:conditional_duedate]

Pode aceder a atividade através deste link: [subject_instance:activity_name_link]';
$string['notification_instance_created_reminder_subject_user_subject'] = 'Lembrete - [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_subject_user_body'] = 'Olá [recipient:full_name],

A sua [perform_activity:name] [perform_activity:type] está pronta para ser concluída.

[subject_instance:conditional_duedate]

Pode aceder a atividade através deste link: [subject_instance:activity_name_link]';
$string['notification_instance_created_subject_user_subject'] = 'Sua [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_title'] = 'Instância de participante criada';
$string['notification_overdue_participant_body'] = 'Olá [recipient:full_name],

A atividade a seguir deveria ser concluída em [subject_instance:duedate] e agora está atrasada:

[perform_activity:name] [perform_activity:type]

Foi selecionado para participar desta atividade como [subject_user:full_name] de [participant_instance:relationship].

Certifique-se de concluí-lo o mais rápido possível.

Pode aceder a atividade através deste link: [participant_instance:activity_name_link]';
$string['notification_overdue_participant_subject'] = 'Atrasado - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_overdue_subject_user_body'] = 'Olá [recipient:full_name],

A sua [perform_activity:name] [perform_activity:type] deveria ser concluída em [subject_instance:duedate] e agora está atrasada.

Certifique-se de concluí-lo o mais rápido possível.

Pode aceder a atividade através deste link: [subject_instance:activity_name_link]';
$string['notification_overdue_subject_user_subject'] = 'Atrasado - [perform_activity:name] [perform_activity:type]';
$string['notification_participant_due_date_title'] = 'Lembrete de data de vencimento do participante';
$string['notification_participant_instance_completion_by_direct_report_title'] = 'Conclusão da instância do participante por subordinado direto';
$string['notification_participant_instance_completion_by_external_respondent_title'] = 'Conclusão da instância do participante pelo respondente externo';
$string['notification_participant_instance_completion_by_managers_manager_title'] = 'Conclusão da instância do participante pelo gestor do gestor';
$string['notification_participant_instance_completion_by_manager_title'] = 'Conclusão da instância do participante pelo gestor';
$string['notification_participant_instance_completion_by_mentor_title'] = 'Conclusão da instância do participante pelo mentor';
$string['notification_participant_instance_completion_by_participant_body'] = 'Olá, [recipient:full_name],

[subject_user:full_name] [participant_instance:relationship] [participant_user:full_name] enviou suas respostas para [perform_activity:name] [perform_activity:type].

Pode rever a atividade por meio deste link: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_participant_for_subject_body'] = 'Olá [recipient:full_name],

O seu [participant_instance:relationship] [participant_user:full_name] enviou suas respostas para sua [perform_activity:name] [perform_activity:type].

Pode rever a atividade por meio deste link: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_participant_for_subject_subject'] = 'Seu [participant_instance:relationship] enviou suas respostas para sua [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_participant_subject'] = '[subject_user:full_name] [participant_instance:relationship] enviou suas respostas para [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_peer_title'] = 'Conclusão da instância do participante por par';
$string['notification_participant_instance_completion_by_reviewer_title'] = 'Conclusão da instância do participante pelo revisor';
$string['notification_participant_instance_completion_by_subject_body'] = 'Olá, [recipient:full_name],

[participant_user:full_name] enviou suas respostas para [perform_activity:name] [perform_activity:type].

Pode rever a atividade por meio deste link: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_subject_for_participant_body'] = 'Olá, [recipient:full_name],

[participant_user:full_name] enviou suas respostas para [perform_activity:name] [perform_activity:type].

Pode rever a atividade por meio deste link: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_subject_for_participant_subject'] = '[participant_user:full_name] enviou suas respostas para [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_subject_subject'] = '[participant_user:full_name] enviou suas respostas para [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_subject_title'] = 'Conclusão da instância do participante por assunto';
$string['notification_participant_instance_completion_title'] = 'Conclusão da instância do participante';
$string['notification_participant_relationship_recipient_appraiser'] = 'Participante: Avaliador';
$string['notification_participant_relationship_recipient_direct_report'] = 'Participante: Reporte direto';
$string['notification_participant_relationship_recipient_external'] = 'Participante: Respondente externo';
$string['notification_participant_relationship_recipient_manager'] = 'Participante: Gestor';
$string['notification_participant_relationship_recipient_managers_manager'] = 'Participante: Gestor do Gestor';
$string['notification_participant_relationship_recipient_mentor'] = 'Participante: Mentor';
$string['notification_participant_relationship_recipient_peer'] = 'Participante: Colega';
$string['notification_participant_relationship_recipient_reviewer'] = 'Participante: Avaliador';
$string['notification_participant_relationship_recipient_subject'] = 'Participante: Sujeito';
$string['notification_participant_role_appraiser'] = 'Avaliador';
$string['notification_participant_role_direct_report'] = 'Relatório direto';
$string['notification_participant_role_external_respondent'] = 'Respondente externo';
$string['notification_participant_role_manager'] = 'Gestor';
$string['notification_participant_role_managers_manager'] = 'Gestor do Gestor';
$string['notification_participant_role_mentor'] = 'Mentor';
$string['notification_participant_role_peer'] = 'Par';
$string['notification_participant_role_reviewer'] = 'Revisor';
$string['notification_participant_role_subject'] = 'Revisor';
$string['notification_participant_submission_by_manager_title'] = 'Envio da instância do participante pelo gestor';
$string['notification_participant_submission_by_subject_title'] = 'Envio de instância de participante por assunto';
$string['notification_participant_submission_participant_for_recipient_body'] = 'Olá, [recipient:full_name],

[subject_user:full_name] [participant_instance:relationship] [participant_user:full_name] enviou suas respostas para [perform_activity:name] [perform_activity:type].

Pode rever a atividade por meio deste link: [participant_instance:activity_name_link]';
$string['notification_participant_submission_participant_for_recipient_subject'] = '[subject_user:full_name] [participant_instance:relationship] enviou suas respostas para [perform_activity:name] [perform_activity:type]';
$string['notification_participant_submission_resolvers_group_title'] = 'Atividades de desempenho: Envio da instância do participante';
$string['notification_participant_submitted_instance_by'] = 'Instância enviada por';
$string['notification_placeholder_activity_name'] = 'Título da atividade';
$string['notification_placeholder_activity_name_linked'] = 'Título da atividade (com link)';
$string['notification_placeholder_activity_type'] = 'Modelo';
$string['notification_placeholder_external_participant_email'] = 'E-mail';
$string['notification_placeholder_external_participant_name'] = 'Nome';
$string['notification_placeholder_group_external_participant'] = 'Participante externo {$a}';
$string['notification_placeholder_group_participant_instance'] = 'Instância do participante {$a}';
$string['notification_placeholder_group_participant_user'] = 'Utilizador participante {$a}';
$string['notification_placeholder_group_perform_activity'] = 'Atividade de desempenho {$a}';
$string['notification_placeholder_group_subject_instance'] = 'Instância do assunto {$a}';
$string['notification_placeholder_participant_fullname'] = 'Nome completo do participante';
$string['notification_placeholder_participant_relationship'] = 'Participação de relacionamento';
$string['notification_placeholder_participant_selection_linked'] = 'Link de seleção do participante';
$string['notification_placeholder_subject_activity_name'] = 'Nome da atividade do assunto';
$string['notification_placeholder_subject_activity_name_linked'] = 'Link do nome da atividade do assunto';
$string['notification_placeholder_subject_activity_type'] = 'Tipo de atividade do assunto';
$string['notification_placeholder_subject_activity_url'] = 'URL da atividade do assunto';
$string['notification_placeholder_subject_conditional_duedate'] = 'Data de vencimento condicional do assunto';
$string['notification_placeholder_subject_created_at'] = 'Assunto criado em';
$string['notification_placeholder_subject_days_active'] = 'Assunto dias ativos';
$string['notification_placeholder_subject_days_overdue'] = 'Assunto dias atrasados';
$string['notification_placeholder_subject_days_remaining'] = 'Dias de assunto restantes';
$string['notification_placeholder_subject_duedate'] = 'Data de vencimento do assunto';
$string['notification_placeholder_subject_fullname'] = 'Nome completo do assunto';
$string['notification_placeholder_subject_participant_linked'] = 'Link do participante do assunto';
$string['notification_placeholder_subject_participant_relationship'] = 'Relação participante do assunto';
$string['notification_placeholder_subject_participant_url'] = 'URL do participante do assunto';
$string['notification_placeholder_subject_recipient_relationship'] = 'Relação do sujeito com o destinatário';
$string['notification_recipient_participant'] = 'Participante';
$string['notification_recipient_participant_selector_appraiser'] = 'Avaliador';
$string['notification_recipient_participant_selector_direct_report'] = 'Relatório direto';
$string['notification_recipient_participant_selector_manager'] = 'Gestor';
$string['notification_recipient_participant_selector_managers_manager'] = 'Gestor do gestor';
$string['notification_recipient_participant_selector_subject'] = 'Sujeito';
$string['notification_recipient_perform_external'] = 'Respondente externo';
$string['notification_recipient_perform_mentor'] = 'Mentor';
$string['notification_recipient_perform_peer'] = 'Par';
$string['notification_recipient_perform_reviewer'] = 'Revisor';
$string['notification_resolver_participant_completion_title'] = 'Conclusão da instância do assunto';
$string['notification_resolver_participant_due_date_title'] = 'Lembrete de data de vencimento do participante';
$string['notification_resolver_participant_instance_created_audit'] = 'Instância de participante criada para {$a->user}: {$a->activity}';
$string['notification_resolver_participant_instance_created_title'] = 'Instância de participante criada';
$string['notification_resolver_participant_reopened_activity_title'] = 'Atividade reaberta';
$string['notification_resolver_participant_selection_title'] = 'Seleção de participantes';
$string['notification_select_participant_participant_body'] = 'Olá [recipient:full_name],

Como [subject_user:full_name] de [subject_instance:recipient_relationship], precisa selecionar quem deve participar da seguinte atividade:

[perform_activity:name] [perform_activity:type]

Por favor, conclua isso o mais rápido possível , para dar aos participantes tempo para fornecer suas contribuições.

[subject_instance:conditional_duedate]

Pode selecionar participantes através deste link: [subject_instance:participant_selection_link]';
$string['notification_select_participant_participant_subject'] = 'Selecione participantes para [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_select_participant_subject_user_body'] = 'Olá [recipient:full_name],

Precisa selecionar quem deseja que participe da sua [perform_activity:name] [perform_activity:type].

Por favor, complete isso o mais rápido possível, para dar aos participantes tempo para fornecer suas opiniões.

[subject_instance:conditional_duedate]

Pode selecionar participantes através deste link: [subject_instance:participant_selection_link]';
$string['notification_select_participant_subject_user_subject'] = 'Selecione participantes para [perform_activity:name] [perform_activity:type]';
$string['notification_select_participant_title'] = 'Seleção de participantes';
$string['notification_subject_status'] = 'Função do destinatário';
$string['notification_trigger_duedate'] = 'data de Vencimento';
$string['notification_trigger_instance_creation'] = 'criação de instância';
$string['overdue'] = 'Em atraso';
$string['participant_instance_availability_closed'] = 'Fechadas';
$string['participant_instance_availability_not_applicable'] = 'Não aplicável';
$string['participant_instance_availability_open'] = 'Abrir';
$string['participant_instance_card_participant_full_name'] = 'Nome completo do participante';
$string['participant_instance_card_relationship'] = 'Relação';
$string['participant_instance_card_title'] = 'Mostrando resultados para apenas 1 instância de participante';
$string['participant_instance_progress'] = 'Progresso';
$string['participant_instances'] = 'Instâncias participantes';
$string['participant_instances_close_confirmation'] = 'Instância de participante (e quaisquer seções dentro) fechada';
$string['participant_instances_close_message_line1'] = 'Isso impedirá qualquer envio posterior de respostas deste participante, independentemente de seu progresso.';
$string['participant_instances_close_message_line2'] = 'Se esta for uma atividade com várias secções, isso se aplica a todas as secções (mas aquelas já fechadas não serão afetadas). Se deseja fechar apenas algumas seções para o participante, clique nas secções vinculadas para navegar até a guia “secções do participante” e selecione as relevantes.';
$string['participant_instances_close_title'] = 'Fechar instância de participante';
$string['participant_instances_delete_confirmation'] = 'A instância do participante e todos os registos associados foram eliminados com sucesso.';
$string['participant_instances_manually_added_toast'] = '{$a} instâncias de participantes criadas';
$string['participant_instances_manually_added_toast_singular'] = '1 instância de participante criada';
$string['participant_instances_reopen_confirmation'] = 'Instância do participante (e quaisquer secções dentro) reaberta';
$string['participant_instances_reopen_message_line1'] = 'Se concluída, a instância retornará ao estado “em andamento” e todas as respostas enviadas serão guardadas como um novo rascunho para o participante. As respostas não estarão disponíveis para visualização neste estado (e se tornarão visíveis novamente quando as condições de visibilidade forem atendidas).';
$string['participant_instances_reopen_message_line2'] = 'Se várias seções estiverem ativadas na atividade, isso abrirá todas as secções para o participante. Se você deseja abrir apenas algumas secções, clique nas seções vinculadas para navegar até a guia “secções de participantes” e selecione as relevantes.';
$string['participant_instances_reopen_title'] = 'Reabrir instância do participante';
$string['participant_instance_status_complete'] = 'Concluído';
$string['participant_instance_status_in_progress'] = 'Em progresso';
$string['participant_instance_status_not_started'] = 'Não foi iniciado';
$string['participant_instance_status_not_submitted'] = 'Não submetido';
$string['participant_instance_status_progress_not_applicable'] = 'Não aplicável';
$string['participant_instance_status_progress_view_only'] = 'Somente visualização';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_relationship'] = 'Relacionamento do participante';
$string['participant_section_availability_closed'] = 'Fechadas';
$string['participant_section_availability_not_applicable'] = 'Não aplicável';
$string['participant_section_availability_open'] = 'Abrir';
$string['participant_section_availability_status_availability_not_applicable'] = 'Somente visualização';
$string['participant_section_button_draft'] = 'Guardar como rascunho';
$string['participant_section_close_confirmation'] = 'Secção de participantes fechada';
$string['participant_section_close_message'] = 'Isso impedirá qualquer envio posterior de respostas do participante nesta seção, independentemente de seu progresso.';
$string['participant_section_close_title'] = 'Fechar secção de participante';
$string['participant_section_draft_saved'] = 'Rascunho guardado';
$string['participant_section_reopen_confirmation'] = 'Secção do participante reaberta';
$string['participant_section_reopen_message'] = 'Se concluída, a secção retornará ao estado “em andamento” e todas as respostas enviadas serão guardadas como um novo rascunho para o participante. As respostas não estarão disponíveis para visualização neste estado (e se tornarão visíveis novamente quando as condições de visibilidade forem atendidas).';
$string['participant_section_reopen_title'] = 'Reabrir secção do participante';
$string['participant_sections'] = 'Secções de participantes';
$string['participant_section_status_complete'] = 'Concluído';
$string['participant_section_status_in_progress'] = 'Em progresso';
$string['participant_section_status_not_started'] = 'Não foi iniciado';
$string['participant_section_status_not_submitted'] = 'Não submetido';
$string['participant_section_status_progress_not_applicable'] = 'Não aplicável';
$string['participant_user'] = 'Utilizador participante';
$string['participation_reporting'] = 'Relatório de participação';
$string['participation_reporting_with_activity'] = 'Relatório de participação - {$a}';
$string['perform_admin_sync_participant_instance_auto_assign'] = 'Atribuir automaticamente novos participantes a atividades existentes na mudança de função';
$string['perform_admin_sync_participant_instance_auto_assign_description'] = 'Quando ativado, isso criará uma nova instância de participante para atividades abertas existentes quando um novo utilizador entrar em um relacionamento para essa atividade. Isso se aplica apenas aos participantes com relação de gestor, gestor de gestor, avaliador e subordinado direto.';
$string['perform_admin_sync_participant_instance_auto_close'] = 'Fechar automaticamente todas as instâncias de participantes para participantes removidos';
$string['perform_admin_sync_participant_instance_auto_close_description'] = 'Quando ativado, isso fechará instâncias de participantes existentes para atividades abertas quando um utilizador deixar um relacionamento para essa atividade.';
$string['perform_admin_sync_participant_instance_override'] = 'Substituir configurações globais';
$string['perform_admin_sync_participant_instance_override_description'] = 'Quando ativado, isso permite que você substitua as configurações globais de participação';
$string['perform_admin_sync_participant_instance_title'] = 'Gerir a participação no relacionamento';
$string['performance_activity_response_data_heading'] = 'Dados de resposta da atividade de desempenho';
$string['performance_data_for'] = 'Dados de desempenho para {$a->target}: registo {$a->count} mostrado';
$string['performance_data_for_plural'] = 'Dados de desempenho para {$a->target}: {$a->count} registos mostrados';
$string['performance_report_load_records'] = 'Carregar registos';
$string['performance_report_load_records_divider'] = 'OU';
$string['performance_report_select_activity'] = 'Selecione a atividade';
$string['performance_report_select_activity_placeholder'] = 'Selecione ...';
$string['performance_report_select_reporting_ids'] = 'Selecione os IDs de relatório';
$string['perform:audit_notifications'] = 'Notificações de atividade de desempenho de auditoria';
$string['perform_close_suspended_user_instances'] = 'Fechar as atividades de desempenho dos utilizadores suspensos';
$string['perform_close_suspended_user_instances_description'] = 'Quando ativado, isso fecha todas as instâncias de atividade de desempenho do sujeito e do participante dos utilizadores que estão suspensos.';
$string['perform:create_activity'] = 'Crie atividades de desempenho';
$string['perform_hide_incomplete_responses_closed_instances'] = 'Ocultar respostas incompletas para instâncias fechadas';
$string['perform_hide_incomplete_responses_closed_instances_description'] = 'Oculte respostas incompletas para participantes que não responderam a nenhuma pergunta em uma instância fechada. Os participantes ainda podem ver sua própria instância de participante, independentemente de terem adicionado respostas.';
$string['perform_hide_suspended_users'] = 'Fechar e ocultar as atividades de desempenho dos utilizadores suspensos';
$string['perform_hide_suspended_users_description'] = 'Quando ativado, isso fecha e oculta todas as instâncias de atividade de desempenho do sujeito e participante dos utilizadores que estão suspensos.';
$string['perform:manage_activity'] = 'Gerir atividades de desempenho';
$string['perform:manage_all_participation'] = 'Gerir todas as participações';
$string['perform:manage_subject_user_participation'] = 'Gerir participação';
$string['perform:report_on_all_subjects_responses'] = 'Relatório sobre as respostas de todos os assuntos de atividade de desempenho';
$string['perform:report_on_subject_responses'] = 'Relatório sobre as respostas de um assunto de atividade de desempenho';
$string['perform_sync_participant_instance_closure'] = 'Habilitar o fechamento da instância do participante da mudança de função';
$string['perform_sync_participant_instance_closure_description'] = 'Quando ativado, isso fechará as instâncias de participantes para atividades abertas quando um utilizador sair de um relacionamento para essa atividade.';
$string['perform_sync_participant_instance_creation'] = 'Habilitar a criação da instância do participante da mudança de função';
$string['perform_sync_participant_instance_creation_description'] = 'Quando ativado, isso criará uma nova instância de participante para atividades abertas existentes quando um novo utilizador entrar em um relacionamento para essa atividade.';
$string['perform:view_manage_activities'] = 'Aceda à interface de gestão de atividades de desempenho';
$string['perform:view_participation_reporting'] = 'Aceda à interface de relatórios de participação';
$string['pluginadministration'] = 'Administração de atividades de desempenho';
$string['pluginname'] = 'Atividade de desempenho';
$string['preview'] = 'Antevisão';
$string['preview_question'] = 'Previsualizar pergunta';
$string['previous_section'] = 'Secção anterior';
$string['print'] = 'Imprimir';
$string['print_activity'] = 'Atividade de impressão';
$string['printed_on_date'] = 'Impresso em {$a}';
$string['progress'] = 'Progresso';
$string['question_response_required_no'] = 'Não';
$string['question_response_required_yes'] = 'Sim';
$string['question_title'] = 'Texto da pergunta';
$string['recipients'] = 'Destinatários';
$string['relationship'] = 'Relação';
$string['relationship_external'] = 'Respondente externo';
$string['relationship_external_plural'] = 'Respondentes externos';
$string['relationship_id'] = 'ID de relacionamento';
$string['relationship_name'] = 'Nome do relacionamento';
$string['relationship_name_perform_external'] = 'Respondente externo';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Par';
$string['relationship_name_perform_reviewer'] = 'Revisor';
$string['relationship_name_plural_perform_external'] = 'Respondentes externos';
$string['relationship_name_plural_perform_mentor'] = 'Mentores';
$string['relationship_name_plural_perform_peer'] = 'Pares';
$string['relationship_name_plural_perform_reviewer'] = 'Revisores';
$string['relationship_not_found'] = 'Relacionamento ausente';
$string['relationship_sort_order'] = 'Ordem de classificação de relacionamento';
$string['relationship_type'] = 'Tipo de relacionamento';
$string['relation_to_subject_self'] = 'Auto';
$string['relation_to_subject_self_internal'] = 'Está a participar numa atividade sobre si';
$string['relative_date_selector_error_range'] = 'A data de término do intervalo não pode ser anterior à data de início do intervalo';
$string['relative_date_selector_error_value'] = 'Por favor insira um número inteiro válido';
$string['relative_date_selector_reference_date'] = 'Data de referencia';
$string['remove_group_assignment'] = 'Remover {$a->name} de {$a->type}';
$string['report_activity_warning_message'] = 'Esta página de relatório só pode mostrar detalhes de uma única atividade por vez - para selecionar qual relatório de atividade visualizar, vá para <a href="{$a->url}">Gerir atividades de desempenho</a> e clique no ícone de relatório de atividade relevante.';
$string['reporting_identifier'] = 'ID de relatório';
$string['reporting_identifier_a11y'] = 'ID do relatório: {$a}';
$string['reporting_id_help_text'] = 'Crie um identificador de elemento exclusivo para fins de relatório.';
$string['report_participant_warning_message'] = 'Esta página de relatório só pode mostrar detalhes para uma única instância de assunto por vez - para selecionar qual relatório da instância de assunto visualizar, vá para <a href="{$a->url}">Gerir atividades de desempenho</a> , clique no ícone de relatório da atividade à qual a instância de assunto pertence. Na lista de instâncias de assunto do relatório, navegue até o relatório de instância de participante relevante, clicando em sua contagem de participantes.';
$string['required_fields'] = 'Campos obrigatórios';
$string['response_data_info_banner'] = 'As respostas de todos os participantes estão incluídas nesses relatórios. Se participa de alguma dessas atividades, isso pode incluir respostas que normalmente não conseguiria ver.';
$string['response_data_report_export_link_text'] = 'Dados de resposta da atividade de desempenho (exportação)';
$string['response_data_report_link_text'] = 'Dados de resposta da atividade de desempenho';
$string['response_other'] = 'Respostas de outros';
$string['responses'] = 'Respostas';
$string['responses_by_relationship'] = 'Respostas por relacionamento';
$string['response_visibility_label'] = 'Suas respostas (depois de enviadas) ficam visíveis para: {$a}. Eles também são visíveis para aqueles que têm acesso aos relatórios de desempenho.';
$string['response_visibility_label_anonymous'] = 'Suas respostas <strong>anônimas</strong> (uma vez enviadas) são visíveis para: {$a}. Eles também são visíveis para aqueles que têm acesso aos relatórios de desempenho.';
$string['response_visibility_not_visible_to_anyone'] = 'As suas respostas não são visíveis para outros participantes';
$string['response_visibility_the_employee'] = 'o <strong>funcionário</strong>';
$string['response_visibility_the_employees_relationship'] = '<strong>{$a}</strong> do funcionário';
$string['response_visibility_to_only_granted_access'] = 'Suas respostas são visíveis apenas para aqueles que têm acesso aos relatórios de desempenho, mas não para outros participantes.';
$string['response_visibility_view_only_lozenge'] = 'Somente visualização';
$string['response_visibility_your_relationship'] = 'o seu <strong>{$a}</strong>';
$string['response_visibility_your_relationship_separator'] = ',';
$string['save'] = 'Guarde';
$string['save_changes'] = 'Guardar alterações';
$string['schedule_activity_instance_creation_period'] = 'Período de criação de instância de atividade';
$string['schedule_after'] = 'depois da data:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} após a data';
$string['schedule_before'] = 'antes da data:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} antes da data';
$string['schedule_confirm_title'] = 'Confirme as alterações na criação da instância';
$string['schedule_confirm_title_active'] = 'As alterações serão aplicadas e podem afetar se os utilizadores atribuídos receberão instâncias no futuro. As instâncias existentes não serão afetadas.';
$string['schedule_confirm_title_draft'] = 'As instâncias não são criadas até que uma atividade seja ativada, portanto, nenhum utilizador será afetado pelas mudanças.';
$string['schedule_creation_date_type'] = 'Tipo de data';
$string['schedule_creation_frequency'] = 'Frequência';
$string['schedule_creation_frequency_once_off'] = 'Uma vez';
$string['schedule_creation_frequency_repeating'] = 'Recorrente';
$string['schedule_creation_range'] = 'Intervalo de criação';
$string['schedule_creation_range_and_date_type'] = 'Intervalo de criação e tipo de data';
$string['schedule_date_range_until'] = 'até';
$string['schedule_date_to'] = 'para';
$string['schedule_dynamic_activity_required'] = 'A atividade é necessária';
$string['schedule_dynamic_another_activity_close_date'] = 'Data de fecho de outra instância de atividade';
$string['schedule_dynamic_another_activity_close_or_completion_date'] = 'Data de fecho ou conclusão de outra instância de atividade (o que ocorrer primeiro)';
$string['schedule_dynamic_another_activity_completion_date'] = 'Data de conclusão de outra instância de atividade';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Data de criação de outra instância de atividade';
$string['schedule_dynamic_another_activity_select'] = 'Selecione a atividade';
$string['schedule_dynamic_before_after_label'] = 'antes ou depois da data de referência';
$string['schedule_dynamic_direction_after'] = 'depois de';
$string['schedule_dynamic_direction_before'] = 'antes';
$string['schedule_dynamic_unit_days'] = 'dias';
$string['schedule_dynamic_unit_label'] = 'unidades';
$string['schedule_dynamic_unit_weeks'] = 'semanas';
$string['schedule_is_fixed'] = 'Fixo';
$string['schedule_is_limited'] = 'Limitado';
$string['schedule_is_open'] = 'Em aberto';
$string['schedule_is_relative'] = 'Relativo';
$string['schedule_job_assignment_based_disable_error'] = 'Esta configuração não pode ser desativada enquanto “{$a}” estiver em uso como uma data de referência para programação. Selecione uma data de referência diferente ou habilite esta configuração.';
$string['schedule_job_assignment_based_instances'] = 'Instâncias baseadas em atribuição de trabalho';
$string['schedule_job_assignment_based_instances_disabled'] = 'Desativado';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Uma instância de assunto será gerada por utilizador (os participantes serão selecionados de todas as atribuições de trabalho, se aplicável). A "data de início da atribuição do trabalho" não pode ser usada como data de referência para o agendamento dinâmico.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Ativado';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Os utilizadores receberão uma instância de assunto por atribuição de trabalho. Os utilizadores sem atribuições de trabalho não receberão instâncias.';
$string['schedule_multiple_job_assignments_help'] = 'Quando um utilizador sujeito tem várias atribuições de trabalho, esta configuração controla se uma instância de assunto conterá participantes retirados de apenas uma atribuição de trabalho (resultando em potencialmente várias instâncias de assunto por usuário), ou todos. Onde uma única instância de assunto contém todas as atribuições de trabalho, os participantes com o mesmo relacionamento com o assunto serão capazes de ver as respostas uns dos outros.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automático: instância de assunto único com participantes de todas as atribuições de trabalho';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automático: uma instância de assunto por atribuição de trabalho';
$string['schedule_on_date'] = 'na data';
$string['schedule_range_activity'] = 'Atividade';
$string['schedule_range_date_description'] = 'Os utilizadores atribuídos terão instâncias criadas para eles durante este período:';
$string['schedule_range_date_description_limited_relative'] = 'Os utilizadores atribuídos terão instâncias criadas para eles durante um período definido em relação a outra data:';
$string['schedule_range_date_end'] = 'Fim';
$string['schedule_range_date_min_value'] = 'O número deve ser 1 ou mais';
$string['schedule_range_date_start'] = 'Começar';
$string['schedule_range_heading_limited_dynamic'] = 'Intervalo limitado definido por datas relativas';
$string['schedule_range_heading_limited_fixed'] = 'Intervalo limitado definido por datas fixas';
$string['schedule_range_heading_open_dynamic'] = 'Intervalo aberto definido por datas relativas';
$string['schedule_range_heading_open_fixed'] = 'Intervalo aberto definido por data de início fixa';
$string['schedule_range_use_anniversary'] = 'Use aniversário';
$string['schedule_repeating_date_error_value'] = 'Por favor insira um número inteiro válido';
$string['schedule_repeating_date_max_value'] = 'O número deve ser {$a} ou menos';
$string['schedule_repeating_date_min_value'] = 'O número deve ser 1 ou mais';
$string['schedule_repeating_disabled_description'] = 'Os utilizadores receberão no máximo 1 instância cada (ou máximo de 1 por trabalho, dependendo da configuração de atribuição de trabalho)';
$string['schedule_repeating_disabled_heading'] = 'Frequência: Uma vez';
$string['schedule_repeating_enabled_description'] = 'Enquanto os utilizadores permanecem atribuídos e o intervalo de criação aberto, instâncias adicionais serão criadas para eles:';
$string['schedule_repeating_enabled_heading'] = 'Frequência: Repetindo';
$string['schedule_repeating_every_time_after_completion'] = 'tempo desde a conclusão da instância anterior:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'cada {$a->value} {$a->range} após a conclusão da instância anterior';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'conclusão da instância anterior, uma vez decorrido o tempo mínimo desde a criação:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'quando a instância anterior é concluída e foi criada há mais de {$a->value} {$a->range} atrás';
$string['schedule_repeating_every_time_after_type'] = 'tempo desde {$a->type} da instância anterior:';
$string['schedule_repeating_every_time_after_type_a11y'] = 'cada {$a->value} {$a->range} após o {$a->type} de sua instância anterior';
$string['schedule_repeating_every_time_since_creation'] = 'tempo desde a criação da instância anterior:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'cada {$a->value} {$a->range} após a criação de sua instância anterior';
$string['schedule_repeating_limit_label'] = 'Limite de repetição';
$string['schedule_repeating_limit_maximum_of'] = 'máximo de instâncias por utilizador atribuído:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'um limite máximo de {$a} instâncias por utilizador atribuído';
$string['schedule_repeating_limit_none'] = 'nenhum (repetir até que o período de criação termine)';
$string['schedule_repeating_limit_none_open_ended'] = 'nenhum (repetir indefinidamente)';
$string['schedule_repeating_minimum_time_since_creation'] = 'uma vez que o tempo mínimo desde a criação da instância anterior tenha passado:';
$string['schedule_repeating_minimum_time_since_creation_a11y'] = 'cada {$a->value} {$a->range} após a criação de sua instância anterior';
$string['schedule_repeating_trigger_type_closure'] = 'Fecho da instância anterior';
$string['schedule_repeating_trigger_type_closure_inline'] = 'fecho';
$string['schedule_repeating_trigger_type_completion'] = 'Conclusão da instância anterior';
$string['schedule_repeating_trigger_type_completion_closure'] = 'Conclusão ou fechoda instância anterior';
$string['schedule_repeating_trigger_type_completion_closure_inline'] = 'conclusão ou fecho(o que ocorrer primeiro)';
$string['schedule_repeating_trigger_type_completion_inline'] = 'conclusão';
$string['schedule_repeating_trigger_type_creation'] = 'Criação da instância anterior';
$string['schedule_repeating_trigger_type_creation_inline'] = 'criação';
$string['schedule_repeating_type_after_completion_label'] = 'após a conclusão';
$string['schedule_save_changes'] = 'Atualizar criação de instância';
$string['schedule_use_anniversary_label'] = 'Na atribuição, se a data de início calculada do utilizador estiver no passado, use o próximo aniversário da data de referência';
$string['section_action_add_above'] = 'Adicionar scção acima';
$string['section_action_add_below'] = 'Adicionar secção abaixo';
$string['section_action_delete'] = 'Apagar';
$string['section_add_child_element'] = 'Adicionar subelemento';
$string['section_add_element'] = 'Adicionar elemento';
$string['section_delete_element'] = 'Apagar';
$string['section_dropdown_menu'] = 'Menu suspenso da secção';
$string['section_dropdown_other_elements'] = 'Outros elementos';
$string['section_dropdown_question_elements'] = 'Elementos de pergunta';
$string['section_element_questions'] = 'Questões';
$string['section_element_response_optional'] = 'opcional';
$string['section_element_response_required'] = 'Resposta exigida';
$string['section_element_sort_order'] = 'Ordem de classificação';
$string['section_element_summary_optional_questions'] = 'Questões opcionais';
$string['section_element_summary_other_content_elements'] = 'Outros elementos de conteúdo';
$string['section_element_summary_required_questions'] = 'Perguntas obrigatórias';
$string['section_element_tag_optional'] = 'Opcional';
$string['section_element_tag_required'] = 'Requeridos';
$string['section_participant_required'] = 'Pelo menos um participante respondente deve ser adicionado para editar elementos de conteúdo.';
$string['section_relationship_deletion_error'] = 'Não é possível remover a relação ({$a})';
$string['sections'] = '{$a} secções';
$string['sections_header'] = 'Secções';
$string['sections_one'] = '1 secção';
$string['section_sort_order'] = 'Ordem de classificação da secção';
$string['section_title'] = 'Título da secção';
$string['selected_relationship_not_in_section'] = 'O relacionamento selecionado não é um participante respondente nesta secção';
$string['selected_reporting_ids'] = 'IDs de relatórios selecionados';
$string['select_relationship_to_respond_as_explanation'] = 'Tem vários relacionamentos com {$a}. Selecione um para aceder à atividade.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Selecione relacionamento para continuar';
$string['setting_element'] = 'Configuração de elemento';
$string['short_text'] = 'Texto curto';
$string['showhistoricactivities'] = 'Mostrar atividades históricas';
$string['showing_activities'] = 'Mostrando {$a->shown} de {$a->total} atividades';
$string['subject_availability'] = 'Disponibilidade';
$string['subject_instance_availability_closed'] = 'Fechadas';
$string['subject_instance_availability_open'] = 'Abrir';
$string['subject_instance_availability_reopen'] = 'Reabrir';
$string['subject_instance_card_instance_count'] = 'Contagem de instância';
$string['subject_instance_card_job_assignment'] = 'Atribuição de trabalho';
$string['subject_instance_card_title'] = 'Mostrando resultados para apenas 1 instância de assunto';
$string['subject_instance_closed_confirmation'] = 'Instância de assunto e todas as suas instâncias de participantes fechadas';
$string['subject_instance_closed_message_line1'] = 'Isso impedirá qualquer envio posterior de respostas de todos os participantes (em todas as seções, se várias seções estiverem ativadas), independentemente de seu progresso. As instâncias e seções já fechadas não serão afetadas.';
$string['subject_instance_closed_message_line2'] = 'Se deseja fechar a atividade para apenas alguns participantes, clique nos participantes vinculados para navegar até a guia “instâncias de participantes” e selecione os relevantes.';
$string['subject_instance_closed_title'] = 'Fechar instância de assunto';
$string['subject_instance_delete_confirmation'] = 'A instância de assunto e todos os registos associados foram excluídos com sucesso.';
$string['subject_instance_progress'] = 'Progresso';
$string['subject_instance_progress_complete'] = 'Concluído';
$string['subject_instance_progress_in_progress'] = 'Em progresso';
$string['subject_instance_progress_not_started'] = 'Não foi iniciado';
$string['subject_instance_progress_not_submitted'] = 'Não submetido';
$string['subject_instance_reopen_confirmation'] = 'Instância de assunto e todas as instâncias de seus participantes reabertas';
$string['subject_instance_reopen_message_line1'] = 'Isso reabrirá todas as instâncias (e seções, se várias secções estiverem habilitadas) para todos os participantes.';
$string['subject_instance_reopen_message_line2'] = 'Os elementos concluídos retornarão ao estado “em andamento” e todas as respostas enviadas serão salvas como um novo rascunho para o participante. As respostas não estarão disponíveis para visualização neste estado (e se tornarão visíveis novamente quando as condições de visibilidade forem atendidas).';
$string['subject_instance_reopen_message_line3'] = 'Se deseja reabrir a atividade para apenas alguns participantes, clique nos participantes vinculados para navegar até a guia “instâncias de participante” e selecione as relevantes.';
$string['subject_instance_reopen_title'] = 'Reabrir instância de assunto';
$string['subject_instances'] = 'Instâncias de assunto';
$string['subject_instance_status'] = 'Estado da instância do assunto';
$string['subject_instance_status_active'] = 'Ativo';
$string['subject_instance_status_pending'] = 'Pendente';
$string['subject_progress'] = 'Progresso';
$string['subject_user'] = 'Utilizador sujeito';
$string['subject_users_number_shown'] = 'Utilizadores sujeitos: {$a} registos mostrados';
$string['sync_participant_instances_task'] = 'Sincronize os participantes para atividades de desempenho';
$string['sync_track_schedule_task'] = 'Sincronizar cronogramas de atribuições para atividades de desempenho';
$string['system_activity_type:appraisal'] = 'Avaliação';
$string['system_activity_type:check-in'] = 'Check-in';
$string['system_activity_type:feedback'] = 'Comentários';
$string['teams_page_response_report_line'] = 'Seus registos de desempenho atuais e históricos estão disponíveis para {$a}.';
$string['teams_page_response_report_link_text'] = 'ver ou exportar';
$string['template_completion_appraiser_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade foi concluída por todos os participantes:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Obrigado pela sua participação.

Pode rever a atividade concluída por meio deste link: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Atividade concluída - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade foi concluída por todos os participantes:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Obrigado pela sua participação.

Pode rever a atividade concluída por meio deste link: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade foi concluída por todos os participantes:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Obrigado pela sua participação.

Pode rever a atividade concluída por meio deste link: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Atividade concluída - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Atividade concluída - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade foi concluída por todos os participantes:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Obrigado pela sua participação.

Pode rever a atividade concluída por meio deste link: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Atividade concluída - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade foi concluída por todos os participantes:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Obrigado pela sua participação.

Pode rever a atividade concluída por meio deste link: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Atividade concluída - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade foi concluída por todos os participantes:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Obrigado pela sua participação.

Pode rever a atividade concluída por meio deste link: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Atividade concluída - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Olá {$a->recipient_fullname},

A sua {$a->activity_name} {$a->activity_type} foi concluída por todos os participantes.

Pode rever a atividade concluída por meio deste link: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Atividade concluída - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade deve ser concluída hoje:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar nesta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.

Certifique-se que concluí até o final do dia.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'O prazo é hoje - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade deve ser concluída hoje:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar nesta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.

Certifique-se que conclui até o final do dia.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade deve ser concluída hoje:

{$a->activity_name}} {$a->activity_type}

Foi selecionado para participar nesta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.

Certifique-se que conclui até o final do dia.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'O prazo é hoje - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'O prazo é hoje - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade deve ser concluída hoje:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.

Certifique-se que conclui até o final do dia.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'O prazo é hoje - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade deve ser concluída hoje:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar nesta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.

Certifique-se que conclui até o final do dia.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'O prazo é hoje - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade deve ser concluída hoje:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar nesta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.

Certifique-se que conclui até o final do dia.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'O prazo é hoje - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Olá {$a->recipient_fullname},

A seguinte atividade deve ser concluída hoje:

{$a->activity_name} {$a->activity_type}

Você foi selecionado para participar nesta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.

Certifique-se que conclui até o final do dia.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'O prazo é hoje - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Olá, {$a->recipient_fullname},

A atividade a seguir deve ser concluída em {$a->instance_days_remaining} dias:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}. Certifique-se de preenchê-lo até {$a->instance_duedate}.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Olá, {$a->recipient_fullname},

A atividade a seguir deve ser concluída em {$a->instance_days_remaining} dias:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}. Certifique-se de preenchê-lo até {$a->instance_duedate}.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Olá, {$a->recipient_fullname},

A atividade a seguir deve ser concluída em {$a->instance_days_remaining} dias:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}. Certifique-se de preenchê-lo até {$a->instance_duedate}.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Olá, {$a->recipient_fullname},

A atividade a seguir deve ser concluída em {$a->instance_days_remaining} dias:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}
Certifique-se de preenchê-lo até {$a->instance_duedate}.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Olá, {$a->recipient_fullname},

A atividade a seguir deve ser concluída em {$a->instance_days_remaining} dias:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}
Certifique-se de preenchê-lo até {$a->instance_duedate}.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Olá, {$a->recipient_fullname},

A atividade a seguir deve ser concluída em {$a->instance_days_remaining} dias:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}
Certifique-se de preenchê-lo até {$a->instance_duedate}.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Olá, {$a->recipient_fullname},

A atividade a seguir deve ser concluída em {$a->instance_days_remaining} dias:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}
Certifique-se de preenchê-lo até {$a->instance_duedate}.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Olá {$a->recipient_fullname},

A sua {$a->activity_name} {$a->activity_type} deve ser concluída em {$a->instance_days_remaining} dias.

Certifique-se de preenchê-lo até {$a->instance_duedate}.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Olá {$a->recipient_fullname},

Seu {$a->activity_name} {$a->activity_type} deve ser concluído hoje.

Certifique-se que conclui até o final do dia.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'O prazo é hoje - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Olá {$a->recipient_fullname},

Como {$a->subject_fullname} é {$a->participant_relationship}, foi selecionado para participar da seguinte atividade:

{$a->activity_name} {$a->activity_type} {$a->activity_type}
{$a->conditional_duedate}

Pode aceder a esta atividade através do link: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Olá {$a->recipient_fullname},

 Como {$a->subject_fullname} é {$a->participant_relationship}, foi selecionado para participar da seguinte atividade:

{$a->activity_name} {$a->activity_type} {$a->activity_type} {
{$a->conditional_duedate}}

Pode aceder à atividade pelo seguinte link: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Olá {$a->recipient_fullname},

 Como {$a->subject_fullname} é {$a->participant_relationship}, foi selecionado para participar da seguinte atividade:

{$a->activity_name} {$a->activity_type} {$a->activity_type} {
{$a->conditional_duedate}}

Pode aceder à atividade pelo seguinte link: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Olá {$a->recipient_fullname},

 Como {$a->subject_fullname} é {$a->participant_relationship}, foi selecionado para participar da seguinte atividade:

{$a->activity_name} {$a->activity_type} {$a->activity_type} {
{$a->conditional_duedate}}

Pode aceder à atividade pelo seguinte link: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Olá {$a->recipient_fullname},

 Como {$a->subject_fullname} é {$a->participant_relationship}, foi selecionado para participar da seguinte atividade:

{$a->activity_name} {$a->activity_type} {$a->activity_type} {
{$a->conditional_duedate}}

Pode aceder à atividade pelo seguinte link: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Olá {$a->recipient_fullname},

 Como {$a->subject_fullname} é {$a->participant_relationship}, foi selecionado para participar da seguinte atividade:

{$a->activity_name} {$a->activity_type} {$a->activity_type} {
{$a->conditional_duedate}}

Pode aceder à atividade pelo seguinte link: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Olá {$a->recipient_fullname},

 Como {$a->subject_fullname} é {$a->participant_relationship}, foi selecionado para participar da seguinte atividade:

{$a->activity_name} {$a->activity_type} {$a->activity_type} {
{$a->conditional_duedate}}

Pode aceder à atividade pelo seguinte link: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Olá {$a->recipient_fullname},

{$a->instance_days_active} dias atrás foi selecionado para participar da seguinte atividade {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Pode aceder à atividade através deste link: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Olá {$a->recipient_fullname},

{$a->instance_days_active} dias atrás foi selecionado para participar da seguinte atividade {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Pode aceder à atividade através deste link: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Olá {$a->recipient_fullname},

{$a->instance_days_active} dias atrás foi selecionado para participar da seguinte atividade {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Pode aceder à atividade através deste link: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Olá {$a->recipient_fullname},

{$a->instance_days_active} dias atrás foi selecionado para participar da seguinte atividade {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Pode aceder à atividade através deste link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Olá {$a->recipient_fullname},

{$a->instance_days_active} dias atrás foi selecionado para participar da seguinte atividade {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Pode aceder à atividade através deste link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Olá {$a->recipient_fullname},

{$a->instance_days_active} dias atrás foi selecionado para participar da seguinte atividade {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Pode aceder à atividade através deste link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Olá {$a->recipient_fullname},

{$a->instance_days_active} dias atrás foi selecionado para participar da seguinte atividade {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Pode aceder à atividade através deste link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Olá {$a->recipient_fullname},

{$a->instance_days_active} dias atrás foi selecionado para participar da seguinte atividade {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

Pode aceder à atividade através deste link: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Lembrete - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Olá {$a->recipient_fullname},

Seu {$a->activity_name} {$a->activity_type} está pronto para ser concluído.
{$a->conditional_duedate}
Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Seu {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Olá {$a->recipient_fullname},

A atividade a seguir deveria ser concluída em {$a->instance_duedate} e agora está atrasada:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.
Certifique-se que conclui o mais rápido possível.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Olá {$a->recipient_fullname},

A atividade a seguir deveria ser concluída em {$a->instance_duedate} e agora está atrasada:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.
Certifique-se que conclui o mais rápido possível.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Olá {$a->recipient_fullname},

A atividade a seguir deveria ser concluída em {$a->instance_duedate} e agora está atrasada:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.
Certifique-se que conclui o mais rápido possível.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Olá {$a->recipient_fullname},

A atividade a seguir deveria ser concluída em {$a->instance_duedate} e agora está atrasada:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.
Certifique-se que conclui o mais rápido possível.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Olá {$a->recipient_fullname},

A atividade a seguir deveria ser concluída em {$a->instance_duedate} e agora está atrasada:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.
Certifique-se que conclui o mais rápido possível.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Olá {$a->recipient_fullname},

A atividade a seguir deveria ser concluída em {$a->instance_duedate} e agora está atrasada:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.
Certifique-se que conclui o mais rápido possível.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Olá {$a->recipient_fullname},

A atividade a seguir deveria ser concluída em {$a->instance_duedate} e agora está atrasada:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.
Certifique-se que conclui o mais rápido possível.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Olá {$a->recipient_fullname},

A atividade a seguir deveria ser concluída em {$a->instance_duedate} e agora está atrasada:

{$a->activity_name} {$a->activity_type}

Foi selecionado para participar desta atividade como {$a->subject_fullname}\'s {$a->participant_relationship}.
Certifique-se que conclui o mais rápido possível.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Vencido - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Olá {$a->recipient_fullname},

Como {$a->subject_fullname}\'s {$a->participant_relationship}, você precisa selecionar quem deve participar da seguinte atividade:

{$a->activity_name} {$a->activity_type}

Por favor, conclua o mais rápido possível.
{$a->conditional_duedate}

Pode selecionar participantes por meio deste link: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Selecione participantes para {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Olá {$a->recipient_fullname},

Como {$a->subject_fullname}\'s {$a->participant_relationship}, você precisa selecionar quem deve participar da seguinte atividade:

{$a->activity_name} {$a->activity_type}

Por favor, conclua o mais rápido possível.
{$a->conditional_duedate}

Pode selecionar participantes por meio deste link: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Olá {$a->recipient_fullname},

Como {$a->subject_fullname}\'s {$a->participant_relationship}, você precisa selecionar quem deve participar da seguinte atividade:

{$a->activity_name} {$a->activity_type}

Por favor, conclua o mais rápido possível.
{$a->conditional_duedate}

Pode selecionar participantes por meio deste link: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Selecione participantes para {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Selecione participantes para {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Olá {$a->recipient_fullname},

Precisa selecionar quem deseja que participe de {$a->activity_name} {$a->activity_type}.

Conclua assim que possível, para dar aos participantes tempo para fornecer suas sugestões. {$a->conditional_duedate}
Pode selecionar participantes por meio deste link: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Selecione participantes para {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Olá, {$a->recipient_fullname},

A seguinte atividade foi reaberta:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como {$a->subject_fullname } é {$a->participant_relationship} que precisa para concluir sua ação.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Atividade reaberta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Olá, {$a->recipient_fullname},

A seguinte atividade foi reaberta:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como {$a->subject_fullname } é {$a->participant_relationship} que precisa para concluir sua ação.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Olá, {$a->recipient_fullname},

A seguinte atividade foi reaberta:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como {$a->subject_fullname } é {$a->participant_relationship} que precisa para concluir sua ação.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Atividade reaberta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Atividade reaberta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Olá, {$a->recipient_fullname},

A seguinte atividade foi reaberta:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como {$a->subject_fullname } é {$a->participant_relationship} que precisa para concluir sua ação.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Atividade reaberta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Olá, {$a->recipient_fullname},

A seguinte atividade foi reaberta:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como {$a->subject_fullname } é {$a->participant_relationship} que precisa para concluir sua ação.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Atividade reaberta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Olá, {$a->recipient_fullname},

A seguinte atividade foi reaberta:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como {$a->subject_fullname } é {$a->participant_relationship} que precisa para concluir sua ação.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Atividade reaberta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Olá, {$a->recipient_fullname},

A seguinte atividade foi reaberta:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Como {$a->subject_fullname } é {$a->participant_relationship} que precisa para concluir sua ação.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Atividade reaberta - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Olá {$a->recipient_fullname},

Seu {$a->activity_name} {$a->activity_type} foi reaberto e requer outras ações da sua parte para concluí-lo.

Pode aceder à atividade por meio deste link: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Atividade reaberta - {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'Ocorreu um erro ao guardar e a atividade não pôde ser criada.';
$string['toast_error_generic_update'] = 'Ocorreu um erro e suas últimas alterações não foram guardadas.';
$string['toast_error_save_response'] = 'Ocorreu um erro ao guardar e as respostas da atividade não puderam ser atualizadas.';
$string['toast_success_activity_activated'] = '"{$a}" foi ativado com sucesso.';
$string['toast_success_activity_cloned'] = 'Atividade "{$a}" clonada com sucesso.';
$string['toast_success_activity_deleted'] = 'Atividade e todos os registos de utilizador associados excluídos com sucesso.';
$string['toast_success_activity_update'] = 'Atividade guardada.';
$string['toast_success_close_all_open_instances'] = 'Uma tarefa foi agendada para fechar todas as instâncias.';
$string['toast_success_delete_element'] = 'Elemento apagado.';
$string['toast_success_draft_activity_deleted'] = 'Atividade de rascunho apagada com sucesso.';
$string['toast_success_move_element'] = 'Elemento movido com sucesso';
$string['toast_success_participants_saved'] = 'Os participantes foram salvos com sucesso.';
$string['toast_success_save_close_on_completion_response'] = 'Secção enviada e fechada.';
$string['toast_success_save_element'] = 'Elemento guardado.';
$string['toast_success_save_response'] = 'Secção enviada.';
$string['toast_success_save_schedule'] = 'Mudanças aplicadas e atividade atualizada.';
$string['toggle_notification'] = 'Notificação {$a}';
$string['track_description'] = 'Descrição da trilha';
$string['trigger'] = 'Acionador';
$string['trigger_after'] = 'dia (s) após {$a->name}';
$string['trigger_before'] = 'dia (s) antes de {$a->name}';
$string['trigger_duplicates'] = 'Gatilho duplicado. Excluir ou alterar o número';
$string['trigger_events'] = 'Eventos de gatilho';
$string['trigger_out_of_range'] = 'Defina o gatilho de 1 a 365 dias';
$string['trigger_set'] = 'Conjunto';
$string['trigger_type'] = 'Tipo de gatilho';
$string['unnamed_job_assignment'] = 'Atribuição de trabalho sem nome (ID: {$a})';
$string['unsaved_changes_warning'] = 'Suas alterações não guardadas serão perdidas.';
$string['untitled_section'] = 'Secção sem título';
$string['user_activities_activity_does_not_exist'] = 'A atividade de desempenho solicitada não foi encontrada.';
$string['user_activities_as_a_role'] = 'Como {$a}';
$string['user_activities_closed'] = 'Fechadas';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Você não poderá atualizar suas respostas após o envio.';
$string['user_activities_complete_before'] = 'Data de vencimento: {$a}.';
$string['user_activities_created_at'] = '{$a} criado.';
$string['user_activities_due_date_header'] = 'Data de Vencimento';
$string['user_activities_due_today'] = 'Com vencimento hoje';
$string['user_activities_filter'] = 'Filtrar atividades';
$string['user_activities_filter_exclude_completed'] = 'Excluir atividades concluídas';
$string['user_activities_filter_overdue_only'] = 'Apenas atividades atrasadas';
$string['user_activities_filter_own_progress'] = 'Seu progresso';
$string['user_activities_filter_search'] = 'Pesquisar por atividade';
$string['user_activities_filter_search_others'] = 'Pesquisar por atividade ou nome';
$string['user_activities_filter_search_others_placeholder'] = 'Atividade, nome';
$string['user_activities_filter_search_placeholder'] = 'Atividade';
$string['user_activities_filter_type'] = 'Modelo';
$string['user_activities_header'] = 'Todas as atividades';
$string['user_activities_historic_activities'] = 'Atividades históricas';
$string['user_activities_job_assignment_header'] = 'Atribuição de trabalho';
$string['user_activities_list_none_about_self'] = 'Ainda não há atividades atribuídas a você.';
$string['user_activities_list_none_filtered'] = 'Nenhum elemento correspondente encontrado.';
$string['user_activities_other_response_hide'] = 'Ocultar as respostas dos outros';
$string['user_activities_other_response_no_participants_identified'] = 'Nenhum participante identificado';
$string['user_activities_other_response_response'] = 'Resposta {$a->relationship}';
$string['user_activities_other_response_show'] = 'Mostrar as respostas dos outros';
$string['user_activities_page_print'] = '(atividade de desempenho)';
$string['user_activities_page_title'] = 'Atividades de desempenho';
$string['user_activities_print_created_on'] = 'Criado em {$a}';
$string['user_activities_print_due_date'] = 'Data de vencimento: {$a}';
$string['user_activities_print_overall_progress'] = 'Progresso geral: {$a}';
$string['user_activities_print_your_progress'] = 'Seu progresso: {$a}';
$string['user_activities_priority_heading'] = 'Há {$a} atividades para você concluir';
$string['user_activities_priority_page_heading'] = '{$a->number} atividades a serem concluídas como {$a->role}';
$string['user_activities_priority_page_title'] = 'Todas as atividades';
$string['user_activities_require_manual_participant_selection_body'] = 'Quando você os participantes, as atividades começarão e ficarão visíveis para eles.';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Há atividades aguardando a seleção dos participantes. Por favor, selecione as pessoas para participar para que essas atividades possam começar.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Selecionar participantes';
$string['user_activities_require_manual_participant_selection_text'] = 'Deve selecionar participantes para participar das atividades de desempenho. Nota: as atividades não podem começar até que isso seja feito';
$string['user_activities_require_manual_participant_selection_title'] = 'Há uma atividade {$a} que exige que selecione alguns dos participantes';
$string['user_activities_require_manual_participant_selection_title_plural'] = 'Existem atividades {$a} que exigem que selecione alguns dos participantes';
$string['user_activities_resume'] = 'Retomar';
$string['user_activities_resume_a11y'] = 'Retomar atividade: {$a}';
$string['user_activities_section_view_only'] = '(somente visualização)';
$string['user_activities_select_participants_none'] = 'Você não tem participantes restantes para selecionar.';
$string['user_activities_select_participants_note'] = 'Nota: Nenhuma dessas atividades pode começar até que os participantes sejam selecionados.';
$string['user_activities_select_participants_page_title'] = 'Selecione os participantes';
$string['user_activities_single_section_view_only_activity'] = 'Você tem acesso somente visualização a esta atividade.';
$string['user_activities_sort_option_activity_name'] = 'Atividade';
$string['user_activities_sort_option_created_at'] = 'Mais recente';
$string['user_activities_sort_option_due_date'] = 'Data de Vencimento';
$string['user_activities_sort_option_job_assignment'] = 'Atribuição de trabalho';
$string['user_activities_sort_option_subject_name'] = 'Nome';
$string['user_activities_start'] = 'Começar';
$string['user_activities_start_a11y'] = 'Iniciar atividade: {$a}';
$string['user_activities_status_complete'] = 'Concluído';
$string['user_activities_status_header_activity'] = 'Progresso geral';
$string['user_activities_status_header_participation'] = 'Seu progresso';
$string['user_activities_status_header_relationship'] = 'Relacionamento com o utilizador';
$string['user_activities_status_header_section_progress'] = 'Progresso da secção';
$string['user_activities_status_in_progress'] = 'Em progresso';
$string['user_activities_status_not_applicable'] = 'n/d (somente visualização)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Somente visualização';
$string['user_activities_status_not_started'] = 'Ainda nao comecou';
$string['user_activities_status_not_submitted'] = 'Não submetido';
$string['user_activities_subject_header'] = 'Nome';
$string['user_activities_submit_confirmation_message'] = 'Depois de enviadas, suas respostas ficarão visíveis para outros utilizadores que têm permissão para visualizá-las.';
$string['user_activities_submit_confirmation_title'] = 'Confirmar envio';
$string['user_activities_their_capacity'] = 'de {$a} na qualidade de:';
$string['user_activities_title_header'] = 'Atividade';
$string['user_activities_total_completed'] = 'Total concluído: {$a}';
$string['user_activities_total_respondents'] = 'Total de entrevistados: {$a}';
$string['user_activities_type_header'] = 'Tipo';
$string['user_activities_unit_deadline'] = '{$a->number} {$a->unit}';
$string['user_activities_unit_overdue'] = '{$a->number} {$a->unit} em atraso';
$string['user_activities_unit_to_due'] = 'Vencimento em {$a->number} {$a->unit}';
$string['user_activities_you'] = 'Você';
$string['user_activities_your_activities_title'] = 'Atividades sobre você';
$string['user_activities_your_capacity'] = 'Na sua qualidade de:';
$string['user_activities_your_relationship_to_user'] = 'Seu relacionamento com o utilizador';
$string['user_activities_your_relationship_to_user_internal'] = 'Está participando como:';
$string['user_components_accessible_name'] = '{$a->component} para {$a->user}';
$string['user_components_performance_data'] = 'Dados de desempenho';
$string['user_creation_date'] = 'Data de criação do utilizador';
$string['userdataitemexport_other_hidden_responses'] = 'Respostas em atividades de desempenho sobre o utilizador que estão ocultas para eles';
$string['userdataitemexport_other_hidden_responses_help'] = 'Respostas em todas as instâncias de assunto do utilizador que eles não têm permissão para ver por meio da interface, porque são de uma secção onde não são um respondente com permissão para ver as respostas de outros, nem um participante somente exibição.';
$string['userdataitemexport_other_visible_responses'] = 'Respostas em atividades de desempenho sobre o utilizador que são visíveis para eles';
$string['userdataitemexport_other_visible_responses_help'] = 'Respostas em todas as instâncias de assunto do utilizador que eles têm permissão para ver por meio da interface, porque são de uma secção em que são respondentes com permissão para ver as respostas de outras pessoas ou um participante somente visualização. Isso inclui as próprias respostas do utilizador, que estão sempre visíveis para eles.';
$string['userdataitemexport_user_responses'] = 'Respostas do utilizador';
$string['userdataitemexport_user_responses_help'] = 'Todas as respostas de um utilizador sobre si mesmo e sobre os outros.';
$string['userdataitempurge_other_responses'] = 'Atividades de desempenho sobre o utilizador';
$string['userdataitempurge_other_responses_help'] = 'Remove todas as instâncias de assunto de atividade de desempenho sobre o utilizador. Isso inclui respostas do utilizador e respostas de outras pessoas sobre o utilizador.';
$string['userdataitempurge_user_responses'] = 'Participação do utilizador nas atividades de desempenho';
$string['userdataitempurge_user_responses_help'] = 'Remove todas as instâncias de participantes associadas ao utilizador. Isso inclui todas as respostas que um utilizadorforneceu em suas próprias atividades de desempenho, bem como as respostas que um utilizadorforneceu em atividades de desempenho sobre outros.';
$string['user_email_unobscured_no_cap_checks'] = 'E-mail do utilizador (ignorando a configuração de exibição do utilizador e verificações de capacidade)';
$string['user_group_assignment_add_cohort'] = 'Selecione as audiências para adicionar';
$string['user_group_assignment_add_group'] = 'Atribuir utilizadores';
$string['user_group_assignment_confirm_modal_remove'] = 'Retirar';
$string['user_group_assignment_confirm_remove_active'] = 'Os utilizadores neste grupo não terão nenhuma instância adicional gerada para eles, a menos que permaneçam atribuídos por meio da associação de outro grupo atribuído. As instâncias de assunto existentes de utilizadores não atribuídos não serão afetadas.';
$string['user_group_assignment_confirm_remove_draft'] = 'As instâncias não são criadas até após a ativação da atribuição, portanto, nenhum utilizador será afetado por esta mudança. Os membros do grupo removido ainda podem ser atribuídos se também forem membros de outro grupo atribuído.';
$string['user_group_assignment_confirm_remove_title'] = 'Remover grupo atribuído';
$string['user_group_assignment_group_cohort'] = 'Audiência';
$string['user_group_assignment_group_cohort_name'] = 'Nome da audiência';
$string['user_group_assignment_group_cohort_plural'] = 'Audiências';
$string['user_group_assignment_group_individual'] = 'Individual';
$string['user_group_assignment_group_individual_plural'] = 'Indivíduos';
$string['user_group_assignment_group_org'] = 'Organização';
$string['user_group_assignment_group_organisation'] = 'Organização';
$string['user_group_assignment_group_organisation_plural'] = 'Organizações';
$string['user_group_assignment_group_pos'] = 'Cargo';
$string['user_group_assignment_group_position'] = 'Cargo';
$string['user_group_assignment_group_position_plural'] = 'Cargos';
$string['user_group_assignment_group_user'] = 'Individual';
$string['user_group_assignment_name'] = 'Nome';
$string['user_group_assignment_no_users'] = 'Nenhum grupo atribuído';
$string['user_group_assignment_title'] = 'Atividade atribuída a';
$string['user_group_assignment_type'] = 'Tipo de grupo';
$string['user_group_assignment_unique_user_count_title'] = 'Total de utilizadores únicos atualmente atribuídos como sujeitos';
$string['user_group_assignment_usercount'] = 'Utilizadores';
$string['user_historic_activities_about_others_title'] = 'Atividades sobre outros';
$string['user_historic_activities_activity_title_header'] = 'Título da atividade';
$string['user_historic_activities_relationship_to_header'] = 'Relacionamento com o utilizador';
$string['user_historic_activities_status_header'] = 'Estado';
$string['user_historic_activities_title'] = 'Suas atividades históricas';
$string['user_historic_activities_type_header'] = 'Tipo';
$string['user_historic_activities_user_header'] = 'Utilizador';
$string['user_individual_assignment_confirm_remove_active'] = 'Este utilizador não terá mais instâncias geradas para ele, a menos que permaneça atribuído por meio da associação de outro grupo atribuído. As instâncias de assunto existentes do utilizador não atribuído não serão afetadas.';
$string['user_individual_assignment_confirm_remove_draft'] = 'As instâncias não são criadas até após a ativação da atribuição, portanto, esse utilizador não será afetado por essa alteração. O utilizador removido ainda poderá ser atribuído se também for membro de outro grupo atribuído.';
$string['user_individual_assignment_confirm_remove_title'] = 'Remover indivíduo atribuído';
$string['view_actions'] = 'Ações';
$string['view_as_report'] = 'Ver como relatório';
$string['view_content_elements'] = 'Exibir elementos de conteúdo';
$string['view_creation_date'] = 'Data de criação';
$string['view_details'] = 'Ver detalhes';
$string['view_name'] = 'Nome';
$string['view_report_confirm_modal_body'] = 'O relatório pode levar algum tempo para carregar se contiver um grande número de dados.';
$string['view_report_confirm_modal_title'] = 'Exibir relatório de resposta de atividade de desempenho';
$string['view_response_data'] = 'Ver dados de resposta';
$string['view_status'] = 'Estado';
$string['view_type'] = 'Tipo';
$string['visibility_condition_all_closed'] = 'O envio de respostas está fechado para todos os participantes';
$string['visibility_condition_all_participants_closed'] = 'Todas as respostas dos participantes respondentes devem ser marcadas como fechadas.';
$string['visibility_condition_all_participants_closed_description'] = 'As respostas só ficam visíveis para os visualizadores quando o envio das respostas é fechado para todos os participantes.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Assim que o envio da resposta for fechado para todos os participantes, suas respostas serão exibidas aqui.';
$string['visibility_condition_label'] = 'Condição de visibilidade';
$string['visibility_condition_label_help'] = 'Esta configuração determina quando os usuários cujo relacionamento permite que eles vejam as respostas de outras pessoas terão acesso a essas respostas. As respostas nunca ficam visíveis para outras pessoas antes de serem enviadas. Quando o anonimato de respostas está ativado, o fechamento de todos os envios de resposta é imposto como condição para a visibilidade da resposta, para garantir o anonimato.';
$string['visibility_condition_non'] = 'Nenhum (respostas enviadas imediatamente visíveis para os visualizadores)';
$string['visibility_condition_none_view_only_description'] = 'As respostas são exibidas assim que um participante faz o envio.';
$string['visibility_condition_status_mismatch_warning'] = 'Esta condição não pode ser atendida pelos participantes sem intervenção manual, porque o fecho automático está desativado no momento. Ative-o como uma configuração de fluxo de trabalho na guia "Conteúdo".';
$string['visibility_condition_viewer_closed'] = 'As próprias respostas do visualizador (se houver) são marcadas como fechadas';
$string['visibility_condition_viewer_closed_description'] = 'As respostas só ficam visíveis para os visualizadores quando o envio de suas próprias respostas é fechado.';
$string['workflow_automatic_closure_confirmation_title'] = 'Confirme a mudança do fluxo de trabalho';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Apenas as instâncias futuras e aquelas que ainda não foram concluídas permanecerão abertas na conclusão. As instâncias já fechadas permanecerão assim.';
$string['workflow_automatic_closure_disable_due_date_warning_main'] = 'A data de vencimento é definida como condição para o fecho automático da atividade.';
$string['workflow_automatic_closure_disable_due_date_warning_secondary'] = 'Apenas as instâncias futuras e aquelas que ainda não foram concluídas permanecerão abertas na data de vencimento. As instâncias já fechadas permanecerão fechadas.';
$string['workflow_automatic_closure_disable_due_date_warning_title'] = 'Desativar data de vencimento?';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Apenas as instâncias futuras e aquelas que ainda não foram concluídas serão fechadas automaticamente na conclusão. As instâncias já concluídas não serão afetadas.';
$string['workflow_automatic_closure_label'] = 'Fecho Automático';
$string['workflow_automatic_closure_label_help'] = 'Enquanto uma secção ou instância estiver aberta, os participantes podem enviar respostas. Uma vez que uma seção ou instância é fechada, as respostas não podem ser modificadas ou (re)enviadas. Essas configurações determinam o que causa o fechamento (se ocorrer). As alterações na configuração "Na conclusão" serão aplicadas a instâncias de assunto futuras, mas ainda não existentes. As alterações na configuração "Na data de vencimento" serão aplicadas a instâncias de assunto futuras e a instâncias de assunto existentes se tiverem uma data de vencimento.';
$string['workflow_automatic_closure_on_completion'] = 'Na conclusão';
$string['workflow_automatic_closure_on_completion_help'] = 'Secções e instâncias serão fechadas assim que progredirem para "Concluídas"';
$string['workflow_automatic_closure_on_due_date'] = 'Na data de vencimento';
$string['workflow_automatic_closure_on_due_date_help'] = 'Todas as instâncias ativas da atividade serão fechadas na data de vencimento';
$string['workflow_automatic_closure_on_due_date_help_no_due_date'] = 'Para ativar esta opção, você deve definir uma data de vencimento na guia "Criação de instância"';
$string['workflow_automatic_closure_on_due_date_no_due_date'] = 'Na data de vencimento (sem data de vencimento definida)';
$string['workflow_due_date_closure_confirmation_title'] = 'Confirme a alteração do fluxo de trabalho';
$string['workflow_due_date_closure_disabled_confirmation_text'] = 'Todas as instâncias de atividade abertas e quaisquer instâncias de atividade criadas no futuro não serão mais fechadas automaticamente na data de vencimento da atividade.';
$string['workflow_due_date_closure_enabled_confirmation_text'] = 'Todas as instâncias de atividade abertas e vencidas, e quaisquer instâncias de atividade criadas no futuro, serão fechadas automaticamente na data de vencimento da atividade.';
$string['workflow_settings'] = 'Configurações de fluxo de trabalho';
$string['x_record_found'] = 'Registo encontrado';
$string['x_record_selected'] = '<strong>{$a}</strong> registo selecionado';
$string['x_records_found'] = 'registos encontrados';
$string['x_records_selected'] = '<strong>{$a}</strong> registos selecionados';
$string['you_can_add_this_later'] = 'Pode adicionar isso mais tarde.';
$string['your_response'] = 'Sua responsabilidade';
