<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'Nome do candidato';
$string['application_approval_level'] = 'Nível de aprovação da candidatura';
$string['application_completed_date'] = 'Data de conclusão';
$string['application_form_response'] = 'Resposta do formulário';
$string['application_idnumber'] = 'Número de identificação da candidatura';
$string['application_status'] = 'Estado da candidatura';
$string['application_submitted_date'] = 'Data de envio';
$string['application_title'] = 'Título da Candidatura';
$string['form_plugin_name'] = 'Plug-in de formulário';
$string['form_title'] = 'Título do formulário';
$string['form_version'] = 'Versão do formulário';
$string['report_application_completed'] = 'Concluído';
$string['report_application_submitted'] = 'Submetido';
$string['sourcelabel'] = 'Fluxo de Trabalho de Aprovação';
$string['sourcesummary'] = 'Workflows de Aprovação e suas aplicações.';
$string['sourcetitle'] = 'Candidaturas de fluxos de trabalho de aprovação';
$string['type_applicant'] = 'Candidato';
$string['type_application'] = 'Pedido de Aprovação';
$string['type_workflow'] = 'Fluxos de Trabalho de Aprovação';
$string['type_workflow_version'] = 'Colunas de versão de fluxos de trabalho de aprovação';
$string['workflow_name'] = 'Nome do fluxo de trabalho';
$string['workflow_stage'] = 'Estágio do Fluxo de Trabalho';
$string['workflow_stage_id'] = 'ID do estágio do fluxo de trabalho';
$string['workflow_stage_type'] = 'Tipo de estágio';
$string['workflow_version_id'] = 'ID da versão do fluxo de trabalho';
$string['workflow_version_status'] = 'Estado da versão do fluxo de trabalho';
