<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_version', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Ativo';
$string['archived'] = 'Data de arquivamento';
$string['assigned_to'] = 'Atribuído a';
$string['assignment_type'] = 'Tipo de atribuição';
$string['created'] = 'Data de criação';
$string['form_plugin_name'] = 'Plug-in de formulário';
$string['form_title'] = 'Título do formulário';
$string['form_version'] = 'Versão do formulário';
$string['name'] = 'Nome';
$string['published'] = 'Data de publicação';
$string['report_name'] = 'Versões de Fluxo de Trabalho de Aprovação';
$string['sourcelabel'] = 'Fluxo de Trabalho de Aprovação';
$string['sourcesummary'] = 'Lista de Versões de Fluxo de Trabalho de Aprovação.';
$string['sourcetitle'] = 'Versões de Fluxo de Trabalho de Aprovação';
$string['status'] = 'Estado';
$string['type_assignment'] = 'Colunas de atribuição';
$string['type_name'] = 'Digite o nome';
$string['type_workflow'] = 'Colunas de fluxo de trabalho de aprovação';
$string['type_workflow_type'] = 'Colunas de tipo de fluxo de trabalho de aprovação';
$string['type_workflow_version'] = 'Colunas de versão do fluxo de trabalho de aprovação';
$string['updated'] = 'Última modificação';
$string['version'] = 'Versão';
$string['workflow_id'] = 'ID do fluxo de trabalho';
$string['workflow_namelink'] = 'Nome (vinculado à página de edição do fluxo de trabalho)';
