<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Endereço';
$string['allcancellationcustomfields'] = 'Todos os campos personalizados de cancelamento';
$string['allsignupcustomfields'] = 'Todos os campos personalizados de inscrição';
$string['approvalrequest'] = 'Link para pedidos de aprovação';
$string['approvaltype'] = 'Tipo de Aprovação';
$string['archived'] = 'Arquivo de conclusão de curso';
$string['asset_list'] = 'Lista de ativos';
$string['audit'] = 'Auditoria';
$string['bookedby'] = 'Reservado por';
$string['building'] = 'Edifício';
$string['cancellationdate'] = 'Data de cancelamento';
$string['cancellationreason'] = 'Razão de cancelamento';
$string['cancelled'] = 'Cancelado';
$string['coursedelivery'] = 'Entrega do curso';
$string['createdby'] = 'Acionada por';
$string['currentorg'] = 'A organização atual do utilizador';
$string['currentpos'] = 'Cargo atual do utilizador';
$string['datetimeofsignup'] = 'Data / hora de inscrição';
$string['discountcode'] = 'Código de desconto';
$string['discountcost'] = 'Custo de desconto';
$string['endtime'] = 'Hora de fim';
$string['eventgrade'] = 'Nota do Evento';
$string['facilitator'] = 'Facilitador';
$string['facilitator_list'] = 'Lista de facilitadores';
$string['ftfname'] = 'Nome do Seminário';
$string['ftfnamelink'] = 'Nome do Seminário (ligado à página do evento)';
$string['localsessfinishdate'] = 'Data / hora de término da sessão local';
$string['localsessstartdate'] = 'Data / hora de início da sessão local';
$string['manageapproval'] = 'Gerir aprovação';
$string['normalcost'] = 'Custo normal';
$string['numattendees'] = 'Número de Participantes';
$string['pilot'] = 'Piloto';
$string['reserved'] = 'Reservado';
$string['room'] = 'Sala';
$string['roomcapacity'] = 'Capacidade da sala';
$string['roomdescription'] = 'Descrição da sala';
$string['room_list'] = 'Lista de salas';
$string['roomname'] = 'Nome da sala';
$string['selectanevent'] = 'Para visualizar o relatório, primeiro selecione um evento da coluna Número de participantes no próximo relatório.';
$string['selectaneventheading'] = 'Relatório de participantes da sessão';
$string['selectedpositionedit'] = 'Selecione o nome do cargo (quando ativo)';
$string['sesscapacity'] = 'Capacidade do evento';
$string['sessdate'] = 'Início da sessão';
$string['sessdatefinish'] = 'Fim da sessão';
$string['sessdatelink'] = 'Início da sessão (ligado à atividade)';
$string['sessdetails'] = 'Detalhes do evento';
$string['sessduration'] = 'Duração do evento';
$string['sessfinish'] = 'Hora de conclusão do evento';
$string['sessfinishdatetime'] = 'Data / hora de término da sessão';
$string['sessfinishtime'] = 'Hora de término da sessão';
$string['sessionattendance'] = 'Presença na sessão';
$string['sessionid'] = 'ID do evento';
$string['sessionrole'] = 'Evento {$a}';
$string['sessionrolelink'] = 'Sessão {$a} (vinculada ao perfil)';
$string['sessionroles'] = 'Papéis do evento';
$string['sessionx'] = 'Evento {$a}';
$string['sesslocation'] = 'Localização da Sessão';
$string['sessname'] = 'Nome do evento';
$string['sessroom'] = 'Sala de sessão';
$string['sessstart'] = 'Hora de início do evento';
$string['sessstartdatetime'] = 'Data / hora de início da sessão';
$string['sessstartdatetimelink'] = 'Data / hora de início da sessão (vinculado à atividade)';
$string['sessstarttime'] = 'Hora de início da sessão';
$string['sessvenue'] = 'Local da Sessão';
$string['signuparchived'] = 'Arquivado';
$string['signupenddate'] = 'Data de conclusão da inscrição';
$string['signupperiod'] = 'Período de inscrição';
$string['signupstartdate'] = 'Data de início do registo';
$string['sourcelabel'] = 'Seminário';
$string['sourcesummary'] = 'Fornece informações detalhadas sobre os eventos do seminário e quem se inscreveu neles.';
$string['sourcetitle'] = 'Inscrições do seminário';
$string['starttime'] = 'Hora de início';
$string['status'] = 'Estado';
$string['thedate'] = 'A sessão';
$string['timeofsignup'] = 'Hora de inscrição';
$string['type_approver'] = 'Aprovador';
$string['type_asset'] = 'Recurso';
$string['type_course_modules_tags'] = 'Tags de seminário';
$string['type_date'] = 'Data';
$string['type_event'] = 'Sessão';
$string['type_facetoface'] = 'Seminário';
$string['type_facetoface_asset'] = 'Campos personalizados do recurso';
$string['type_facetoface_cancellation'] = 'Campos personalizados do cancelamento de utilizador';
$string['type_facetoface_room'] = 'Sala';
$string['type_facetoface_session'] = 'Campos personalizados de eventos';
$string['type_facetoface_sessioncancel'] = 'Campos personalizados do cancelamento de eventos';
$string['type_facetoface_signup'] = 'Campos personalizados de inscrição';
$string['type_role'] = 'Papél';
$string['type_room'] = 'Sala';
$string['type_session'] = 'Evento';
$string['type_status'] = 'Estado';
$string['type_tags'] = 'Tags de curso';
$string['user'] = 'O utilizador';
$string['usernote'] = 'Observação do utilizador';
