<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Alcançado';
$string['achievedvaluefrozen'] = 'Não pode alterar esta configuração porque a escala está em uso';
$string['action'] = 'Açao';
$string['actionlinks'] = 'Ações';
$string['actions'] = 'Ações';
$string['activateplan'] = 'Ativar plano';
$string['active'] = 'Ativo';
$string['activecertifications'] = 'Certificações';
$string['activecertificationssubhead'] = 'Certificações ativas';
$string['activecompetencies'] = 'Competências';
$string['activecompetenciessubhead'] = 'Competências ativas';
$string['activecourses'] = 'Cursos';
$string['activecoursessubhead'] = 'Cursos ativos';
$string['activeevidence'] = 'Outras Evidências';
$string['activeevidencesubhead'] = 'Evidência ativa';
$string['activelearning'] = 'Aprendizagem ativa';
$string['activeobjectives'] = 'Objetivos';
$string['activeobjectivessubhead'] = 'Objetivos ativos';
$string['activeplans'] = 'Planos ativos';
$string['activeprograms'] = 'Programas';
$string['activeprogramssubhead'] = 'Programas ativos';
$string['add'] = 'Adicionar {$a}';
$string['addcompetencys'] = 'Adicionar competências';
$string['addcourses'] = 'Adicionar cursos';
$string['addedx'] = 'Adicionado "{$a}"';
$string['addevidence'] = 'Adicionar evidência';
$string['addlinkedcompetencies'] = 'Adicionar competências vinculadas';
$string['addlinkedcourses'] = 'Adicionar cursos vinculados do plano';
$string['addlinkedcoursescompetency'] = 'Adicionar cursos vinculados de competência';
$string['addlinkedevidence'] = 'Adicionar evidência vinculada';
$string['addnewobjective'] = 'Adicionar novo objetivo';
$string['addnewobjectivevalue'] = 'Adicione um novo valor de escala objetivo';
$string['addnewpriorityvalue'] = 'Adicionar um novo valor de escala de prioridade';
$string['addobjective'] = 'Adicionar objetivo';
$string['addplan'] = 'Adicionar plano';
$string['addprograms'] = 'Adicionar programas';
$string['addremovecompetency'] = 'Adicionar / remover competências';
$string['addremovecourse'] = 'Adicionar / remover cursos';
$string['addremoveprogram'] = 'Adicionar / remover programas';
$string['addrpl'] = 'Adicionar RPL';
$string['addtemplate'] = 'Adicionar novo modelo';
$string['advancedsettingscompetencypermissions'] = 'Permissões de competência';
$string['advancedsettingscompetencypermissions_help'] = '** As permissões de competência ** permitem que definir os tipos de ações que podem ser realizadas pelo formando e gestor para as competências dentro do plano de aprendizagem.

Existem quatro níveis de permissão disponíveis:

* ** Permitir ** permite ao utilizador executar a ação *
** Negar ** impede que o utilizador execute a ação *
** Solicitação ** permite que o utilizador solicite que essa ação seja executada *
** Aprovar ** permite ao utilizador aprovar uma ação solicitada.';
$string['advancedsettingscompetencysettings'] = 'Configurações de competência';
$string['advancedsettingscompetencysettings_help'] = '** Configurações de competências ** permitem definir quais configurações estão disponíveis para as competências dentro do plano.

Selecione a configuração ** \'Datas de vencimento\' **. Quando ** \'Datas de vencimento\' ** é definido como \'Nenhum\', a coluna não aparece no plano de aprendizagem.

Selecione a configuração ** \'Prioridades\' **. Quando você está usando ** \'Prioridades\' **, você precisa de ** \'Priority Scale\' **. Clique no menu suspenso para selecionar a escala de prioridade.

** Nota: ** A opção para configurar tal escala é em Planos de aprendizagem&gt; Escalas de Prioridade.
** Atribuição automática ** permite que você exiba automaticamente competências em um plano de aprendizado previamente atribuído à posição ou organização de um utilizador.

 ** O status padrão ** determina o status de uma competência quando é primeiro aprovado dentro de um plano. Se \'Atribuir competências aprovadas recentemente seu status padrão\' estiver marcado, todas as competências receberão o status padrão para a escala dessa competência no momento em que a competência for aprovada. Se não for selecionado, nenhum status inicial será definido.';
$string['advancedsettingscoursepermissions'] = 'Permissões do curso';
$string['advancedsettingscoursepermissions_help'] = '** As permissões do curso ** permitem que definir quais configurações do curso estão disponíveis e os tipos de ações que podem ser realizadas pelo formando e o gestor no plano de aprendizagem.

Existem quatro níveis de permissão disponíveis:

* ** Permitir ** permite ao utilizador executar a ação
* ** Negar ** impede que o utilizador execute a ação
* ** Solicitação ** permite ao utilizador solicitar que essa ação
* ** Aprovar ** permite ao utilizador aprovar uma ação.';
$string['advancedsettingscoursesettings'] = 'Configurações do curso';
$string['advancedsettingscoursesettings_help'] = '** Configurações do curso ** permitem definir as configurações disponíveis para cursos dentro do plano.

Selecione a configuração ** \'Datas de vencimento\' **. Quando ** \'Datas de vencimento\' ** é definido como \'Nenhum\', a coluna não aparece no plano de aprendizagem.

Selecione a configuração ** \'Prioridades\' **. Quando ** \'Prioridades\' ** está definido para \'Nenhum\', a coluna não aparece no plano de aprendizagem.

Quando você está usando ** \'Prioridades\' **, você precisa de ** \'Priority Scale\' **. Clique no menu suspenso para selecionar a escala de prioridade.

** Nota: ** A opção para configurar tal escala é em Planos de aprendizagem> Escalas de Prioridade.';
$string['advancedsettingsobjectivepermissions'] = 'Permissões objetivas';
$string['advancedsettingsobjectivepermissions_help'] = '** As permissões objetivas ** permitem que você defina as ações que podem ser realizadas pelo aluno e gestor no plano de aprendizagem ao estabelecer objetivos.

Existem quatro níveis de permissão disponíveis:

* ** Permitir ** permite ao utilizador executar a ação
* ** Negar ** impede que o utilizador execute a ação
* ** Solicitação ** permite ao utilizador solicitar que essa ação
* ** Aprovar ** permite ao utilizador aprovar a ação.';
$string['advancedsettingsobjectivesettings'] = 'Configurações objetivas';
$string['advancedsettingsobjectivesettings_help'] = '** Configurações objetivas ** permitem definir as configurações disponíveis para os objetivos dentro do plano.

Selecione a configuração ** \'Datas de vencimento\' **. Quando ** \'Datas de vencimento\' ** é definido como \'Nenhum\', a coluna não aparece no plano de aprendizagem.

Selecione a configuração ** \'Prioridades\' **. Quando ** \'Prioridades\' ** está definido para \'Nenhum\', a coluna não aparece no plano de aprendizagem.

Quando você está usando ** \'Prioridades\' **, você precisa de ** \'Priority Scale\' **. Clique no menu suspenso para selecionar a escala de prioridade.

** Nota: ** A opção para configurar tal escala é em Planos de aprendizagem> Escalas de Prioridade.

** A escala objetiva ** é usada para medir o progresso de um aprendente em direção a seus objetivos. Configure escalas objetivas usando a opção de menu em Administração do Site> Planos de Aprendizagem.';
$string['advancedsettingsplanpermissions'] = 'Planear permissões';
$string['advancedsettingsplanpermissions_help'] = 'As configurações de fluxo de trabalho avançado permitem que você defina o tipo de ações que podem ser realizadas por alunos e gestores. Para cada tipo de ação, existem quatro níveis de permissão disponíveis:

* ** Permitir ** permite ao utilizador executar a ação.
* ** Negar ** impede o utilizador de executar a ação.
* ** Solicitação ** permite ao utilizador solicitar que essa ação seja realizada.
* ** Aprovar ** permite ao utilizador aprovar uma ação.';
$string['advancedsettingsplansettings'] = 'Configurações do plano';
$string['advancedsettingsplansettings_help'] = '** As configurações do plano ** permitem que você defina configurações gerais para o plano.

O Plano de Aprendizagem pode ser marcado como completo com base nas seguintes opções:

* ** Manualmente, por um utilizador com permissão "completa". ** O plano de aprendizado pode ser marcado como completo por um formando ou gestor que tenha Permitido Selecionado na linha Aprovar das Permissões do Plano.
* ** Automaticamente, quando todos os itens foram concluídos. ** O plano de aprendizagem está marcado como concluído quando todos os cursos, competências, objetivos ou programas incluídos no plano de aprendizagem foram marcados como concluídos
* ** Automaticamente, quando A data de conclusão do plano passou. **
O plano de aprendizagem está marcado como completo quando a Data de Conclusão que foi salva com o Plano de Aprendizagem';
$string['advancedsettingsprogrampermissions'] = 'Permissões do programa';
$string['advancedsettingsprogrampermissions_help'] = 'As configurações de fluxo de trabalho avançado permitem que você defina o tipo de ações que podem ser realizadas por alunos e gestores. Para cada tipo de ação, existem quatro níveis de permissão disponíveis:

 * ** Permitir ** permite ao utilizador executar a ação.
* ** Negar ** impede o utilizador de executar a ação.
* ** Solicitação ** permite ao utilizador solicitar que essa ação seja realizada.
* ** Aprovar ** permite ao utilizador aprovar uma ação.';
$string['advancedsettingsprogramsettings'] = 'Configurações do programa';
$string['advancedsettingsprogramsettings_help'] = 'O Plano de Aprendizagem pode ser marcado como completo com base nas seguintes opções:

* ** Manualmente, por um utilizador com permissão &quot;completa&quot;. **
O plano de aprendizagem pode ser marcado como completo por um formando ou gestor que tenha Permitido Selecionado na linha Aprovar das Permissões do Plano.
* ** Automaticamente, quando todos os itens foram concluídos. **
O plano de aprendizagem está marcado como concluído quando todos os cursos, competências, objetivos ou programas incluídos no plano de aprendizagem foram marcados como concluídos
* ** Automaticamente, quando A data de conclusão do plano passou. **
O plano de aprendizagem está marcado como completo quando a Data de Conclusão que foi salva com o Plano de Aprendizado passou';
$string['advancedworkflow'] = 'Configurações de fluxo de trabalho avançado';
$string['after'] = 'Depois de';
$string['allcertifications'] = 'Certificações';
$string['allcertificationssubhead'] = 'Todas as certificações';
$string['allcompetencies'] = 'Competências';
$string['allcompetenciessubhead'] = 'Todas as Competências';
$string['allcourses'] = 'Cursos';
$string['allcoursessubhead'] = 'Todos os cursos';
$string['allevidence'] = 'Outras Evidências';
$string['allevidencesubhead'] = 'Todas as Evidências';
$string['allevidencetypes'] = 'Todos os tipos de evidências';
$string['alllearning'] = 'Toda Aprendizagem';
$string['allobjectives'] = 'Objetivos';
$string['allobjectivescales'] = 'Todas as escalas objetivas';
$string['allobjectivessubhead'] = 'Todos os Objetivos';
$string['allow'] = 'Permitir';
$string['allpriorityscales'] = 'Todas as escalas prioritárias';
$string['allprograms'] = 'Programas';
$string['allprogramssubhead'] = 'Todos os programas';
$string['allteammembers'] = 'Todos os membros da equipa';
$string['alreadyassignedtoplan'] = 'Já foi atribuído a este plano';
$string['approval'] = 'Aprovação';
$string['approvalrequested'] = '(Aprovação solicitada)';
$string['approvalrequestsent'] = 'Solicitação de aprovação enviada para o plano "{$a}"';
$string['approvalstatus'] = 'Estado de aprovação';
$string['approvalstatusof'] = 'Estado de aprovação de {$a}';
$string['approve'] = 'Aprovar';
$string['approved'] = 'Aprovado';
$string['approvedplanrequest'] = 'Seu pedido para o plano {$a} foi aprovado';
$string['approveitemstext'] = 'Por favor, reveja e aprova as alterações ao plano em anexo';
$string['approveplantext'] = 'Por favor, reveja e aprove o plano em anexo';
$string['assessitem'] = 'Avalie o item';
$string['assignedonly'] = 'Atribuído mas não utilizado';
$string['attachment'] = 'Anexos de arquivo';
$string['autcompleteplantask'] = 'Autocompletação do plano de processo';
$string['autoassign'] = 'Atribuição automática';
$string['autoassigncourses'] = 'Incluir cursos vinculados';
$string['autoassignorg'] = 'Atribuição automática por organização';
$string['autoassignpos'] = 'Atribuir automaticamente por posição';
$string['autobyitems'] = 'Automaticamente, quando todos os itens foram concluídos';
$string['autobyplandate'] = 'Automaticamente, quando a data de conclusão do plano passou';
$string['autocompleteplan'] = 'Conclusão automática do plano';
$string['autocompleteplantext'] = 'Definir planos aprovados automaticamente para concluir após a data de término';
$string['autocreated'] = 'Planos criados automaticamente';
$string['automateddefault'] = 'Automático (adicionado ao plano)';
$string['awaitingapproval'] = 'A aguardar por aprovação';
$string['backtoallcompetencies'] = 'Todas as competências';
$string['backtoallcourses'] = 'Todos os cursos';
$string['backtoallobjectives'] = 'Todos os objetivos';
$string['backtoallprograms'] = 'Todos os programas';
$string['backtoallx'] = '« Voltar para todos os {$a}';
$string['backtoitem'] = '« Voltar para {$a}';
$string['baddata'] = 'Dados incorretos fornecidos - id não numérico';
$string['basicworkflowdesc'] = 'Semelhante ao fluxo de trabalho gerido pelo gestor, mas com algumas opções desativada para simplificar a interface.';
$string['basicworkflowname'] = 'Fluxo de trabalho básico';
$string['before'] = 'Antes';
$string['cannotdelete_inuse'] = 'Não pode eliminar este modelo porque há planos para usá-lo.';
$string['cannotdeletetemplate_default'] = 'Não é possível eliminar o modelo predefinido';
$string['cannotdeletetemplate_inuse'] = 'Não é possível eliminar o modelo quando está em uso';
$string['cannothidedefault'] = 'O modelo predefinido não pode ser ocultado';
$string['cannotremoveitem'] = 'Ocorreu um problema ao remover esse elemento';
$string['canremoveitem'] = 'O elemento foi removido com sucesso';
$string['certificationshistoryforsubhead'] = 'Certificações anteriores para {$a}';
$string['certificationshistorysubhead'] = 'Todas as certificações anteriores';
$string['changedfromxtoy'] = 'Alterado de "{$a->before}" para "{$a->after}"';
$string['changes'] = 'Alterar';
$string['changeto'] = 'Mudar para';
$string['changeworkflowconfirm'] = 'Deseja alterar o fluxo de trabalho desse modelo. Isso irá substituir todas as configurações e permissões e usar as configurações predefinidas para "{$a}".';
$string['checkplancomplete'] = 'Quer marcar o plano "{$a}" como concluído? <br /><br /> Uma vez que um plano é marcado como concluído, nenhuma outra alteração pode ser feita. Esta operação não pode ser desfeita. Tem certeza de que deseja prosseguir?';
$string['checkplancomplete11'] = 'Quer marcar o plano "{$a}" como concluído? <br /><br /> Uma vez que o plano está marcado como concluído, ele será bloqueado e terá que ser reativado para fazer outras alterações. Tem certeza de que deseja prosseguir?';
$string['checkplandelete'] = 'Deseja eliminar este plano e todos os elemento relacionados?';
$string['checkplanreactivate'] = 'Deseja reativar o plano &quot;{$a}&quot;? <br />';
$string['commenterror:itemnotfound'] = 'Erro de comentário: elemento de comentário não encontrado';
$string['commenterror:unsupportedcomment'] = 'Erro de comentário: comentário não suportado';
$string['commentmsg:componentitem'] = 'Novo comentário sobre {$a->component} de {$a->planowner} elemento de plano &quot;{$a->plan}&quot;';
$string['commentmsg:componentitemdetail'] = 'Houve um novo comentário no elemento {$a->component} do plano. <br /><br /> <strong>Formador:</strong> {$a->planowner} <br /> <strong>Plano:</strong> {$a->plan} <br /> <strong>{$a->component}:</strong> {$a->componentname} <br /> Comentário <strong>:</strong> {$a->comment} - <em>Comentário por {$a->commentby} no {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Novo comentário no plano "{$a->plan}" de {$a->planowner}';
$string['commentmsg:planoverviewdetail'] = 'Houve um novo comentário no plano. <br /><br /> <strong>Formando:</strong> {$a->planowner} <br /> <strong>Plano:</strong> {$a->plan} <br /> Comentário <strong>:</strong> {$a->comment} - <em>Comentário por {$a->commentby} no {$a->commentdate}</em>';
$string['commenton'] = 'Comentário Ativado';
$string['comments'] = 'Comentários';
$string['competencies'] = 'Competências';
$string['competenciesachieved'] = 'Competências alcançadas';
$string['competenciesplural'] = 'Competências';
$string['competenciesupdated'] = 'Competências atualizadas';
$string['competency'] = 'Competência';
$string['competencycompleted'] = 'Competência concluída';
$string['competencyevidencestatus'] = 'Estado da evidência';
$string['competencyevidencestatus_help'] = 'Este campo regista o estado do utilizador na competência atribuída. As opções que aparecem dependem da escala de competência atribuída à competência escolhida, portanto a competência deve ser selecionada antes que este campo possa ser modificado. Uma escala de valor deve ser configurada para adicionar ou atualizar um registro de evidências de competência.';
$string['competency_instructions_add'] = 'Ppode adicionar competências adicionais clicando no botão "Adicionar / remover competências" à direita do ecrã.';
$string['competency_instructions_add11'] = 'Pode adicionar competências adicionais clicando no botão "Adicionar competências".';
$string['competency_instructions_detail'] = 'Pode ver mais detalhes sobre qualquer competência clicando no seu título.';
$string['competency_instructions_learner'] = 'Todas as competências que serão abordadas pelo seu plano de aprendizagem são mostradas abaixo.';
$string['competency_instructions_manager'] = 'Todas as competências que serão abordadas pela área do plano de aprendizagem do seu membro da equipa mostrada abaixo.';
$string['competency_instructions_request'] = 'Ao clicar em "Adicionar competências", você poderá solicitar a adição de novas competências a este plano de aprendizagem.';
$string['competencyname'] = 'Nome da Competência';
$string['competencypermissions'] = 'Permissões de competência';
$string['competencyplural'] = 'Competências';
$string['competencysettings'] = 'Configurações de competência';
$string['competencyview'] = 'Ver competência {$a}';
$string['complete'] = 'Concluído';
$string['completed'] = 'Concluído';
$string['completedcertifications'] = 'Certificações';
$string['completedcertificationssubhead'] = 'Certificações concluídas';
$string['completedcompetencies'] = 'Competências';
$string['completedcompetenciessubhead'] = 'Competências concluídas';
$string['completedcourses'] = 'Cursos';
$string['completedcoursessubhead'] = 'Cursos Concluídos';
$string['completedevidence'] = 'Outras Evidências';
$string['completedevidencesubhead'] = 'Evidência Concluída';
$string['completedlearning'] = 'Aprendizagem concluída';
$string['completedobjectives'] = 'Objetivos';
$string['completedobjectivessubhead'] = 'Objectivos concluídos';
$string['completedplans'] = 'Planos concluídos';
$string['completedprograms'] = 'Programas';
$string['completedprogramssubhead'] = 'Programas concluídos';
$string['completedviarpl'] = 'Concluído via RPL: {$a}';
$string['completeplan'] = 'Plano concluído';
$string['completereactivate'] = 'Concluir/reativar';
$string['completiondate'] = 'Data de conclusão';
$string['component'] = 'Componente';
$string['componentapprovelonglearner'] = '{$a->component} no plano de aprendizagem "{$a->plan}" aprovado: {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} no plano de aprendizagem "{$a->planhtml}" aprovado: <br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} no plano de aprendizagem "{$a->plan}" aprovado: {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} no plano de aprendizagem "{$a->planhtml}" aprovado: <br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} aprovado';
$string['componentapproveshortmanager'] = '{$a->user} aprovado {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} no plano de aprendizagem "{$a->plan}" concluído: {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} no plano de aprendizagem "{$a->planhtml}" concluído: <br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} no plano de aprendizagem "{$a->plan}" concluído: {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} no plano de aprendizagem "{$a->planhtml}" concluído: <br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} concluído';
$string['componentcompleteshortmanager'] = '{$a->user} concluído{$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} no plano de aprendizagem "{$a->plan}" declinado: {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} no plano de aprendizagem "{$a->planhtml}" declinou: <br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} no plano de aprendizagem "{$a->plan}" declinado: {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} no plano de aprendizagem "{$a->planhtml}" declinou: <br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} declinado';
$string['componentdeclineshortmanager'] = '{$a->user} recusado {$a->component} {$a->name}';
$string['componentrenaming'] = 'Componente Renomeando';
$string['components'] = 'Componentes';
$string['componentsettings'] = 'Configurações de componentes';
$string['componentupdatelonglearner'] = '{$a->component} no plano de aprendizagem &quot;{$a->plan}&quot; atualizado: {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} no plano de aprendizagem "{$a->planhtml}" atualizado: <br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} no plano de aprendizagem &quot;{$a->plan}&quot; atualizado: {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} no plano de aprendizagem &quot;{$a->planhtml}&quot; atualizado: <br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} atualizado';
$string['componentupdateshortmanager'] = '{$a->user} atualizado {$a->component}';
$string['configenablelearningplans'] = 'Esta opção permitirá: ativar (mostrar) / Desativar recursos do Plano de Aprendizagem de utilizadores neste site.

* Se Mostrar for escolhido, todos os links, menus, abas e opções relacionadas aos planos de aprendizagem estarão acessíveis.
* Se Desativar for escolhido, os planos de aprendizagem desaparecerão de qualquer menu no site e não serão acessíveis.';
$string['confirm'] = 'Confirmar';
$string['confirmcreateplans'] = 'Confirmar criação de planos';
$string['confirmdeleteplantitle'] = 'Apagar o plano de aprendizagem: {$a}';
$string['confirmitemdelete'] = 'Deseja remover esse elemento?';
$string['confirmlinkedcourses'] = 'Confirmar cursos vinculados';
$string['confirmlinkedcoursesdesc'] = 'Algumas dessas competências vincularam cursos. Se marcado abaixo, esses cursos também serão adicionados a este plano:';
$string['confirmrequestapprove'] = 'Deseja aprovar o seguinte pedido?';
$string['confirmrequestdecline'] = 'Deseja recusar o seguinte pedido?';
$string['couldnotinsertnewrecord'] = 'Não foi possível inserir novo registro';
$string['course'] = 'Curso';
$string['coursecompletion'] = 'Conclusão do curso';
$string['course_instructions_add'] = 'Ao clicar em "Adicionar / remover Cursos", você poderá adicionar novos cursos a este plano de aprendizagem.';
$string['course_instructions_add11'] = 'Ao clicar em "Adicionar Cursos", você poderá adicionar novos cursos a este plano de aprendizagem.';
$string['course_instructions_detail'] = 'Você pode visualizar qualquer curso clicando no título do curso.';
$string['course_instructions_learner'] = 'Todos os cursos que formam o seu plano de aprendizagem são mostrados abaixo.';
$string['course_instructions_manager'] = 'Todos os cursos que formam o plano de aprendizagem do seu membro da equipa são apresentados abaixo.';
$string['course_instructions_request'] = 'Ao clicar em "Adicionar cursos", você poderá solicitar novos cursos para este plano de aprendizagem.';
$string['coursename'] = 'Nome do curso';
$string['coursenotfound'] = 'Curso não encontrado';
$string['coursepermissions'] = 'Permissões do curso';
$string['courseplural'] = 'Cursos';
$string['coursescomplete'] = 'Cursos concluídos';
$string['coursescompletionhistoryforsubhead'] = 'Conclusões anteriores para {$a}';
$string['coursescompletionhistorysubhead'] = 'Cursos concluídos anteriormente';
$string['coursesettings'] = 'Configurações do curso';
$string['coursesettingsnotupdated'] = 'Ocorreu um problema ao atualizar as configurações do curso';
$string['coursesettingsupdated'] = 'Configurações do curso atualizadas';
$string['coursesnotupdated'] = 'Ocorreu um problema ao atualizar os seus cursos.';
$string['coursesupdated'] = 'Configurações do curso atualizadas.';
$string['create'] = 'Criar';
$string['createnewlearningplan'] = 'Criar um novo plano de aprendizagem';
$string['createplan'] = 'Criar plano';
$string['createplan_instructions'] = 'Para criar um novo plano, adicione o título do plano, uma breve descrição do plano e uma data em que o plano deve ser concluído. Você pode clicar em "Criar plano" depois de inserir essa informação.';
$string['currentattachment'] = 'Anexo atual';
$string['currentlyviewing'] = 'Atualmente visualizando';
$string['customworkflowdesc'] = 'Controlo fino sobre permissões individuais através de configurações avançadas.';
$string['customworkflowname'] = 'Fluxo de trabalho personalizado';
$string['datecompleted'] = 'Data de conclusão';
$string['datecreated'] = 'Data criação';
$string['datestarted'] = 'Data de início';
$string['decline'] = 'Recusar';
$string['declined'] = 'Recusar';
$string['declinedplanrequest'] = 'Seu pedido para o plano {$a} foi recusado.';
$string['declineplantext'] = 'Você está prestes a recusar o plano solicitado, confirme';
$string['defaultobjectivescaledescription'] = 'Objetivo concluído, objetivo em andamento, ou objetivo não iniciado.';
$string['defaultobjectivescalename'] = 'Concluído, em progresso, não iniciado';
$string['defaultpriorityscaledescription'] = 'Alta prioridade, prioridade média ou baixa prioridade.';
$string['defaultpriorityscalename'] = 'Alto Médio baixo';
$string['defaultscalevaluecompleted'] = 'Concluído';
$string['defaultscalevaluehigh'] = 'Alto';
$string['defaultscalevalueinprogress'] = 'Em progresso';
$string['defaultscalevaluelow'] = 'Baixo';
$string['defaultscalevaluemedium'] = 'Médio';
$string['defaultscalevaluenotstarted'] = 'Não iniciado';
$string['defaultstatus'] = 'Estado predefinido';
$string['defaultvalue'] = 'Valor predefinido';
$string['delete'] = 'Eliminar';
$string['deleteattachedevidenceareyousure'] = 'Deseja eliminar a evidência anexada?';
$string['deleteattachmentevidence'] = 'Apagar provas em anexo';
$string['deletecheckdptemplate'] = 'Deseja eliminar esse modelo de plano de aprendizagem?';
$string['deletecheckevidencetype'] = 'Deseja eliminar completamente esse tipo de evidência?';
$string['deletecheckevidencetypeinuse'] = 'Está sendo usado por evidências existentes';
$string['deletecheckobjective'] = 'Deseja eliminar completamente essa escala objetiva?';
$string['deletecheckobjectivevalue'] = 'Deseja eliminar esse valor de escala objetivo?';
$string['deletecheckpriority'] = 'Deseja eliminar completamente esta escala de prioridade?';
$string['deletecheckpriorityvalue'] = 'Quer eliminar esse valor de escala de prioridade?';
$string['deletedefault'] = 'Não é possível eliminar o modelo predefinido';
$string['deletedevidencetype'] = 'O tipo de evidência "{$a}" foi completamente eliminado.';
$string['deletedobjectivescale'] = 'A escala objetiva "{$a}" foi completamente eliminada.';
$string['deletedobjectivescalevalue'] = 'O valor da escala objetivo "{$a}" foi eliminado.';
$string['deletedp'] = 'Modelo de plano de aprendizagem eliminado com êxito';
$string['deletedpriorityscale'] = 'A escala de prioridade &quot;{$a}&quot; foi completamente eliminada.';
$string['deletedpriorityscalevalue'] = 'O valor de escala de prioridade "{$a}" foi eliminado.';
$string['deleteevidence'] = 'Apagar evidências';
$string['deleteevidenceareyousure'] = 'Deseja eliminar esta evidência?';
$string['deletelinkedcoursesheader'] = 'Removendo "{$a}" do plano';
$string['deletelinkedcoursesinstructionslearner'] = 'Os seguintes cursos estão vinculados a esta competência em seu plano. Se marcados, eles serão removidos do seu plano neste momento. Se não forem controlados, eles permanecerão no seu plano.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Os seguintes cursos estão ligados a esta competência no plano {$a}. Se marcados, eles serão removidos do plano neste momento. Se não forem controlados, eles permanecerão no plano.';
$string['deletelinkedcoursessubmit'] = 'Remover do plano';
$string['deletelinkedevidenceheader'] = 'Evidência vinculada';
$string['deletelinkedevidencemessage'] = 'O(s) lin (s) para a seguinte evidência também serão removidos. <br /> A evidência original não será eliminada e permanecerá no registo da aprendizagem';
$string['deletemandatory'] = 'Eliminar obrigatório';
$string['deleteobjective'] = 'Eliminar objetivo';
$string['deleteobjectiveareyousure'] = 'Deseja eliminar esse objetivo?';
$string['deleteplan'] = 'Eliminar plano';
$string['deny'] = 'Negar';
$string['draft'] = 'Esboço';
$string['duedate'] = 'Data de Vencimento';
$string['duedatefor'] = 'Data de vencimento para {$a}';
$string['duedatemode'] = 'Datas de vencimento';
$string['duedates'] = 'Datas de vencimento';
$string['dueinxdays'] = 'Expira em {$a} dia(s)';
$string['duetoday'] = 'Expira hoje';
$string['editdetails'] = 'Editar Detalhes';
$string['editdetailswithapproval'] = 'Editar detalhes (exigirá aprovação)';
$string['editevidence'] = 'Editar evidências';
$string['editevidencetype'] = 'Editar tipo de prova {$a}';
$string['editobjective'] = 'Editar o objetivo {$a}';
$string['editobjectivevalue'] = 'Editar valor objetivo';
$string['editpriority'] = 'Editar prioridade {$a}';
$string['editpriorityvalue'] = 'Editar valor de prioridade';
$string['enablelearningplans'] = 'Ativar planos de aprendizagem';
$string['enablerecordoflearning'] = 'Ativar registo de aprendizagem';
$string['enablerecordoflearninginfo'] = 'Esta opção permitirá: ativar (mostrar) ou desativar os recursos de Registo de Aprendizagem neste site.

* Se o Mostrar for selecionado, todos os recursos relacionados ao Registo de Aprendizagem serão visíveis e acessíveis.
* Se Desativar for selecionado, nenhum recurso de Registo de Aprendizagem será visível ou acessível.';
$string['enddate'] = 'Data final';
$string['error:cannotaddscalevalue'] = 'Não é possível adicionar um valor de escala a uma escala em uso';
$string['error:cannotupdatecompetencies'] = 'Não é possível atualizar as competências';
$string['error:cannotupdatecourses'] = 'Não é possível atualizar cursos';
$string['error:cannotupdateevidence'] = 'Não é possível atualizar a evidência';
$string['error:cannotupdateobjectives'] = 'Não é possível atualizar os objetivos';
$string['error:cannotupdateprograms'] = 'Não é possível atualizar programas';
$string['error:cannotviewpage'] = 'Você não pode visualizar esta página';
$string['error:cantcreatecustomworkflow'] = 'Não pode criar um fluxo de trabalho chamado \'personalizado\', pois este é usado pelo sistema.';
$string['error:competenciesupdated'] = 'Competências não atualizadas';
$string['error:competencynotfound'] = 'Competência não encontrada';
$string['error:competencyproficiencypermission'] = 'Não tem permissão para atualizar proficiências';
$string['error:competencystatuspermission'] = 'Não tem permissão para alterar o estado dessa competência';
$string['error:couldnotassignnewitem'] = 'Não foi possível atribuir novo elemento ao plano';
$string['error:couldnotfindassigneditem'] = 'Não foi possível encontrar o elemento atribuído';
$string['error:couldnotunassigneditem'] = 'Não foi possível desatribuir o elemento';
$string['error:coursecompletionpermission'] = 'Não tem permissão para atualizar o estado de conclusão';
$string['error:createcomponents'] = 'Ocorreu um erro ao criar componentes para um novo modelo de plano';
$string['error:createnewevidencetype'] = 'Ocorreu um erro ao criar um novo tipo de evidência';
$string['error:createnewobjectivescale'] = 'Ocorreu um erro ao criar uma nova escala objetiva';
$string['error:createnewpriorityscale'] = 'Ocorreu um erro ao criar uma nova escala de prioridade';
$string['error:createobjectivescale'] = 'Ocorreu um erro ao criar uma escala objetiva';
$string['error:createobjectivevalue'] = 'Erro ao criar registo de valor de escala objetiva';
$string['error:createpriorityvalue'] = 'Erro ao criar registo de valor de escala de prioridade';
$string['error:creatingobjectivescalevalues'] = 'Ocorreu um erro ao criar valores de escala objetivos';
$string['error:creationaftercompletion'] = 'A Data de Conclusão não deve ser anterior à Data de Criação';
$string['error:dateformat'] = 'Digite uma data no formato {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Ocorreu um erro ao eliminar o valor da escala objetiva';
$string['error:deletedp'] = 'Ocorreu um erro ao eliminar o modelo do plano de aprendizagem';
$string['error:deletedpriorityscalevalue'] = 'Não foi possível eliminar o valor da escala de prioridade.';
$string['error:evidencedeleted'] = 'Evidência não eliminada';
$string['error:evidenceidincorrect'] = 'Identificação de evidência incorreta';
$string['error:evidencenotfound'] = 'Evidência não encontrada';
$string['error:evidencetypeidincorrect'] = 'O ID do tipo de evidência estava incorreto';
$string['error:incorrectparameters'] = 'Parâmetros incorretos';
$string['error:invalidcomponent'] = 'Componente inválido';
$string['error:invalid_component_id'] = 'ID do componente inválido';
$string['error:invalidtemplateid'] = 'ID do modelo inválido';
$string['error:itemnotinplan'] = 'Este elemento não faz parte do plano especificado';
$string['error:missingcompetencysettings'] = 'Configurações de Competências em falta';
$string['error:missingcoursesettings'] = 'Configurações do curso em falta';
$string['error:missingobjectivesettings'] = 'Definições de Objectivo em falta';
$string['error:missingpermissionsetting'] = 'Configuração de permissão em falta';
$string['error:missingprogramsettings'] = 'Configurações do programa em falta';
$string['error:newdptemplate'] = 'Ocorreu um erro ao criar um novo modelo de plano de aprendizagem';
$string['error:nodeleteobjectivescaleassigned'] = 'Não pode eliminar essa escala objetiva porque já foi atribuído em um ou mais modelos de plano';
$string['error:nodeleteobjectivescaleinuse'] = 'Não pode eliminar essa escala objetiva porque está em uso';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Não pode eliminar esse valor de escala objetivo porque é o valor padrão';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Não pode eliminar esse valor de escala porque a escala está em uso';
$string['error:nodeletepriorityscaleassigned'] = 'Não pode eliminar essa escala de prioridade porque já está atribuído em um ou mais modelos de plano';
$string['error:nodeletepriorityscaleinuse'] = 'Não pode eliminar essa escala de prioridade porque está em uso';
$string['error:nodeletepriorityscalevaluedefault'] = 'Não pode eliminar esse valor de escala de prioridade porque é o valor padrão';
$string['error:nodeletepriorityscalevalueinuse'] = 'Não pode eliminar esse valor de escala porque a escala está em uso';
$string['error:nopermissiondeletemandatorycomp'] = 'Não tem permissão para eliminar uma competência obrigatória';
$string['error:nopermissiondeletemandatorycourse'] = 'Não tem permissão para eliminar um curso obrigatório';
$string['error:nopermissions'] = 'Não possui as permissões necessárias para executar esta ação';
$string['error:noprioritiesfound'] = 'Nenhuma prioridade encontrada, crie uma escala de prioridade primeiro.';
$string['error:noreorderobjectiveinuse'] = 'Não pode reordenar uma escala objetiva que está sendo usada.';
$string['error:noreorderpriorityinuse'] = 'Não pode reordenar uma escala de prioridade que está sendo usada.';
$string['error:notemplatewithoutobjectivescale'] = 'Deve criar pelo menos uma escala objetiva antes de criar um modelo.';
$string['error:notemplatewithoutpriorityscale'] = 'Deve criar pelo menos uma escala de prioridade antes de criar um modelo.';
$string['error:objectivedeleted'] = 'Objectivo não eliminado';
$string['error:objectiveidincorrect'] = 'Identificação do objetivo incorreta';
$string['error:objectivenotfound'] = 'Objetivo não encontrado';
$string['error:objectivescaledidincorrect'] = 'Identificação de escala objetiva incorreta';
$string['error:objectivescaleidincorrect'] = 'O ID da escala objetiva estava incorreto';
$string['error:objectivescalevalueidincorrect'] = 'O ID do valor da escala objetiva estava incorreto';
$string['error:objectivesupdated'] = 'Objetivos não atualizados';
$string['error:objectiveupdated'] = 'Objetivo não atualizado';
$string['error:planhistory'] = 'Erro, o histórico do plano não foi encontrado';
$string['error:priorityscaleidincorrect'] = 'O ID da escala de prioridade estava incorreto';
$string['error:priorityscalevalueidincorrect'] = 'O ID do valor da escala de prioridade estava incorreto';
$string['error:problemapproving'] = 'Houve um problema ao aprovar esses elementos';
$string['error:propertymustbeset'] = 'A propriedade \'{$a->property}\' deve ser definida na classe {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Erro, a nova data de término especificada é anterior.';
$string['error:recordoflearningdisabled'] = 'O registo de aprendizagem não está ativado neste site.';
$string['error:settingdoesnotexist'] = 'Configuração {$a->action} não existe no componente {$a->component}';
$string['error:templateid'] = 'ID do modelo de plano inválido';
$string['error:unknownbuttonclicked'] = 'Botão desconhecido clicado.';
$string['error:update_competency_settings'] = 'Ocorreu um erro ao atualizar as configurações de Competência';
$string['error:update_components_enabled'] = 'Ocorreu um erro ao ativar / desativar um Componente';
$string['error:update_components_settings'] = 'Ocorreu um erro ao atualizar as configurações do componente';
$string['error:update_components_sortorder'] = 'Ocorreu um erro na mudança de ordem dos Componentes';
$string['error:update_course_settings'] = 'Ocorreu um erro ao atualizar as configurações do curso';
$string['error:updateevidencetype'] = 'Ocorreu um erro ao atualizar o tipo de evidência';
$string['error:update_general_settings'] = 'Ocorreu um erro ao atualizar as configurações gerais';
$string['error:updateingrecord'] = 'Erro, não existe esse tipo de link';
$string['error:updateobjectivescale'] = 'Ocorreu um erro ao atualizar a escala objetiva';
$string['error:updateobjectivescaleordering'] = 'Não foi possível atualizar o pedido de escala de objetivo';
$string['error:updateobjectivescalevalue'] = 'Não foi possível atualizar o valor da escala objetivo';
$string['error:update_objective_settings'] = 'Ocorreu um erro ao atualizar as configurações do Objectivo';
$string['error:update_plan_settings'] = 'Ocorreu um erro ao atualizar as configurações do Plano';
$string['error:updatepriorityscaleordering'] = 'Não foi possível atualizar o pedido de escala de prioridade';
$string['error:updatepriorityscalevalue'] = 'Não foi possível atualizar o valor da escala de prioridade.';
$string['error:update_program_settings'] = 'Ocorreu um erro ao atualizar as configurações do programa';
$string['error:updatetemplateordering'] = 'Não foi possível atualizar o pedido de modelo de plano';
$string['error:update_workflow_settings'] = 'Ocorreu um erro ao atualizar as configurações do fluxo de trabalho';
$string['error:updatinglinktype'] = 'Erro: não foi possível atualizar o tipo de link';
$string['error:updatingpriorityscale'] = 'Ocorreu um erro ao atualizar a escala de prioridade';
$string['error:usernotfound'] = 'Utilizador não encontrado';
$string['eventapprovalapproved'] = 'Aprovação do plano aprovada';
$string['eventapprovaldeclined'] = 'A aprovação do plano negada';
$string['eventapprovalrequested'] = 'Solicitação de aprovação do plano';
$string['event_competency_value_set'] = 'O valor de competência do utilizador foi definido';
$string['eventcomponentcreated'] = 'Componente do plano criado';
$string['eventcomponentdeleted'] = 'Componente do plano eliminado';
$string['eventcomponentupdated'] = 'Componente do plano atualizado';
$string['eventevidencecreated'] = 'Evidência criada';
$string['eventevidencedeleted'] = 'Evidência eliminada';
$string['eventevidencetypecreated'] = 'Tipo de evidência criado';
$string['eventevidencetypedeleted'] = 'Tipo de evidência excluído';
$string['eventevidencetypeupdated'] = 'Tipo de evidência atualizado';
$string['eventevidenceupdated'] = 'Evidência atualizada';
$string['eventobjectivescalecreated'] = 'Escala objetiva criada';
$string['eventobjectivescaledeleted'] = 'Escala objetiva eliminada';
$string['eventobjectivescaleupdated'] = 'Escala objetiva atualizada';
$string['eventplancompleted'] = 'Conclusão do plano';
$string['eventplancreated'] = 'Plano criado';
$string['eventplandeleted'] = 'Plano eliminada';
$string['eventplanlistviewed'] = 'Planos vistos';
$string['eventplanreactivated'] = 'Plano reativado';
$string['eventplanupdated'] = 'Plano atualizado';
$string['eventplanviewed'] = 'Plano visto';
$string['eventpriorityscalecreated'] = 'Escala de prioridade criada';
$string['eventpriorityscaledeleted'] = 'Escala de prioridades eliminada';
$string['eventpriorityscaleupdated'] = 'Escala de prioridade atualizada';
$string['eventtemplateupdated'] = 'Fluxo de trabalho alterado no modelo do plano';
$string['evidence'] = 'Evidência';
$string['evidenceadded'] = 'Evidência criada';
$string['evidenceattachmentdeleted'] = 'O arquivo de evidência anexado foi excluído';
$string['evidencecustomfields'] = 'Campos personalizados de evidências';
$string['evidencedatecompleted'] = 'Data de conclusão';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Evidência eliminada';
$string['evidencedescription'] = 'Descrição';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Anexos';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Instituição';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Pode adicionar evidências adicionais clicando no botão "Adicionar / remover evidências" à direita do ecrã.';
$string['evidence_instructions_add11'] = 'Pode adicionar evidências adicionais clicando no botão "Adicionar / remover evidências" à direita do ecrã.';
$string['evidence_instructions_detail'] = 'Pode ver mais detalhes sobre qualquer evidência clicando em seu título.';
$string['evidence_instructions_learner'] = 'Todas as evidências que serão abordadas pelo seu plano de aprendizagem são mostradas abaixo.';
$string['evidence_instructions_manager'] = 'Todas as evidências que serão abordadas pela área do plano de aprendizagem de seu membro da equipa mostrada abaixo.';
$string['evidence_instructions_request'] = 'Ao clicar em "Atualizar evidências solicitadas", você poderá solicitar a adição de novas evidências a este plano de aprendizagem.';
$string['evidenceinuseby'] = 'Esta evidência é usada pelos seguintes componentes do plano de aprendizagem';
$string['evidencelink'] = 'Link de evidências';
$string['evidencelinkerror'] = 'Não é um link da web válido';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Nome da evidência';
$string['evidenceplural'] = 'Evidência';
$string['evidence_readonly'] = 'A evidência é somente leitura';
$string['evidencetype'] = 'Tipo de evidência';
$string['evidencetypeadded'] = 'Tipo de evidência "{$a}" adicionado';
$string['evidencetypecreate'] = 'Adicione um novo tipo de evidência';
$string['evidencetypeinuse'] = 'Esse tipo de prova está em uso. Você ainda pode renomear tipos de prova, mas isso pode confundir os utilizadores quando isso muda sem aviso prévio.';
$string['evidencetypename'] = 'Nome';
$string['evidencetypes'] = 'Tipos de evidência';
$string['evidencetypeupdated'] = 'Tipo de evidência "{$a}" atualizado';
$string['evidencetypex'] = 'Tipo de evidência "{$a}"';
$string['evidenceupdated'] = 'Evidência atualizada';
$string['evidenceview'] = 'Ver evidências';
$string['explainobjscalevals'] = 'Um valor por linha (maior a menor)';
$string['explainpriorityscalevals'] = 'Uma prioridade por linha (maior a menor)';
$string['filterbystatus'] = 'Filtrar por estado';
$string['general'] = 'Geral';
$string['generalsettings'] = 'Configurações Gerais';
$string['globallearningplansettings'] = 'Configurações do plano de aprendizagem global';
$string['globalsettings'] = 'Configurações globais';
$string['hidden'] = 'Oculto';
$string['historyforcompetencyx'] = 'Histórico de competência "{$a}"';
$string['includecompleted'] = 'Incluir competências concluídas';
$string['includerelatedcourses'] = 'Incluir cursos vinculados';
$string['inprogress'] = 'Em progresso';
$string['instances'] = 'Instâncias';
$string['invalidevidence'] = 'Evidência inválida';
$string['invalidevidence_with_name'] = 'Evidência inválida ({$a})';
$string['invalidnumeric'] = 'O valor numérico deve ser numérico (ou não definido)';
$string['itemapproval'] = 'Aprovação do elemento';
$string['item-request-manager-long'] = '{$a->learner} solicitou a aprovação de novos elementos do plano de aprendizagem em &quot;{$a->plan}&quot;: {$a->data}';
$string['item-request-manager-short'] = 'Pedido de aprovação do elemento por {$a->learner}';
$string['items'] = 'Elementos';
$string['latestcommentby'] = 'Último comentário por';
$string['launchcourse'] = 'Lançamento do curso';
$string['launchprogram'] = 'Lançamento do programa';
$string['learner'] = 'Formando';
$string['learning'] = 'Aprendizagem';
$string['learningplan'] = 'Plano de Aprendizagem';
$string['learningplan:name:tab'] = 'Plano de Aprendizagem: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Planos de Aprendizagem';
$string['learningplansdisabled'] = 'Os planos de aprendizagem não estão ativados neste site.';
$string['linkedcompetencies'] = 'Competências vinculadas';
$string['linkedcourses'] = 'Cursos vinculados';
$string['linkedobjectives'] = 'Objetivos vinculados';
$string['linkedx'] = 'Ligados {$a}';
$string['linktoobjectivevalues'] = 'Visualize / edite os valores da escala para esta escala objetiva.';
$string['linktopriorityvalues'] = 'Visualize / edite os valores da escala para esta escala de prioridade.';
$string['linktype'] = 'Tipo de link';
$string['manageplans'] = 'Gerir planos';
$string['manager'] = 'Gestor';
$string['managerdrivenworkflowdesc'] = 'O gestor atribui conteúdo ao plano de aprendizado de sua equipa. O utilizador pode solicitar o conteúdo ser adicionado, mas a aprovação do gestor é necessária.';
$string['managerdrivenworkflowname'] = 'Fluxo de trabalho conduzido pelo gestor';
$string['managetemplates'] = 'Gerir modelos';
$string['mandatory'] = 'Obrigatório';
$string['manualcomplete'] = 'Manualmente, por um utilizador com permissão "completa"';
$string['manuallycreated'] = 'Planos criados manualmente';
$string['markplancomplete'] = 'Marcar o plano {$a} completo';
$string['missingobjectivescalevaluename'] = 'Nome do valor da escala objetiva é obrigatório';
$string['missingpriorityscalevaluename'] = 'Nome do valor da escala de prioridade em falta';
$string['na'] = 'N/A';
$string['name'] = 'Nome';
$string['namelink'] = 'Nome (link)';
$string['newtemplate'] = 'Novo modelo';
$string['nochanges'] = 'Não há mudanças';
$string['noclassfileforcomponent'] = 'O ficheiro de classe \'{$a->classfile}\' não pôde ser encontrado para o componente \'{$a->component}\'';
$string['noclassfileforrole'] = 'O ficheiro de classe \'{$a->classfile}\' não pôde ser encontrado para o papel de \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'O ficheiro de classe \'{$a->classfile}\' não pôde ser encontrado para o fluxo de trabalho \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'A classe \'{$a->class}\' não existe para o componente \'{$a->component}\'.';
$string['noclassforrole'] = 'Classe \'{$a->class}\' não existe para o papel \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Classe \'{$a->class}\' não existe para fluxo de trabalho \'{$a->workflow}\'';
$string['nocomments'] = 'Sem comentários';
$string['nocompetencies'] = 'Sem competências.';
$string['nocourses'] = 'Sem cursos.';
$string['nodeleteevidencetypeinuse'] = 'Não é possível eliminar esta evidência digite \'{$a}\' porque está em uso';
$string['noduedate'] = 'Sem data de vencimento';
$string['noevidencelink'] = 'Nenhum link para esta evidência';
$string['noevidencetypesdefined'] = 'Não foram definidos tipos de evidências';
$string['noitemsrequiringapproval'] = 'Não há elementos que exijam aprovação';
$string['nolinkedcompetencies'] = 'Sem competências vinculadas.';
$string['nolinkedcourses'] = 'Não há cursos vinculados.';
$string['nolinkedobjectives'] = 'Sem objetivos vinculados.';
$string['nolinkedx'] = 'Sem link {$a}.';
$string['nomanager'] = 'Não possui um gestor alocado em suas posições de perfil';
$string['none'] = 'Nenhum';
$string['nonsensicalachievedvalues'] = 'Aviso: alcançou valores abaixo dos valores não alcançados nesta escala. Lembre-se de que sua escala deve ser encomendada da maioria dos desempenhos no topo, ao menos realizado na parte inferior.';
$string['noobjectives'] = 'Sem objetivos.';
$string['noobjectivescales'] = 'Para usar os objetivos, configure uma escala objetiva';
$string['noobjectivescalevalues'] = 'Não há valores de escala objetivos definidos para esta escala objetiva.';
$string['noobjectivesdefined'] = 'Nenhum objetivo definido';
$string['nopermission'] = 'Não tem permissão para executar essa ação';
$string['noplans'] = 'Sem planos...';
$string['noprioritiesdefined'] = 'Nenhuma prioridade definida';
$string['nopriorityscales'] = 'Para usar prioridades, configure uma escala de prioridade';
$string['nopriorityscalevalues'] = 'Não há valores de escala de prioridade definidos para esta escala de prioridade.';
$string['noprograms'] = 'Não há programas.';
$string['norecords'] = 'Não há registos para exibir.';
$string['notcompleted'] = 'Não concluído';
$string['noteduedateswrongformat'] = 'NOTA: O(s) campo(s) duedate indicado(s) não foi atualizado: formato incorreto';
$string['noteduedateswrongformatorrequired'] = 'NOTA: O(s) campo(s) duedate indicado(s) não foi atualizado: formato incorreto ou obrigatório';
$string['notemplates'] = 'Nenhum modelo de plano foi criado';
$string['notemplatesetup'] = 'Nenhum modelo de plano foi configurado';
$string['no_value_achieved'] = 'Nenhum valor alcançado';
$string['nox'] = 'Não há {$a}.';
$string['numaffectedusers'] = 'Número de utilizadores afetados';
$string['numberoflinkedcourses'] = 'Cursos';
$string['numberoflinkedevidence'] = 'Evidência';
$string['objective'] = 'Objetivo';
$string['objectiveapproved'] = 'Aprovação objetiva';
$string['objectivecompletelonglearner'] = '{$a->userfrom} mudou o objetivo "{$a->objective}" para concluído no plano de aprendizagem "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} mudou o objetivo "{$a->objectivehtml}" para concluído no plano de aprendizado "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} mudou o objetivo "{$a->objective}" para concluído no plano de aprendizagem "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} mudou o objetivo "{$a->objectivehtml}" para concluído no plano de aprendizado "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Objetivo concluído &quot;{$a}&quot;';
$string['objectivecompleteshortmanager'] = '{$a} concluiu um objetivo';
$string['objectivecourse'] = 'Cursos atribuídos';
$string['objectivecreated'] = 'Objectivo criado';
$string['objectivedeleted'] = 'Objetivo eliminado';
$string['objectivedeletelonglearner'] = '{$a->userfrom} eliminou o objetivo &quot;{$a->objective}&quot; no plano de aprendizagem &quot;{$a->plan}&quot;';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} eliminou o objetivo &quot;{$a->objective}&quot; no plano de aprendizagem &quot;{$a->planhtml}&quot;';
$string['objectivedeletelongmanager'] = '{$a->userfrom} eliminou o objetivo &quot;{$a->objective}&quot; no plano de aprendizagem &quot;{$a->plan}&quot;';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} eliminou o objetivo &quot;{$a->objective}&quot; no plano de aprendizagem &quot;{$a->planhtml}&quot;';
$string['objectivedeleteshortlearner'] = 'Objetivo &quot;{$a}&quot; foi eliminado';
$string['objectivedeleteshortmanager'] = '{$a} eliminou um objetivo';
$string['objectivedescription'] = 'Descrição do Objectivo';
$string['objectiveduedate'] = 'Data de vencimento do objetivo';
$string['objectiveeditlonglearner'] = '{$a->userfrom} editou {$a->field} para o objetivo &quot;{$a->objective}&quot; no plano de aprendizagem &quot;{$a->plan}&quot;';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} editou {$a->field} para o objetivo "{$a->objectivehtml}" no plano de aprendizagem "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} editou {$a->field} para o objetivo "{$a->objective}" no plano de aprendizagem "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} editou {$a->field} para o objetivo "{$a->objectivehtml}" no plano de aprendizagem "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Objetivo "{$a}" foi editado';
$string['objectiveeditshortmanager'] = '{$a} editou seus objetivos';
$string['objectivefullname'] = 'Título objetivo';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} mudou o objetivo &quot;{$a->objective}&quot; para incompleto no plano de aprendizagem &quot;{$a->plan}&quot;';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} mudou o objetivo "{$a->objectivehtml}" para incompleto no plano de aprendizagem "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} mudou o objetivo "{$a->objective}" para incompleto no plano de aprendizagem "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} mudou o objetivo "{$a->objectivehtml}" para incompleto no plano de aprendizagem "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Objectivo "{$a}" incompleto';
$string['objectiveincompleteshortmanager'] = '{$a} tem um objetivo incompleto';
$string['objective_instructions_add'] = 'Ao clicar em &quot;Adicionar Novo Objetivo&quot;, você poderá adicionar novos objetivos a este plano de aprendizagem.';
$string['objective_instructions_add11'] = 'Ao clicar em &quot;Adicionar Novo Objetivo&quot;, você poderá adicionar novos objetivos a este plano de aprendizagem.';
$string['objective_instructions_detail'] = 'Você pode visualizar qualquer objetivo clicando no título do objetivo.';
$string['objective_instructions_learner'] = 'Todos os objetivos que formam seu plano de aprendizagem são mostrados abaixo.';
$string['objective_instructions_manager'] = 'Todos os objetivos que formam o plano de aprendizado de seu membro da equipa são apresentados abaixo.';
$string['objective_instructions_request'] = 'Ao clicar em "Adicionar novo objetivo", você poderá solicitar a adição de novos objetivos a este plano de aprendizado.';
$string['objectivename'] = 'Nome Objetivo';
$string['objectivenewlonglearner'] = '{$a->userfrom} atribuiu novo objetivo "{$a->objective}" ao plano de aprendizagem "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} atribuiu novo objetivo &quot;{$a->objectivehtml}&quot; ao plano de aprendizagem &quot;{$a->planhtml}&quot;';
$string['objectivenewlongmanager'] = '{$a->userfrom} criou um novo objetivo "{$a->objective}" no plano de aprendizagem "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} criou um novo objetivo "{$a->objectivehtml}" no plano de aprendizagem "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Novo objetivo "{$a}" atribuído';
$string['objectivenewshortmanager'] = '{$a} criou novo objetivo';
$string['objectivepermissions'] = 'Permissões objetivas';
$string['objectiveplural'] = 'Objetivos';
$string['objectivepriority'] = 'Prioridade objetiva';
$string['objectives'] = 'Objetivos';
$string['objectivescale'] = 'Escala objetiva';
$string['objectivescaleadded'] = 'Escala objetiva "{$a}" adicionada';
$string['objectivescaleassign'] = 'Escala objetiva';
$string['objectivescaleassign_help'] = 'As escalas objetivas definem os critérios pelos quais um objetivo pode ser medido. Este é o nome da escala em que o valor está sendo adicionado.';
$string['objectivescaledefault'] = 'Valor predefinido';
$string['objectivescaledefault_help'] = 'O ** Valor predefinido ** é o valor atribuído automaticamente a um objetivo em um plano de aprendizagem quando o objetivo é adicionado por um formando ou gestor.';
$string['objectivescaledefaultupdated'] = 'O valor predefinido da escala foi atualizado';
$string['objectivescaleinuse'] = 'Esta escala está em uso (ou seja, os utilizadores têm objetivos marcados com valores dessa escala). Os valores de escala não podem ser criados, reordenados ou excluídos para preservar a integridade dos dados. Pode renomear valores de escala, mas isso pode confundir os utilizadores quando seu estado objetivo mudar sem aviso prévio.';
$string['objectivescalename'] = 'Nome da escala objetiva';
$string['objectivescalename_help'] = 'O nome da escala objetiva usada por um plano de aprendizagem.';
$string['objectivescales'] = 'Escalas objetivas';
$string['objectivescalesdisabledtemplateinuse'] = 'NOTA: Não é possível alterar a escala objetiva - existem planos usando este modelo';
$string['objectivescaleupdated'] = 'Escala objetiva &quot;{$a}&quot; atualizada';
$string['objectivescalevalueachieved'] = 'Alcançado';
$string['objectivescalevalueachieved_help'] = 'Quando ** Atendido ** é verificado, este valor de escala objetivo será usado para indicar que o objetivo é alcançado pelo aluno. Você pode ter vários valores marcados como ** Atendidos ** permitindo graus de realização.';
$string['objectivescalevalueadded'] = 'Valor de escala objetivo "{$a}" adicionado';
$string['objectivescalevalueid'] = 'Proficiência objetiva';
$string['objectivescalevalueidnumber'] = 'Número de identificação do valor de escala';
$string['objectivescalevalueidnumber_help'] = 'O número de identificação da escala é um número exclusivo usado para representar o valor da escala.';
$string['objectivescalevaluename'] = 'Nome do valor da escala';
$string['objectivescalevaluename_help'] = '** Nome do valor da escala ** é o nome do valor da escala objetivo que está adicionando ou editando.

Um valor de escala é usado para medir os objetivos do plano de aprendizagem. Pode adicionar tantos valores de escala quanto necessário.';
$string['objectivescalevaluenumeric'] = 'Valor numérico da escala objetiva';
$string['objectivescalevaluenumeric_help'] = '** O valor numérico do valor da escala objetiva ** permite atribuir um valor numérico ao lado de uma descrição (nome) para o valor da escala.';
$string['objectivescalevalues'] = 'Valores da escala objetiva';
$string['objectivescalevalues_help'] = 'Digite uma lista de valores para a nova escala de objetivo (um valor por linha), de maior a menor. Por exemplo:

<p class="indent"> <em>Alto <br /> Médio <br /> Baixo</em> </p>';
$string['objectivescalevalueupdated'] = 'Valor da escala objetiva "{$a}" atualizado';
$string['objectivescalex'] = 'Escala objetiva &quot;{$a}&quot;';
$string['objectivesettings'] = 'Configurações objetivas';
$string['objectivesmet'] = 'Objetivos alcançados';
$string['objectivesnotupdated'] = 'Objetivos não atualizados';
$string['objectivesscalecreate'] = 'Adicione uma nova escala objetiva';
$string['objectivesupdated'] = 'Objetivos atualizados';
$string['objectivetitle'] = 'Título do Objetivo';
$string['objectiveupdated'] = 'Objetivo atualizado';
$string['objectivevalues'] = 'Valores Objetivos';
$string['on'] = 'em';
$string['optional'] = 'Opcional';
$string['options'] = 'Opções';
$string['overdue'] = 'Expirado!';
$string['overview'] = 'Visão geral';
$string['pendingapproval'] = 'Aprovação pendente';
$string['pendingitems'] = 'Aprovação pendente';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Item (s) do plano que requer aprovação ({$a->count})"><span class="redfont">Pendente ({$a->count})</span></a>';
$string['pendingremoval'] = 'Pendente para remoção';
$string['plan'] = 'Plano';
$string['plan:accessanyplan'] = 'Aceda o plano de qualquer utilizador';
$string['plan:accessplan'] = 'Plano de acesso';
$string['planactivated'] = 'O plano "{$a}" foi ativado';
$string['plan:add'] = 'Adicionar planos';
$string['plan-add-learner-long'] = 'Novo plano de aprendizagem "{$a->plan}" foi atribuído por {$a->manager}';
$string['plan-add-learner-short'] = 'Novo plano "{$a->plan}" atribuído';
$string['planapproved'] = 'O plano "{$a}" foi aprovado';
$string['planapprovedby'] = 'O plano "{$a->name}" foi aprovado pelo {$a->user}';
$string['plan-approve-learner-long'] = 'Solicitação de aprovação do plano de aprendizagem "{$a->plan}" foi concedido';
$string['plan-approve-learner-short'] = 'Novo plano "{$a->plan}" aprovado';
$string['planautocompleteddate'] = 'Este plano foi completado automaticamente porque a data de término do plano passou.';
$string['planautocompleteditems'] = 'Este plano foi completado automaticamente porque todos os elementos nele foram concluídos.';
$string['plan:cancreateplancohort'] = 'Criar planos para a audiência';
$string['plan:canselectplantemplate'] = 'Selecione o modelo do plano';
$string['plancomplete'] = 'Plano completo';
$string['plancompleted'] = 'Este plano foi marcado como completo. Não pode mais ser editado, e todos os indicadores de status mostram o estado no momento da conclusão do plano.';
$string['plancompletefail'] = 'Ocorreu um problema ao tentar marcar o plano "{$a}" como concluído';
$string['plan-complete-manager-long'] = '{$a->learner} plano de aprendizagem concluído "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} plano concluído';
$string['plancompletesuccess'] = 'Plano concluído com sucesso {$a}';
$string['plan:configureplans'] = 'Configurar modelos de plano';
$string['plancreatefail'] = 'O Plano "{$a}" não pôde ser criado';
$string['plancreatesuccess'] = 'Criação de planos bem sucedida';
$string['plandeclined'] = 'O plano "{$a}" foi recusado';
$string['plandeclinedby'] = 'O plano "{$a->name}" foi recusado pelo {$a->user}';
$string['plandeclinedtryagain'] = 'Este plano foi recusado. Se desejar, pode fazer alterações e solicitar a aprovação do plano novamente.';
$string['plan-decline-learner-long'] = 'Pedido de aprovação do plano de aprendizado &quot;{$a->plan}&quot; foi recusado';
$string['plan-decline-learner-short'] = 'Novo pedido de aprovação de plano declinou';
$string['plandeletefail'] = 'Não foi possível eliminar o plano "{$a}"';
$string['plandeletesuccess'] = 'Plano eliminado com êxito "{$a}"';
$string['plandescription'] = 'Descrição do plano';
$string['plandetails'] = 'Detalhes do plano';
$string['plan-duedate-update-learner-long'] = 'A data de vencimento do plano de aprendizagem "{$a->plan}" foi alterada';
$string['plan-duedate-update-learner-short'] = 'A data de vencimento do plano foi alterada';
$string['plan-duedate-update-manager-long'] = 'A data de vencimento para  plano de aprendizagem "{$a->plan}" de  {$a->learner} foi alterado';
$string['plan-duedate-update-manager-short'] = '{$a->learner} mudou a data de vencimento do plano';
$string['plan-due-learner-long'] = 'Plano de aprendizagem "{$a->plan}" termina no {$a->numdays} dias';
$string['plan-due-learner-short'] = 'Plano "{$a->plan}" termina em {$a->numdays} dias';
$string['plan-due-today-learner-long'] = 'Plano de aprendizagem "{$a->plan}" termina hoje';
$string['plan-due-today-learner-short'] = 'Plano "{$a->plan}" termina hoje';
$string['plan:editownsiteevidence'] = 'Edite a própria evidência do nível do site';
$string['plan:editsiteevidence'] = 'Editar evidências do nível do site';
$string['plan:evidencemanagecustomfield'] = 'Gerir campos personalizados do item de evidência';
$string['planhasunapproveditem'] = 'Este plano tem um rascunho:';
$string['planhasunapproveditems'] = 'Este plano tem elementos de rascunho:';
$string['planidnotfound'] = 'ID do plano de \'{$a}\' não encontrado';
$string['planinstructions'] = 'Os planos de aprendizagem atuais e completos são mostrados abaixo.';
$string['planinstructions_add'] = 'Pode criar um novo plano de aprendizagem clicando em "Criar um novo plano de aprendizagem" à direita da tela.';
$string['plan_instructions_delete'] = 'Pode eliminar este plano de aprendizagem clicando no botão "Apagar plano".';
$string['plan_instructions_edit'] = 'Pode clicar no botão "Editar detalhes" para corrigir o título do plano de aprendizagem, descrição curta ou data de conclusão.';
$string['plan_instructions_learner'] = 'Abaixo está um breve resumo do seu plano de aprendizagem.';
$string['plan_instructions_manager'] = 'Abaixo está um breve resumo do plano de aprendizagem do seu membro da equipa.';
$string['planinstructions_noadd'] = 'Atualmente não possui permissão para criar um Plano de Aprendizagem.';
$string['planinstructionsuser'] = 'Os planos de aprendizagem atuais e completos da {$a} são mostrados abaixo.';
$string['plan:manageanyplan'] = 'Gerir o plano de qualquer utilizador';
$string['plan:manageevidencetypes'] = 'Gerir tipos de evidências';
$string['plan:manageobjectivescales'] = 'Gerir escalas objetivas';
$string['plan:managepriorityscales'] = 'Gerir escalas de prioridade';
$string['planmarkedcomplete'] = 'Plano marcado como concluído';
$string['planname'] = 'Nome do plano';
$string['plan-newcomment-learner-long'] = '{$a->manager} comentou no plano de aprendizagem "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} comentou o plano';
$string['plan-newcomment-manager-long'] = '{$a->learner} comentou no plano de aprendizagem "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} comentou o plano';
$string['plannotactivated'] = 'O seu plano não foi ativado';
$string['plannotapproved'] = 'Este plano ainda não foi aprovado';
$string['plan-overdue-learner-long'] = 'Plano de aprendizagem "{$a->plan}" está atrasado';
$string['plan-overdue-learner-short'] = 'O plano "{$a->plan}" está atrasado';
$string['plan-overdue-manager-long'] = 'O plano de aprendizagem "{$a->plan}" de {$a->learner} está atrasado';
$string['plan-overdue-manager-short'] = 'O plano de {$a->learner} está atrasado';
$string['planpermissions'] = 'Planear permissões';
$string['planreactivate'] = 'Reativar plano';
$string['planreactivatefail'] = 'Ocorreu um problema ao tentar reativar o plano "{$a}"';
$string['plan-reactivate-learner-long'] = 'Plano de aprendizagem "{$a->plan}" foi reativado por {$a->manager}';
$string['plan-reactivate-learner-short'] = 'O plano "{$a->plan}" foi reativado';
$string['plan-reactivate-manager-long'] = '{$a->learner} reativou o plano de aprendizaagem "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} reativou o plano';
$string['planreactivatesuccess'] = 'Plano reativado com sucesso {$a}';
$string['plan-remove-learner-long'] = 'Plano de aprendizagem "{$a->plan}" foi eliminado por {$a->manager}';
$string['plan-remove-learner-short'] = 'O plano "{$a->plan}" foi eliminado';
$string['plan-remove-manager-long'] = '{$a->learner} eliminou o plano de aprendizagem "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} eliminou o plano';
$string['plan-request-learner-long'] = 'Aprovação solicitada para o novo plano de aprendizagem &quot;{$a->plan}&quot;';
$string['plan-request-learner-short'] = 'Novo pedido de aprovação do plano';
$string['plan-request-manager-long'] = '{$a->learner} solicitou aprovação para um novo plano de aprendizagem &quot;{$a->plan}&quot;';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner} solicitou aprovação para um novo plano de aprendizagem "{$a->plan}" e isso requer ação. Aprove ou recuse o pedido.';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} solicitou aprovação para um novo plano de aprendizagem "{$a->plan}". Esta é uma notificação e nenhuma ação é necessária, pois você não tem as permissões necessárias para visualizar ou aprovar.';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} solicitou aprovação para um novo plano de aprendizagem "{$a->plan}". Nenhuma ação é necessária, pois você não tem as permissões necessárias para aprovar.';
$string['plan-request-manager-short'] = 'Novo pedido de aprovação do plano por {$a->learner}';
$string['plan-request-manager-short-approve-no-view'] = 'Novo pedido de aprovação de plano por {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'Novo pedido de aprovação de plano por {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'Novo pedido de aprovação de plano por {$a->learner}';
$string['plansettings'] = 'Configurações do plano';
$string['planstatus'] = 'Estado do plano';
$string['planstatusunapproved'] = 'Desaprovado';
$string['plantemplate'] = 'Modelo de plano';
$string['planupdatecancelled'] = 'Atualização do plano cancelada';
$string['planupdatefail'] = 'A atualização do plano falhou';
$string['planupdatesuccess'] = 'Plano de atualização bem sucedida';
$string['pluginname'] = 'Planos de Aprendizagem';
$string['priorities'] = 'Prioridades';
$string['priority'] = 'Prioridade';
$string['prioritymode'] = 'Prioridades';
$string['priorityof'] = 'Prioridade de {$a}';
$string['priorityscale'] = 'Escala de prioridade';
$string['priorityscaleadded'] = 'Escala de prioridade "{$a}" adicionada';
$string['priorityscaleassign'] = 'Atribuição de escala de prioridade';
$string['priorityscaleassign_help'] = 'A ** A escala de prioridade ** é o nome da escala de prioridade em que você está a trabalhar.';
$string['priorityscalecreate'] = 'Adicionar uma nova escala de prioridade';
$string['priorityscaledefault'] = 'Valor predefinido';
$string['priorityscaledefault_help'] = 'O ** Valor predefinido ** é o valor que é automaticamente atribuído a um elemento de plano de aprendizagem quando a escala de prioridade aparece primeiro no plano do formando. A prioridade pode ser alterada posteriormente pelo aluno / gestor, uma vez que está ativo no plano de aprendizagem.';
$string['priorityscaledefaultupdated'] = 'O valor predefinido da escala foi atualizado';
$string['priorityscaleinuse'] = 'Esta escala está em uso (ou seja, os utilizadores têm elementos marcados com valores desta escala). Os valores de escala não podem ser criados, reordenados ou excluídos para preservar a integridade dos dados. Ainda pode renomear valores de escala, mas isso pode confundir os utilizadores quando suas prioridades mudam sem aviso prévio.';
$string['priorityscalename'] = 'Nome da escala de prioridade';
$string['priorityscalename_help'] = 'O nome da escala de prioridade utilizada por um plano de aprendizagem.';
$string['priorityscales'] = 'Escalas de prioridade';
$string['priorityscalesdisabledtemplateinuse'] = 'NOTA: Não é possível alterar a escala de prioridade - existem planos usando este modelo';
$string['priorityscaleupdated'] = 'Escala de prioridade "{$a}" atualizada';
$string['priorityscalevalueadded'] = 'Valor de escala de prioridade "{$a}" adicionado';
$string['priorityscalevalueidnumber'] = 'Número de identificação do valor de escala';
$string['priorityscalevalueidnumber_help'] = 'O número de identificação da escala é um número exclusivo usado para representar o valor da escala.';
$string['priorityscalevaluename'] = 'Nome do valor da escala';
$string['priorityscalevaluename_help'] = '** Nome do valor da escala ** é o nome do valor que você está adicionando ou editando para uma escala de prioridade específica.

Um valor de escala é usado para definir a prioridade para um elemento do plano de aprendizagem. Você pode adicionar tantos valores de escala quanto necessário.';
$string['priorityscalevaluenumeric'] = 'Valor numérico de escala de prioridade';
$string['priorityscalevaluenumeric_help'] = '** O valor numérico de valor de escala de prioridade ** permite atribuir um valor numérico a este valor de escala, bem como a descrição (nome).';
$string['priorityscalevalues'] = 'Valores da escala de prioridades';
$string['priorityscalevalues_help'] = 'Digite uma lista de valores para a nova escala de prioridade (uma prioridade por linha), na ordem da prioridade mais alta ao mais baixo. Por exemplo: <p class="indent"> <em>Alto <br /> Médio <br /> Baixo</em> </p>';
$string['priorityscalevalueupdated'] = 'Valor de escala de prioridade "{$a}" atualizado';
$string['priorityscalex'] = 'Escala de prioridade "{$a}"';
$string['priorityvalues'] = 'Valores prioritários';
$string['proficiency'] = 'Proficiência';
$string['program'] = 'Programa';
$string['program_instructions_add'] = 'Ao clicar em "Adicionar / remover programas", você poderá adicionar novos programas a este plano de aprendizagem.';
$string['program_instructions_add11'] = 'Ao clicar em "Adicionar programas", você poderá adicionar novos programas a este plano de aprendizagem.';
$string['program_instructions_detail'] = 'Pode visualizar qualquer programa clicando no título do programa.';
$string['program_instructions_learner'] = 'Todos os programas que formam seu plano de aprendizagem são mostrados abaixo.';
$string['program_instructions_manager'] = 'Todos os programas que formam o plano de aprendizagem do seu membro da equipa são apresentados abaixo.';
$string['program_instructions_request'] = 'Ao clicar em "Adicionar programas", você poderá solicitar a adição de novos programas a este plano de aprendizagem.';
$string['programname'] = 'Nome do programa';
$string['programnotfound'] = 'Programa não encontrado';
$string['programpermissions'] = 'Permissões do programa';
$string['programplural'] = 'Programas';
$string['programscompletionhistoryforsubhead'] = 'Conclusões anteriores para {$a}';
$string['programscompletionhistorysubhead'] = 'Programas complementares anteriores';
$string['programsettings'] = 'Configurações do programa';
$string['programsupdated'] = 'Configurações do programa atualizadas.';
$string['progress'] = 'Progresso';
$string['reactivate'] = 'Reativar';
$string['reactivateplantext'] = 'Quer fazer alterações ou continuar usando este plano, ele deve primeiro ser reativado. <br /> <a href="{$a}">Reative</a> este plano.';
$string['reasonapprovedplanrequest'] = 'O motivo dado para aprovar o plano era: {$a}';
$string['reasondeclinedplanrequest'] = 'A razão dada para declinar o plano era: {$a}';
$string['reasonforapprovedecline'] = 'Motivo de aprovação / declínio {$a}';
$string['reasongivenfordecision'] = 'A razão dada para esta decisão foi: {$a}';
$string['recordoflearning'] = 'Registo de Aprendizagem';
$string['recordoflearningcertifications'] = 'Registo de Aprendizagem: Certificações';
$string['recordoflearningcertificationshistory'] = 'Registo de Aprendizagem: Certificações anteriores';
$string['recordoflearningcompetencies'] = 'Registo de Aprendizagem: Competências';
$string['recordoflearningcourses'] = 'Registo de Aprendizagem: Cursos';
$string['recordoflearningcoursescompletionhistory'] = 'Registo de Aprendizagem: Histórico de Conclusão de Cursos';
$string['recordoflearningevidence'] = 'Registo de Aprendizagem: Evidência';
$string['recordoflearningobjectives'] = 'Registo de Aprendizagem: Objetivos';
$string['recordoflearningprograms'] = 'Registo de Aprendizagem: Programas';
$string['recordoflearningprogramscompletionhistory'] = 'Registo de Aprendizagem: Histórico de Conclusão de Programas';
$string['recordoflearningprogramsrecurring'] = 'Registo de Aprendizagem: Programas recorrentes';
$string['remove'] = 'Ligações selecionadas {$a}';
$string['removedx'] = 'Removido "{$a}"';
$string['removeselected'] = 'Remover os links selecionados';
$string['request'] = 'Pedido';
$string['requestapproval'] = 'Solicitar aprovação';
$string['requestapprove'] = 'Pedido aprovado.';
$string['requestdecline'] = 'Pedido recusado.';
$string['requestednewobjective'] = 'Adicionar um novo pedido objetivo';
$string['requestnotapprove'] = 'Ocorreu um problema ao tentar aprovar esse pedido';
$string['requestnotdecline'] = 'Ocorreu um problema ao tentar recusar esse pedido';
$string['requestremoval'] = 'Solicitar remoção';
$string['required'] = 'Requeridos';
$string['review'] = 'Rever';
$string['reviewitemstext'] = 'Por favor, reveja as alterações ao plano em anexo';
$string['reviewplantext'] = 'Por favor, reveja o plano em anexo';
$string['role'] = 'Função';
$string['rpl'] = 'Reconhecimento de Aprendizagem Prévia';
$string['rplupdated'] = 'Reconhecimento da aprendizagem prévia atualizado';
$string['save'] = 'Gravar';
$string['scales'] = 'Escalas Prioritárias';
$string['scaleslocked'] = 'Este modelo está em uso e a alteração das escalas afetará a integridade dos dados. Portanto, as escalas de Prioridade e Objetivo estão bloqueadas e não serão atualizadas quando o fluxo de trabalho for alterado.';
$string['selectanevidencetype'] = 'Selecione um tipo de evidência';
$string['selectasdefault'] = 'Selecione {$a} como padrão';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'As competências ligadas selecionadas foram removidas deste curso';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Os cursos selecionados foram removidos dessa competência';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Os cursos selecionados foram removidos desse objetivo';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'A evidência vinculada selecionada foi removida dessa competência';
$string['selectedlinkedevidenceremovedfromcourse'] = 'As provas vinculadas selecionadas foram removidas deste curso';
$string['selectedlinkedevidenceremovedfromobjective'] = 'A evidência vinculada selecionada foi removida desse objetivo';
$string['selectedlinkedevidenceremovedfromprogram'] = 'As provas vinculadas selecionadas foram removidas deste programa';
$string['selectlinked'] = 'Selecione o {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Enviar pedido de aprovação';
$string['set'] = 'Definir';
$string['setcompetencystatus'] = 'Definir o estado de competência';
$string['setcompletionstatus'] = 'Definir status de conclusão';
$string['setdefaultstatus'] = 'Atribua novas competências aprovadas ao seu estado predefinido';
$string['setduedate'] = 'Definir data de vencimento';
$string['setpriority'] = 'Definir prioridade';
$string['setproficiency'] = 'Definir estado';
$string['setstatusicon'] = 'Definir estado';
$string['setting'] = 'Configuração';
$string['signoff'] = 'Desligar';
$string['simpleworkflow'] = 'Configurações de fluxo de trabalho simples';
$string['startdate'] = 'Data de início';
$string['status'] = 'Estado';
$string['statusof'] = 'Estado de {$a}';
$string['teammembers'] = 'Membros da equipa';
$string['templatecomponentsettings'] = 'Configurações de componentes';
$string['templatecomponentsettings_help'] = 'O ** Configuração de Componentes ** permite que mostrar / esconder componentes no plano de aprendizagem e definir a ordem em que eles aparecem.

Clique ** Ocultar ** para remover um componente do modelo do plano de aprendizagem.

Use as setas para cima e para baixo para alterar a ordem dos componentes.';
$string['templateenddate'] = 'Data final';
$string['templateenddate_help'] = 'Clique no ícone do calendário para selecionar a ** Data final ** para o modelo do plano de aprendizagem.';
$string['templateinstances'] = 'Instâncias de modelos';
$string['thefollowingitemsarepending_p'] = 'Este plano contém os seguintes elementos pendentes:';
$string['thefollowingitemsarepending_s'] = 'Este plano contém o seguinte elemento pendente:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Este plano contém novos elementos que exigem sua aprovação:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Este plano contém um novo elemento que requer sua aprovação:';
$string['timeproficient'] = 'Proficiência alcançada';
$string['timeproficient_help'] = 'Permite que você registe a data em que o utilizador alcançou proficiência. Este campo é totalmente opcional, mas será padrão para a data atual quando um estado proficiente é selecionado.';
$string['todb_competencysettingerror'] = 'Erro ao atualizar as configurações de competência';
$string['todb_coursesettingerror'] = 'Erro ao atualizar as configurações do curso';
$string['todb_objectivesettingerror'] = 'Erro ao atualizar as configurações objetivas';
$string['todb_programsettingerror'] = 'Erro ao atualizar as configurações do programa';
$string['todb_updatepermissionserror'] = 'Erro ao atualizar as permissões do modelo';
$string['unabletoassigncompsfromorg'] = 'Não é possível atribuir competências da organização';
$string['unabletoassigncompsfrompos'] = 'Não é possível atribuir competências da posição';
$string['unapproved'] = 'Esboço';
$string['unapprovedplans'] = 'Planos não aprovados';
$string['unknown'] = 'Desconhecido';
$string['unknownuserslearningplans'] = 'Planos de aprendizagem do utilizador desconhecido';
$string['update'] = 'Atualizar';
$string['updatecompetency'] = 'Atualizar';
$string['update_competency_settings'] = 'Configurações de competência atualizadas com sucesso';
$string['update_components_settings'] = 'Configurações de componentes atualizadas com sucesso';
$string['updatecourse'] = 'Atualizar';
$string['updatecourses'] = 'Atualizar cursos';
$string['update_course_settings'] = 'Configurações do curso atualizadas com sucesso';
$string['updateevidence'] = 'Atualizar evidências';
$string['update_general_settings'] = 'Configurações gerais atualizadas com êxito';
$string['updatelinkedx'] = 'Atualização vinculada {$a}';
$string['updateobjective'] = 'Atualizar objetivo';
$string['updateobjectives'] = 'Atualizar objetivos';
$string['update_objective_settings'] = 'Configurações do objetivo  atualizadas com sucesso';
$string['updateplan'] = 'Atualizar plano';
$string['update_plan_settings'] = 'As configurações do plano foram atualizadas com sucesso';
$string['updateprogram'] = 'Atualizar';
$string['updateprograms'] = 'Atualizar programas';
$string['update_program_settings'] = 'Configurações do programa atualizadas com sucesso';
$string['update_record_of_learning_task'] = 'Atualize o registo da tabela de aprendizagem com os dados mais recentes';
$string['updaterequestedcompetency'] = 'Atualizar as competências solicitadas';
$string['updatesettings'] = 'Atualizar configurações';
$string['update_workflow_settings'] = 'Configurações de fluxo de trabalho atualizadas com sucesso';
$string['usepriority'] = 'Usar prioridade';
$string['userdataitemevidence'] = 'Provas';
$string['userdataitemplan'] = 'Plano de Aprendizagem';
$string['userdrivenworkflowdesc'] = 'O utilizador controla seu plano de aprendizagem e pode realizar a maioria das ações em si. O gestor pode visualizar o plano, mas não fazer alterações.';
$string['userdrivenworkflowname'] = 'Fluxo de trabalho orientado por utilizador';
$string['view'] = 'Visualizar';
$string['viewitem'] = 'Visualizar elemento';
$string['workflow'] = 'Fluxo de trabalho';
$string['workflowsettings'] = 'Configurações do fluxo de trabalho';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> pendente';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Planos de aprendizagem de {$a}';
$string['youareviewingxsplan'] = '<strong>Está <a href="{$a->site}/user/view.php?id={$a->userid}"> a visualizar o</a> plano <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> .</strong>';
$string['youareviewingxsplans'] = '<strong> Rstá <a href="{$a->site}/user/view.php?id={$a->userid}">a visualizaros</a> planos do <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> .</strong>';
