<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Informação adicional de resgisto';
$string['autobookingcompleted'] = 'A sua reserva foi concluída e foi inscrito no(s) evento(s) {$a}.';
$string['autosignup'] = 'Inscrever automáticamente os utilizadores nos seminários';
$string['autosignup_help'] = 'Se definido como sim, ao inscrever o utilizador, este será inscrito em todas as atividades de seminário do curso. Se a inscrição múltipla estiver ativa, o utilizador será inscrito em todos os eventos com disponibilidade ou lista de espera, caso contrário, eles serão inscritos no primeiro evento com um espaço ou uma lista de espera.';
$string['cannnotupdatemanageremail'] = 'O email do Gestor não foi atualizado, configure utilizando os cargos.';
$string['cannotenrol'] = 'Inscrições desativadas ou inativas';
$string['cannotenrolalreadyrequested'] = 'Não é possível inscrever nestes eventos (pedido ao gestor pendente)';
$string['cannotenrolnosessions'] = 'Não é possível inscrever (não existem seminários neste curso)';
$string['cohortnonmemberinfo'] = 'Apenas membros do grupo global \'{$a}\' podem inscrever neste seminário.';
$string['cohortonly'] = 'Apenas membros do grupo global';
$string['cohortonly_help'] = 'Incsrição direta no seminário pode estar restrita a membros de um grupo global.De notar que alteração a esta opção não irá alterar isncrições já existentes.';
$string['customwelcomemessage'] = 'Mensagem de boas-vindas personalizada';
$string['customwelcomemessage_help'] = 'Uma mensagem de boas-vindas personalizada pode ser adicionada como texto simlples ou usar o formato automático Totata, incluíndo tags HTML e multi-linguais.

Os seguintes marcadores podem ser incluídos na mensagem:

* Nome do curso {$a->coursename}
* Endereço do perfil do utilizador {$a->profileurl}';
$string['defaultrole'] = 'Atribuição padrão do papel';
$string['defaultrole_desc'] = 'Selecione o papel que deve ser atribuido aos utilizadores durante a inscrição no seminário';
$string['donotsignup'] = 'Não se inscreva';
$string['enroldelete'] = 'Eliminar inscrição';
$string['enroledit'] = 'Alterar inscrição';
$string['enrolenddate'] = 'Data de término';
$string['enrolenddateerror'] = 'A data de término da inscrição não pode ser anterior à data de início';
$string['enrolenddate_help'] = 'Se ativo os utilizadores podem inscrever-se até esta data.';
$string['enrolme'] = 'Inscreva-me';
$string['enrolmentsoncoursepage'] = 'Inscrições exibidas na página do curso';
$string['enrolmentsoncoursepage_help'] = 'Este é o número de inscrições para cada atividade do seminário que será mostrado na página principal do curso.';
$string['enrolperiod'] = 'Duração da inscrição';
$string['enrolperiod_desc'] = 'Duração padrão para inscrição válida. Se definida como zero, a duração será ilimitada.';
$string['enrolperiod_help'] = 'Duração para inscrição válida, começando no momento de inscrição. Se definida como inativa, a duração será ilimitada.';
$string['enrolstartdate'] = 'Data de início';
$string['enrolstartdate_help'] = 'Se ativo os utilizadores apenas podem inscrever-se após esta data';
$string['error:choosession'] = 'Escolha pelo menos um evento para se inscrever';
$string['expiredaction'] = 'Ação de expiração de inscrição';
$string['expiredaction_help'] = 'Selecione a ação a ser executada quando a inscrição do utilizador expirar. De notar que alguns dados e configurações do utilizador serão removidos do curso durante o cancelamento do curso';
$string['expirymessageenrolledbody'] = 'Caro {$a->user},

Esta é uma notificação de que a sua inscrição no curso \'{$a->course}\' está prevista para expirar em {$a->timeend}. Se precisar de ajuda, entre em contato com {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificação de expiração da inscrição direta no Seminário';
$string['expirymessageenrollerbody'] = 'A Inscrição direta no Seminário no curso \'{$a->course}\' expirará dentro do próximo {$a->threshold} para os seguintes utilizadores: {$a->users} Para estender sua inscrição, vá para {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notificação de expiração da inscrição direta no Seminário';
$string['longtimenosee'] = 'Desincrever inativos após';
$string['longtimenosee_help'] = 'Se os utilizadores não acedem a um curso durante muito tempo, são automáticamente desinscritos. Este parámetro define o tempo limite.';
$string['managermissingallsessions'] = 'Inscrição direta não está disponível por falta de um gestor atribuído.';
$string['managermissingsomesessions'] = 'Alguns eventos não estão disponíveis por falta de um gestor atribuído.';
$string['maxenrolled'] = 'Número máximo de utilizadores inscritos';
$string['maxenrolled_help'] = 'Especifica o número máximo de utilizadores que podem utilizar a inscrição no seminário. 0 indica incrições ilimitadas.';
$string['maxenrolledreached'] = 'O número máximo de utilizadore inscritos foi atingido.';
$string['messageprovider:expiry_notification'] = 'Notificações de expiração de inscrições diretas no seminário';
$string['newenrols'] = 'Permitir novas inscrições';
$string['newenrols_desc'] = 'Permite que os utilizadores usem a inscrição no seminário em novos cursos por padrão.';
$string['newenrols_help'] = 'Esta configuração determina se um utilizador pode se inscrever neste curso.';
$string['pluginname'] = 'Inscrição direta no Seminário';
$string['pluginname_desc'] = 'O plugin de inscrição direta do seminário permite que os utilizadores escolham quais cursos em que participar. Os cursos podem ser protegidos por uma chave de inscrição.';
$string['role'] = 'Papel padrão atribuído';
$string['selectsession'] = 'Selecionar evento';
$string['selectthissession'] = 'Selecionar este evento:';
$string['selfapprovalrequired'] = 'Por favor, marque a caixa abaixo confirmando que a auto-aprovação foi solicitada para o evento escolhido.';
$string['self:config'] = 'Configurar as instância de inscrição direta nos seminários';
$string['self:manage'] = 'Gerir utilizadores inscritos';
$string['self:unenrol'] = 'Desincrever utilizadores do curso';
$string['self:unenrolself'] = 'Desinscrever-se do curso';
$string['sendcoursewelcomemessage'] = 'Enviar a mensagem de boas-vindas do curso';
$string['sendcoursewelcomemessage_help'] = 'Se ativo os utilizadores recebem a mensagem de boas-vindas por email quando se registam num curso utilizando a inscrição pelo seminário';
$string['showhint'] = 'Mostrar ajuda';
$string['showhint_desc'] = 'Mostrar a primeira letra da chave de acesso de convidado';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Para se inscrever no evento e no curso, escolha um evento em baixo e clique em "Registar". Poderá ser necessária aprovação por parte de um gestor.';
$string['status'] = 'Ativar inscrições existentes';
$string['status_desc'] = 'Ativar método de inscrição Seminário em novos cursos';
$string['status_help'] = 'Se inativo todas as inscrições diretas Seminário são suspensas e novos utilizadores não se podem inscrever.';
$string['task_process_expirations'] = 'Processar e notificar matrículas caducadas do seminário';
$string['totara_facetoface:config'] = 'Configurar instâncias de inscrição direta Seminário';
$string['totara_facetoface:manage'] = 'Gerir instâncias de inscrição direta Seminário';
$string['totara_facetoface:unenrol'] = 'Desinscrever utilizadores inscritos por inscrição direta Seminário do curso';
$string['totara_facetoface:unenrolself'] = 'Desinscrever-se do curso e dos seminários';
$string['unenrol'] = 'Desinscrever utilizadores';
$string['unenrolselfconfirm'] = 'Deseja desinscrever-se do curso "{$a}"?';
$string['unenroluser'] = 'Deseja desinscrever "{$a->user}" do curso "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Desinscrever utilizadores quando removidos de todos os seminários';
$string['welcometocourse'] = 'Bem-vindo a {$a}';
$string['welcometocoursetext'] = 'Bem-vindo a {$a->coursename}!

Se ainda não o fez, deve editar a sua página de perfil para que possamos saber mais sobre si:

{$a->profileurl}';
$string['withdrawconfifm'] = 'Tem a certeza de que pretende retirar o seu pedido de registo de gestor deste curso e evento?';
$string['withdrawpending'] = 'Retirar pedido pendente';
