<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Use este serviço para sincronização de notas e gestão de colunas';
$string['grade_synchronization'] = 'Serviços de atribuição e classificação IMS LTI';
$string['grade_synchronization_help'] = 'Se deve usar o IMS LTI Assignment and Grade Services para sincronizar notas em vez do serviço Basic Outcomes.

* ** Não use este serviço ** - Recursos e configuração de resultados básicos serão usados
* ** Use este serviço apenas para sincronização de notas ** - O serviço preencherá as notas em uma coluna de diário de classe já existente, mas não será capaz de criar novas colunas
* ** Use este serviço para sincronização de notas e gestão de colunas ** - O serviço será capaz de criar e atualizar colunas de diário de classe e gerir as notas.';
$string['ltiservice_gradebookservices'] = 'Serviços de atribuição e classificação IMS LTI';
$string['modulename'] = 'Notas LTI';
$string['nevergs'] = 'Não use este serviço';
$string['partialgs'] = 'Use este serviço apenas para sincronização de notas';
$string['pluginname'] = 'Serviços de atribuição e classificação de LTI';
$string['privacy:metadata:externalpurpose'] = 'Essas informações são enviadas a um provedor de LTI externo.';
$string['privacy:metadata:feedback'] = 'O feedback que o utilizador recebeu para esta atividade de LTI.';
$string['privacy:metadata:grade'] = 'A nota que o utilizador recebeu no Totara por esta atividade de LTI.';
$string['privacy:metadata:maxgrade'] = 'A nota máxima que pode ser alcançada para esta atividade LTI.';
$string['privacy:metadata:timemodified'] = 'A última vez que a nota foi atualizada';
$string['privacy:metadata:userid'] = 'O ID do utilizador que usa o consumidor LTI.';
$string['servicename'] = 'Serviços de atribuição e classificação de LTI';
$string['taskcleanup'] = 'Atribuição de LTI e limpeza da tabela de serviços de classificação';
