<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Avaliação';
$string['activity_log_rating_by'] = 'Avaliação por {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Avaliação por {$a} <i>(detalhes do avaliador removidos)</i>';
$string['add_comment'] = 'Adicionar comentário opcional';
$string['add_raters'] = 'Adicionar avaliadores';
$string['add_rating'] = 'Adicionar avaliação';
$string['comment'] = 'Comente';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} competências';
$string['competency_framework_count_singular'] = '{$a->name}: competência {$a->count}';
$string['date'] = 'Data';
$string['edit_rating'] = 'Editar avaliação';
$string['edit_rating_a11y'] = 'Editar avaliação para {$a}';
$string['error'] = 'Erro';
$string['error_no_raters'] = 'Nenhum avaliador adicionado';
$string['error_ratings_not_saved'] = 'Ocorreu um erro e suas avaliações não foram guardadas.';
$string['error_user_lacks_role_for_any'] = 'Não há utilizadores que tem permissão para avaliar';
$string['error_user_lacks_role_for_user'] = 'Não tem a função {$a} para este utilizador';
$string['filter_no_competencies'] = 'Nenhuma competência corresponde aos seus critérios de seleção.';
$string['filter_no_users'] = 'Nenhum utilizador corresponde aos seus critérios de pesquisa.';
$string['filter_previously_rated'] = 'Classificado anteriormente';
$string['filter_rating_history'] = 'Histórico de classificação';
$string['filter_reason_assigned'] = 'Motivo atribuído';
$string['filter_update_selection'] = 'Seleção de atualização';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Última avaliação';
$string['last_rating_given'] = 'Avaliação anterior';
$string['last_rating_given_other_tooltip'] = 'A última classificação deste funcionário foi dada por alguém nesta função';
$string['last_rating_given_self_tooltip'] = 'A última avaliação que deu a si mesmo para esta competência';
$string['modal_confirm_update_filters_body'] = '<p>Tem avaliações não enviadas. Se aplicar os filtros para alterar a seleção de competências, perderá essas alterações não salvas.</p><p> Tem certeza de que deseja atualizar a seleção?</p>';
$string['modal_confirm_update_filters_title'] = 'Confirmar atualização de seleção';
$string['modal_confirm_update_role_body'] = '<p>Tem avaliações não enviadas. Se alterar a função com a qual está avaliando, perderá essas alterações não salvas.</p><p> Tem certeza de que deseja alterar sua função?</p>';
$string['modal_confirm_update_role_title'] = 'Confirme a atualização da função';
$string['modal_submit_ratings_confirmation_question'] = 'Quer enviar essas avaliações?';
$string['modal_submit_ratings_confirmation_title'] = 'Envie avaliações e comentários';
$string['modal_submit_ratings_summary_plural_other'] = 'Classificou {$a->subject_user} nas competências {$a->amount}.';
$string['modal_submit_ratings_summary_plural_self'] = 'Classificou-se nas competências {$a->amount}.';
$string['modal_submit_ratings_summary_singular_other'] = 'Classificou {$a->subject_user} em 1 competência.';
$string['modal_submit_ratings_summary_singular_self'] = 'Classificou-se em 1 competência.';
$string['never_rated'] = 'Nunca avaliado';
$string['new_rating'] = 'Nova classificação';
$string['no_assessors_can_rate'] = 'Não há avaliadores autorizados a avaliar';
$string['no_rateable_competencies'] = 'Não há competências disponíveis para avaliar.';
$string['no_rating_given'] = 'Nenhuma classificação dada';
$string['notification_ratings_saved_plural'] = 'Sua avaliação foi guardada.';
$string['notification_ratings_saved_singular'] = 'Sua avaliação foi guardada.';
$string['number_of_people'] = '{$a} pessoas';
$string['pluginname'] = 'Avaliação manual';
$string['rate'] = 'Taxa';
$string['rate_competencies'] = 'Avaliar competências';
$string['rate_competencies_for_user'] = 'Avaliar competências para {$a}';
$string['rate_competency_a11y'] = 'Avaliar competência: {$a}';
$string['rater'] = 'Avaliador';
$string['rater_details_removed'] = '(detalhes do avaliador removidos)';
$string['raters'] = 'Avaliadores';
$string['raters_info'] = 'As classificações manuais aplicam-se a todas as atribuições atuais para esta competência.';
$string['rate_user'] = 'Avaliar {$a}';
$string['rating'] = 'Avaliação';
$string['rating_as_a'] = 'Avaliação como';
$string['rating_as_appraiser'] = 'Avaliação como avaliador';
$string['rating_as_manager'] = 'Avaliar como gestor';
$string['rating_by'] = 'Avaliação por';
$string['rating_done'] = 'Feito';
$string['rating_none'] = 'Sem avaliação';
$string['rating_set_to_none'] = 'Definido como \'Sem avaliação\'';
$string['receive_a_rating'] = 'Receba uma classificação de um avaliador';
$string['role_appraiser'] = 'Avaliador';
$string['role_appraiser_prefix'] = 'um avaliador';
$string['role_manager'] = 'Gestor';
$string['role_manager_prefix'] = 'um gestor';
$string['role_self'] = 'Self';
$string['search_people'] = 'Pesquisar pessoas';
$string['select...'] = 'Selecione ...';
$string['select_raters'] = 'Selecionar avaliadores';
$string['select_scale_value'] = 'Selecione o valor da escala';
$string['self_assessment'] = 'Auto-avaliação';
$string['unsaved_ratings_warning'] = 'Você tem avaliações não guardadas';
$string['userdataitemmanual_rating_other'] = 'Avaliações manuais em outros';
$string['userdataitemmanual_rating_other_help'] = 'Ao eliminar este item, a classificação será anonimizada (o nome do avaliador substituído por um texto indicando que foi removido). A própria classificação (valor da escala, função na qual a classificação foi dada e quaisquer comentários associados) permanecerá.';
$string['userdataitemmanual_rating_self'] = 'Avaliações manuais em si próprio';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Ver tudo';
$string['view_comment'] = 'Ver comentário';
$string['viewing_single_competency'] = 'Sua visualização está filtrada no momento para mostrar apenas uma competência.';
$string['your_rating'] = 'Sua avaliação';
