<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Respostas anônimas';
$string['current_activity'] = 'Atividade atual';
$string['instruction_text'] = 'Texto de instrução';
$string['name'] = 'Reexibição da resposta';
$string['no_available_questions'] = 'Não há perguntas disponíveis para selecionar';
$string['no_responding_relationships'] = '{Nenhuma relação de resposta adicionada ainda}';
$string['pluginname'] = 'Elemento de reexibição';
$string['redisplayed_element_admin_preview'] = 'A resposta é reexibida de "{$a->activity_name} ({date source subject instance created})" – as respostas foram atualizadas pela última vez {date lastmodified}.';
$string['redisplayed_summary'] = 'A resposta é reexibida de "{$a->activity_name} ({$a->date_created})" – as respostas atualizadas pela última vez {$a->date_updated}.';
$string['redisplay_no_participants'] = 'A reexibição da resposta não pode ser mostrada porque não há participação associada à atividade "{$a->activity_name} ({$a->subject_instance_date})".';
$string['redisplay_no_subject_instance_for_another_activity'] = 'A reexibição da resposta não pode ser exibida, pois não há participação associada à atividade "{$a}".';
$string['redisplay_no_subject_instance_for_same_activity'] = 'A reexibição da resposta à pergunta a seguir não pode ser exibida, pois não há participação anterior associada à atividade "{$a}.';
$string['responses_from_anonymous_relationships'] = '{Respostas anônimas}';
$string['responses_from_relationships'] = '{Respostas de: {$a->relationships}}';
$string['select_activity'] = 'Selecionar atividade...';
$string['select_question_element'] = 'Selecionar elemento de pergunta...';
$string['source_activity_missing'] = 'A atividade que contém a pergunta que está sendo referenciada por esta resposta não existe mais.';
$string['source_activity_value'] = 'Atividade de origem';
$string['source_activity_value_help'] = 'Selecione a atividade que contém a pergunta (e respostas) que você deseja exibir novamente. O assunto desta atividade também deve ser atribuído à atividade de origem para que quaisquer respostas sejam exibidas novamente.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Elemento de pergunta de origem';
$string['source_question_element_value_help'] = 'Somente elementos de pergunta podem ser selecionados para reexibição de resposta. As respostas de todos os participantes que responderem serão exibidas, independentemente de quem sejam os participantes da atividade atual e das permissões de visualização da atividade de origem. Quando a atividade de origem for anonimizada, o anonimato das respostas será preservado quando reexibido.';
