<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ações';
$string['active'] = 'Ativo';
$string['created'] = 'Data de criação';
$string['form_version'] = 'Versão do formulário';
$string['in_use'] = 'Em uso';
$string['plugin_name'] = 'Nome do plug-in';
$string['plugin_schema_version'] = 'Versão do esquema do formulário do plug-in';
$string['report_name'] = 'Formulários de Aprovação';
$string['sourcelabel'] = 'Fluxo de Trabalho de Aprovação';
$string['sourcesummary'] = 'Lista de Formulários de Aprovação.';
$string['sourcetitle'] = 'Formulários de Aprovação';
$string['title'] = 'Título';
$string['type_form'] = 'Colunas do formulário de aprovação';
$string['type_form_version'] = 'Colunas da versão do formulário';
$string['updated'] = 'Data atualizada';
$string['version'] = 'Versão Atual';
$string['version_id'] = 'ID da versão atual';
$string['version_status'] = 'Estado';
$string['version_updated'] = 'Versão do formulário atualizada';
