<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = 'Ações para {$a}';
$string['add_client'] = 'Adicionar cliente';
$string['api:manageclients'] = 'Gerir clientes de API';
$string['api:managesettings'] = 'Gerir configurações de cliente de API';
$string['apisettings'] = 'Configurações de API';
$string['api:viewdocumentation'] = 'Veja a documentação da API';
$string['back_to_api'] = 'Voltar para a API';
$string['changes_saved'] = 'Alterações salvas.';
$string['client_added'] = 'Cliente adicionado.';
$string['client_details'] = 'Clientes';
$string['client_id'] = 'ID do Cliente';
$string['client_name_disabled'] = '{$a} (desativado)';
$string['client_rate_limit'] = 'Limite de taxa do cliente';
$string['client_rate_limit_at_site_level'] = 'Limite de taxa do cliente no nível do site: {$a}';
$string['client_rate_limit_desc'] = 'Custo máximo de complexidade de consulta permitido por minuto para este cliente. Se esse limite exceder o limite do site, o limite do site será aplicado.';
$string['clients'] = 'Clientes API';
$string['client_secret'] = 'Segredo do cliente';
$string['delete_client_name'] = 'Excluir cliente: {$a}';
$string['delete_confirm_body'] = '\'{$a}\' será removido permanentemente e seu site não receberá mais dados deste provedor. Também deve removê-lo de quaisquer outros sites onde é usado.';
$string['delete_confirm_title'] = 'Tem certeza de que deseja excluir este cliente?';
$string['delete_modal_title'] = 'Excluir cliente';
$string['delete_success'] = 'Cliente eliminado';
$string['description'] = 'Descrição';
$string['developer'] = 'Programador';
$string['disable_client'] = 'Desativar';
$string['disable_client_error'] = 'O cliente não pôde ser desativado.';
$string['disable_client_name'] = 'Desativar cliente: {$a}';
$string['disable_client_success'] = 'Cliente desativado.';
$string['documentation'] = 'Documentação da API';
$string['duration_days'] = 'dias';
$string['duration_hours'] = 'horas';
$string['duration_minutes'] = 'minutos';
$string['duration_seconds'] = 'segundos';
$string['duration_units_label'] = '{$a} unidades';
$string['duration_value_label'] = '{$a} número';
$string['duration_weeks'] = 'semanas';
$string['edit_client_details'] = 'Editar detalhes do cliente';
$string['edit_client_details_name'] = 'Editar detalhes do cliente: {$a}';
$string['edit_client_settings'] = 'Editar configurações do cliente';
$string['edit_client_settings_name'] = 'Editar configurações do cliente: {$a}';
$string['enable_api'] = 'Ativar API';
$string['enable_api_description'] = 'Permita que sistemas externos se conectem ao seu site Totara, acedam dados e executem operações. Quando ativado, pode acessar as configurações e configurar a API no <a href="{$a}">menu de desenvolvimento</a> .';
$string['enable_client'] = 'Ativar';
$string['enable_client_error'] = 'O cliente não pôde ser ativado.';
$string['enable_client_name'] = 'Ativar cliente: {$a}';
$string['enable_client_success'] = 'Cliente ativado.';
$string['error_documentation_browser_support'] = 'O seu navegador não é compatível com esta página. Pode visualizar esta página em qualquer navegador moderno.';
$string['error_documentation_not_found'] = 'Documentação não encontrada. Deve criar a documentação para visualizar esta página.';
$string['error_documentation_parse_error'] = 'A documentação não pôde ser analisada. Tente limpar o cache do site e reconstruir a documentação para resolver esse problema.';
$string['error_documentation_schema_changed'] = 'O esquema foi alterado desde a última compilação da documentação. Tente limpar o cache do site e reconstruir a documentação para mostrar o esquema atual.';
$string['error_response'] = 'Resposta de erro';
$string['error_response_default'] = 'Padrão:';
$string['error_response_desc_1'] = 'Determina a quantidade de informações retornadas por uma resposta da API quando ocorre um erro.';
$string['error_response_desc_2'] = '<ul><li><strong>Nenhum:</strong> retorna erro genérico sem informações específicas</li><li> <strong>Normal:</strong> retorna o tipo de erro</li><li> <strong>Programador:</strong> erro de retorno com rastreamento de pilha para programadores</li></ul>';
$string['error_response_level_default'] = 'Padrão do site ({$a})';
$string['error_service_account_admin'] = 'A conta de serviço não pode ser um administrador do site';
$string['error_service_account_deleted'] = 'Esta conta de utilizador foi excluída';
$string['error_service_account_guest'] = 'A conta de serviço não pode ser um convidado';
$string['error_service_account_invalid'] = 'Esta conta de utilizador  é inválida';
$string['error_service_account_no_user'] = 'A conta de utilizador não foi encontrada';
$string['error_service_account_suspended'] = 'Esta conta de utilizador foi suspensa';
$string['error_service_account_wrong_tenant'] = 'Esta conta de utilizador tem a associação de inquilino errada';
$string['error_validate_max_input_duration'] = 'A duração deve ser de {$a} segundos ou menos';
$string['error_validate_max_input_number'] = 'O número deve ser {$a} ou menos';
$string['invalid_user'] = 'Utilizador Inválido';
$string['none'] = 'Nenhum';
$string['no_record_found'] = 'Nenhum cliente foi criado.';
$string['normal'] = 'Normal';
$string['pluginname'] = 'API';
$string['required_fields'] = 'Os campos obrigatórios';
$string['service_account'] = 'Conta de serviço';
$string['service_account_help'] = 'A conta de serviço é uma conta de utilizador que representa um sistema externo que pode controlar seu site Totara e deve receber uma função com recursos apropriados.';
$string['service_account_invalid'] = 'Conta de serviço inválida para {$a}';
$string['service_account_placeholder'] = 'Comece a digitar um nome...';
$string['setting:client_rate_limit'] = 'Limite de taxa do cliente';
$string['setting:client_rate_limit_desc'] = 'Custo máximo de complexidade de consulta permitido por minuto para um cliente individual neste site. Esse limite pode ser reduzido para clientes individuais nas configurações do cliente.';
$string['setting:default_token_expiration'] = 'Expiração do token padrão';
$string['setting:default_token_expiration_desc'] = 'Período de tempo que um token será válido, antes da expiração. Esse padrão é usado ao adicionar novos clientes.';
$string['setting:default_token_expiration_invalid'] = 'A duração deve ser de 1 segundo ou mais';
$string['setting:enable_introspection'] = 'Ativar introspecção do GraphQL';
$string['setting:enable_introspection_desc'] = 'Permita que os clientes solicitem informações sobre o esquema GraphQL. Isso inclui dados como tipos, campos, consultas e mutações.';
$string['setting:max_query_complexity'] = 'Complexidade máxima da consulta';
$string['setting:max_query_complexity_desc'] = 'Complexidade máxima permitida para uma consulta individual.';
$string['setting:max_query_depth'] = 'Profundidade máxima da consulta';
$string['setting:max_query_depth_desc'] = 'Profundidade máxima permitida para uma consulta individual.';
$string['setting:response_debug'] = 'Resposta de erro padrão';
$string['setting:response_debug_desc'] = 'Determina a quantidade de informações retornadas por uma resposta da API quando ocorre um erro. **Nenhum:** Retorna erro genérico sem informações específicas **Normal:** Retorna o tipo de erro **Programador:** Retorna erro com rastreamento de pilha para programadores';
$string['settings'] = 'Configurações de API';
$string['setting:site_rate_limit'] = 'Limite de taxa do site';
$string['setting:site_rate_limit_desc'] = 'Custo máximo de complexidade de consulta permitido por minuto neste site.';
$string['status'] = 'Estado';
$string['status_disabled'] = 'Desativado';
$string['status_enabled'] = 'Ativado';
$string['token_expiration'] = 'Expiração do token';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
$string['token_expiration_desc_1'] = 'Período de tempo que um token será válido, antes da expiração.';
$string['token_expiration_desc_2'] = 'Alterar essa configuração afeta apenas novos tokens; quaisquer tokens existentes continuarão a respeitar o tempo de expiração definido no momento de sua criação.';
$string['warning_client_rate_limit'] = 'O limite de taxa deste cliente excede o limite do site, portanto, o limite do site está sendo aplicado.';
