<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Ações';
$string['activity_type'] = 'Tipo de atividade';
$string['activity_types'] = 'Tipos de atividade';
$string['add_another'] = 'Adicionar outro...';
$string['additional_text_fields'] = 'Campos de texto adicionais';
$string['additional_text_fields_subheading'] = 'Depois de selecionar a fonte de informação de texto necessária, marque a opção \'Incluir rótulo\' para exibir o rótulo do campo de texto ao lado das informações.';
$string['additional_text_placeholders'] = 'Marcadores de posição de texto adicionais';
$string['additional_text_placeholders_detail'] = 'Marcadores de posição de texto adicionais';
$string['additional_text_placeholders_detail_help'] = 'Esta configuração define quantos marcadores de posição de texto extras deseja exibir na janela de detalhes. Definirá a fonte deste conteúdo na guia \'Detalhes\'.';
$string['additional_text_placeholders_help'] = 'Esta configuração define quantos marcadores de posição de texto extras deseja exibir em cada bloco / item de listagem. Definirá a fonte deste conteúdo na guia \'Elemento\'.';
$string['back_button'] = 'Encontre aprendizagem';
$string['browse_by'] = 'Menu de navegação';
$string['browse_by_help'] = 'Esta configuração define qual campo será exibido com destaque acima do catálogo para fins de navegação. Observe que o menu de navegação permite apenas uma seleção por vez, ao contrário dos filtros que permitem várias seleções.';
$string['catalog'] = 'Catálogo';
$string['catalog:configurecatalog'] = 'Configurar catálogo';
$string['catalog_enhanced'] = 'Relatório';
$string['catalog_heading'] = 'Encontre aprendizagem';
$string['catalog_old'] = 'Categoria';
$string['catalog_title'] = 'Catálogo';
$string['catalog_totara'] = 'Grelha';
$string['catalogtype'] = 'Visualização padrão do catálogo';
$string['category'] = 'Categoria';
$string['changes_saved'] = 'As mudanças foram salvas. {$a->link}';
$string['changes_saved_delayed_processing'] = 'As alterações foram salvas e aparecerão assim que o processamento for concluído.';
$string['closedetails'] = 'Fechar';
$string['configcatalogtype'] = 'Escolha a visualização padrão do catálogo de aprendizado. Nota: o catálogo de grelha requer tempo para ser processado. Será notificado quando este processo for concluído';
$string['configcoursesperpagetotaracatenabled'] = 'O catálogo de grelha está ativado. Pode alterar o número de registros exibidos na página do catálogo.';
$string['configurecatalog'] = 'Configurar catálogo';
$string['contents'] = 'Conteúdo';
$string['copy_link_to_clipboard'] = 'Copiar link para a área de transferência';
$string['count_exact'] = '{$a} elementos';
$string['count_none'] = 'Sem elementos';
$string['count_up_to'] = 'Até {$a} elementos';
$string['createx'] = 'Criar {$a}';
$string['custom'] = 'Personalizado >';
$string['default_option_group'] = 'Sistema';
$string['delete'] = 'Apagar';
$string['delete_filter'] = 'Apagar filtro';
$string['description'] = 'Descrição';
$string['description_detail'] = 'Descrição';
$string['description_detail_help'] = 'Esta configuração permite que um pequeno parágrafo de texto, normalmente um breve resumo, apareça em uma janela de detalhes. Você definirá a fonte deste texto na guia \'Detalhes\'.';
$string['description_help'] = 'Esta configuração permite que um pequeno parágrafo de texto, normalmente um breve resumo, apareça no item do catálogo. Você definirá a fonte do texto na guia \'Elemento\'.';
$string['details'] = 'Detalhes';
$string['details_content'] = 'Conteúdo de detalhes';
$string['details_content_help'] = 'writeme :D';
$string['details_content_placeholders'] = 'Detalhe os marcadores de posição do conteúdo';
$string['details_content_placeholders_subheading'] = 'Esta seção do formulário permite que você defina os marcadores de conteúdo para a janela \'Detalhes\' de cada item do catálogo (a janela de detalhes aparece abaixo de um elemento quando ele é clicado). Observe que o conteúdo real a ser exibido é especificado na seguinte guia \'Detalhes\'.';
$string['details_title'] = 'Título';
$string['details_title_subheading'] = 'Este formulário define o conteúdo a ser exibido nos marcadores de posição da janela de detalhes (eles foram definidos na guia \'Modelos\' anterior).';
$string['discard'] = 'Descartar';
$string['discard_unsaved_changes'] = 'Descartar as alterações não guardadas?';
$string['empty_select_option_hint'] = 'Selecione ...';
$string['empty_select_source_option'] = 'Selecione a fonte...';
$string['empty_select_value_option'] = 'Selecione o valor...';
$string['enable_checkbox'] = 'Ativar';
$string['enabled'] = 'Ativado';
$string['error_browse_by_custom_invalid'] = 'Um menu de navegação personalizado deve ser selecionado quando \'Personalizado\' estiver marcado.';
$string['error_featured_learning_inconsistent'] = 'Uma fonte e um valor devem ser selecionados quando \'Aprendizagem em destaque\' estiver ativada.';
$string['featured'] = 'Destaque';
$string['featured_learning'] = 'Aprendizagem em destaque';
$string['featured_learning_help'] = 'Esta configuração permite que você defina itens específicos como \'Apresentados\', o que significa que eles podem ser exibidos no topo do catálogo antes de itens sem destaque.';
$string['filter_heading'] = 'Título do Filtro';
$string['filters'] = 'Filtros';
$string['filtershide'] = 'Ocultar filtros';
$string['filtersshow'] = 'Mostrar filtros';
$string['filters_subheading'] = 'Defina as fontes de filtro disponíveis que permitem ao utilizador refinar os itens exibidos no catálogo.';
$string['filtersused'] = 'Filtros usados';
$string['fts_search_input'] = 'Pesquisa';
$string['full_name'] = 'Nome completo';
$string['general'] = 'Geral';
$string['hero_data'] = 'Dados de Hero';
$string['hero_data_type'] = 'Tipo de dados Hero';
$string['hero_data_type_help'] = 'Especifica as informações para as quais você deseja chamar a atenção dos alunos por meio da ênfase visual. Os dados do Hero são exibidos no canto superior esquerdo de um bloco ou lista de elemento de aprendizagem.

Escolha entre:

* ** Nenhum **: Não exibe nenhum dado principal
* ** Texto **: exibe um espaço reservado para conteúdo de texto (você definirá o conteúdo real na guia \'Elemento\')
* ** Ícone **: exibição um espaço reservado para conteúdo de imagem (você definirá o conteúdo real na guia \'Elemento\')';
$string['icon'] = 'Ícone';
$string['icon_placeholders'] = 'Marcadores de ícone';
$string['icon_placeholders_detail'] = 'Marcadores de ícone';
$string['icon_placeholders_detail_help'] = 'Ative esta opção para permitir que os ícones sejam exibidos na janela de detalhes. Definirá a fonte do conteúdo do ícone na guia \'Detalhes\'.';
$string['icon_placeholders_help'] = 'Ative esta opção para permitir que ícones sejam exibidos nos itens do catálogo. Você definirá a fonte do conteúdo do ícone na guia \'Item\'.';
$string['icon_sources'] = 'Fontes de ícones';
$string['image'] = 'Imagem';
$string['include_in_catalog'] = 'Incluir no catálogo';
$string['include_label'] = 'Incluir etiqueta';
$string['item'] = 'Elemento';
$string['item_content_placeholders'] = 'Marcadores de conteúdo do elemento';
$string['item_content_placeholders_subheading'] = 'Esta seção do formulário permite definir os marcadores de conteúdo para cada elemento do catálogo (para exibições de lado a lado e lista). Observe que o conteúdo real a ser exibido é especificado na seguinte guia \'Elemento\'.';
$string['items'] = 'Elementos';
$string['items_per_load'] = 'Elementos em \'carregar mais\'';
$string['items_per_load_help'] = 'Esta opção determina quantos elementos serão exibidos inicialmente no catálogo e após cada clique no botão \'carregar mais\'.';
$string['item_subheading'] = 'Este formulário define o conteúdo a ser exibido nos marcadores de posição do elemento do catálogo (eles foram definidos na guia \'Modelos\' anterior).';
$string['learning_type'] = 'Tipo de aprendizagem';
$string['list_only'] = 'Lista apenas';
$string['list_view'] = 'Exibição de lista';
$string['load_more'] = 'Carregar mais';
$string['menuitemfindlearning'] = 'Encontre Aprendizagem';
$string['menuitemfindlearningdisabled'] = 'Encontre Aprendizagem (catálogo de grelha)';
$string['move_down'] = 'Mova para baixo';
$string['move_filter_down'] = 'Mova o filtro para baixo';
$string['move_filter_up'] = 'Mova o filtro para cima';
$string['move_up'] = 'Mover para cima';
$string['pluginname'] = 'Catálogo de Cursos';
$string['progress_bar'] = 'Barra de progresso';
$string['providertype'] = 'Tipo de provedor';
$string['redirect_message_catalog_not_configured'] = 'A página que está procurando não está mais ativa. Todos os cursos podem ser encontrados em {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Encontrar Aprendizagem';
$string['refresh_catalog_data_task'] = 'Atualize os dados do catálogo';
$string['results_empty'] = 'Nenhuma aprendizagem disponível corresponde à sua pesquisa';
$string['rich_text_content'] = 'Conteúdo de rich text';
$string['rich_text_content_help'] = 'O conteúdo formatado em rich text (por exemplo, um curso, programa ou campo de resumo de certificação ou um campo personalizado do tipo área de texto) pode ser adicionado à janela de detalhes para cada item do catálogo.';
$string['save'] = 'Guardar';
$string['searchmetadata'] = 'Pesquisar metadados';
$string['searchterms'] = 'Termos de pesquisa (palavras simples, separadas por espaço)';
$string['searchterms_certification_help'] = 'Adicione termos de pesquisa relevantes (além do nome e descrição da certificação) para ajudar os alunos a encontrar essa aprendizagem na pesquisa de catálogo. Esses metadados são invisíveis para os alunos. Pode adicionar termos vagamente relacionados e variações comuns de grafia, por exemplo, termos de pesquisa eficazes para uma certificação chamada \'A história dos carros\' incluem \'auto\', \'automóvel\' e \'ottomobile\'.';
$string['searchterms_course_help'] = 'Adicione termos de pesquisa relevantes (além do nome e descrição do curso) para ajudar os alunos a encontrar essa aprendizagemna pesquisa de catálogo. Esses metadados são invisíveis para os alunos. Você pode adicionar termos vagamente relacionados e variações de grafia comuns, por exemplo, termos de pesquisa eficazes para um curso chamado \'A história dos carros\' incluem \'auto\', \'automóvel\' e \'ottomobile\'.';
$string['searchterms_program_help'] = 'Adicione termos de pesquisa relevantes (além do nome e descrição do curso) para ajudar os alunos a encontrar essa aprendizagemna pesquisa de catálogo. Esses metadados são invisíveis para os alunos. Você pode adicionar termos vagamente relacionados e variações de grafia comuns, por exemplo, termos de pesquisa eficazes para um curso chamado \'A história dos carros\' incluem \'auto\', \'automóvel\' e \'ottomobile\'.';
$string['share'] = 'Partilhar';
$string['share_link_description'] = 'As pessoas com quem compartilha este URL podem não ver os mesmos elementos do catálogo que você, devido a diferenças de visibilidade e permissões.';
$string['sort_by'] = 'Ordenar por';
$string['sort_featured'] = 'Destaque';
$string['sort_score'] = 'Relevância';
$string['sort_text'] = 'Ordem alfabética';
$string['sort_time'] = 'Mais recentes';
$string['source'] = 'Fonte';
$string['templates'] = 'Modelos';
$string['text'] = 'Texto';
$string['tile_and_list'] = 'Telhas e lista';
$string['tile_only'] = 'Telha apenas';
$string['tile_view'] = 'Vista lado a lado';
$string['title'] = 'Título';
$string['totara_catalog_disabled'] = 'O catálogo não está ativado neste site';
$string['undo_changes'] = 'Desfazer mudanças';
$string['view_catalog'] = 'Veja o catálogo.';
$string['view_options'] = 'Ver opções';
$string['warning_empty_catalog'] = '\'Incluir no catálogo\' não tem seleções e resultará em um catálogo vazio.';
