<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_comment', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage totara_comment
 */

$string['bracketnumber'] = '({$a})';
$string['cachedef_author_access'] = 'Cache de acesso do autor do comentário';
$string['comment_author'] = 'Autor do comentário';
$string['comment_created'] = 'Comentário criado';
$string['commenter_placeholder_group'] = '{$a} do comentador';
$string['comment_placeholder_content_text'] = 'Texto';
$string['comments'] = 'Comentários ({$a})';
$string['comment_soft_deleted'] = 'Comentário eliminado';
$string['deletecommentconfirm'] = 'O seu comentário será apagado. Todas as respostas ao seu comentário permanecerão.';
$string['delete_comment_confirm_1'] = 'Tem certeza de que deseja eliminar este comentário?';
$string['delete_comment_confirm_2'] = 'Todas as respostas a este comentário permanecerão.';
$string['delete_comment_confirm_title'] = 'Apagar comentário';
$string['deletedcomment'] = 'Este comentário foi apagado.';
$string['done'] = 'Feito';
$string['edited'] = 'Editado';
$string['entercomment'] = 'Insira um comentário';
$string['enterreply'] = 'Digite uma resposta';
$string['error:accessdenied'] = 'Acesso a comentários negado';
$string['error:create'] = 'Não é possível criar um comentário';
$string['error:reportcomment'] = 'Não é possível reportar o comentário';
$string['error:reportreply'] = 'Não é possível reportar a resposta';
$string['error:softdelete'] = 'Não é possível apagar um comentário';
$string['error:update'] = 'Não é possível atualizar um comentário';
$string['item_owner_placeholder_group'] = '{$a} do proprietário do item';
$string['likecomment'] = 'Goste do comentário';
$string['loadmorecomments'] = 'Ver comentários anteriores';
$string['owner'] = 'Proprietário';
$string['pluginname'] = 'Comentário Totara';
$string['post'] = 'Tópico';
$string['removedcomment'] = 'Este comentário foi removido.';
$string['removelikeforcomment'] = 'Remover gosto para o comentário';
$string['reply'] = 'Resposta';
$string['reportcontent'] = 'Relatório';
$string['triggermenu'] = 'Gatilho do menu';
$string['user_data_item_comment'] = 'Comente';
$string['user_data_item_comment_help'] = 'Ao limpar, todas as respostas, reações associadas ao comentário serão excluídas';
$string['user_data_item_reply'] = 'Resposta';
$string['user_data_item_reply_help'] = 'Ao limpar, todas as reações associadas à resposta serão eliminadas';
$string['viewreplies'] = 'Ver as respostas';
