<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'pt', branch 't17-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Adicionar um elemento de evidência';
$string['add_an_evidence_type'] = 'Adicione um tipo de evidência';
$string['add_evidence'] = 'Adicionar evidências';
$string['add_evidence_item'] = 'Adicionar elemento de evidência';
$string['add_evidence_item_for_user'] = 'Adicione um elemento de evidência para {$a}';
$string['add_evidence_type'] = 'Adicionar tipo de evidência';
$string['admin_placeholder_field_checkbox'] = 'Sim';
$string['admin_placeholder_field_date'] = 'Dia. data mês ano';
$string['admin_placeholder_field_location'] = 'Detalhes do local';
$string['admin_placeholder_field_menu'] = 'Nome da escolha selecionada';
$string['admin_placeholder_field_text_area'] = 'Resposta da área de texto';
$string['admin_placeholder_field_text_input'] = 'Resposta de entrada de texto';
$string['admin_placeholder_field_url'] = 'Link de URL';
$string['admin_placeholder_label_checkbox'] = 'Nome do campo personalizado da caixa de seleção';
$string['admin_placeholder_label_date'] = 'Nome do campo personalizado de data/hora';
$string['admin_placeholder_label_file'] = 'Nome do campo personalizado do arquivo';
$string['admin_placeholder_label_location'] = 'Nome do campo personalizado de localização';
$string['admin_placeholder_label_menu'] = 'Menu de opções nome do campo personalizado';
$string['admin_placeholder_label_text_area'] = 'Nome do campo personalizado da área de texto';
$string['admin_placeholder_label_text_input'] = 'Nome do campo personalizado de entrada de texto';
$string['admin_placeholder_label_url'] = 'Nome do campo personalizado de URL';
$string['admin_placeholder_title'] = 'Nome do exemplo de evidência';
$string['admin_placeholder_type'] = 'Tipo de evidência';
$string['awaiting_selection_text'] = 'Aguardando seleção de evidências de um {$a}';
$string['confirm_delete_item'] = 'Confirme a eliminação do item de evidência "{$a}"';
$string['confirm_delete_item_body'] = '<p>O item de evidência e todos os ficheiros anexados serão apagados permanentemente.</p><p> Quer prosseguir com a eliminação?</p>';
$string['confirm_delete_type'] = 'Confirme a eliminação do tipo de evidência "{$a}"';
$string['confirm_delete_type_body'] = '<p>O tipo de evidência e seus campos customizados {$a} serão eliminados permanentemente.</p><p> Quer prosseguir com a exclusão?</p>';
$string['created_by'] = 'Criado por';
$string['created_on'] = 'Criado em';
$string['custom_field_name'] = 'Nome do campo personalizado';
$string['custom_fields'] = 'Os campos personalizados';
$string['date_created'] = 'Data Criada';
$string['description'] = 'Descrição';
$string['details'] = 'Detalhes';
$string['edit_this_item'] = 'Editar este elemento';
$string['edit_this_type'] = 'Editar este tipo';
$string['edit_x'] = 'Editar {$a}';
$string['edit_x_type'] = 'Editar tipo {$a}';
$string['enable_evidence'] = 'Ativar Evidência';
$string['enable_evidence_description'] = 'Quando ativado, todos os recursos relacionados à evidência estarão visíveis e acessíveis.';
$string['enter_form'] = 'Entrar no formulário';
$string['error_error_message_edit_item_in_use'] = 'Não pode excluir esta evidência porque ela está em uso em outro lugar';
$string['error_filter_not_supported'] = 'A filtragem por "{$a}" não é compatível no momento';
$string['error_message_delete_item_permissions'] = 'Não pode excluir esta evidência porque não a criou';
$string['error_message_delete_type_in_use'] = 'Não pode excluir este tipo de evidência porque um elemento de evidência o está a usar';
$string['error_message_edit_item_in_use'] = 'Não pode editar esta evidência porque ela está em uso em outro lugar';
$string['error_message_edit_item_permissions'] = 'Não pode editar esta evidência porque não a criou';
$string['error_message_edit_type_in_use'] = 'Não pode editar este tipo de evidência porque um elemento  de evidência o está a usar';
$string['error_message_empty_name'] = 'Deve especificar um nome';
$string['error_message_system_types'] = 'Os tipos de sistema não podem ser modificados';
$string['error_notification_delete_item'] = 'Ocorreu um erro ao tentar apagar o item de evidência "{$a}"';
$string['error_notification_delete_type'] = 'Ocorreu um erro ao tentar apagar o tipo de evidência "{$a}"';
$string['error_notification_edit_item'] = 'Você não tem permissão para editar o elemento de evidência "{$a}"';
$string['error_notification_edit_type'] = 'Você não tem permissão para editar o tipo de evidência "{$a}"';
$string['error_notification_generic'] = 'Um erro ocorreu. Por favor, recarregue a página e tente de novo.';
$string['error_notification_hidden_type'] = 'O tipo de evidência "{$a}" foi desativado. Selecione outro tipo.';
$string['evidence'] = 'Provas';
$string['evidence_bank'] = 'Banco de provas';
$string['evidence_bank_for_x'] = 'Banco de evidências para {$a}';
$string['evidence_item_created'] = 'Elemento de prova criado';
$string['evidence_item_deleted'] = 'Elemento de evidência excluído';
$string['evidence_item_updated'] = 'Elemento de evidência atualizado';
$string['evidence:manageanyevidenceonothers'] = 'Gerir qualquer evidência sobre os outros';
$string['evidence:manageanyevidenceonself'] = 'Gerir qualquer evidência sobre si mesmo';
$string['evidence:manageownevidenceonothers'] = 'Gerir as próprias evidências sobre os outros';
$string['evidence:manageownevidenceonself'] = 'Gerir suas próprias evidências';
$string['evidence:managetype'] = 'Gerir tipos de evidência';
$string['evidence_name'] = 'Nome de prova';
$string['evidence_name_default'] = '{$a->user}\'s {$a->type}';
$string['evidence_type'] = 'Tipo de evidência';
$string['evidence_type_created'] = 'Tipo de evidência criado';
$string['evidence_type_deleted'] = 'Tipo de evidência apagado';
$string['evidence_type_updated'] = 'Tipo de evidência atualizado';
$string['evidence:viewanyevidenceonothers'] = 'Veja qualquer evidência sobre os outros';
$string['evidence:viewanyevidenceonself'] = 'Veja qualquer evidência sobre si mesmo';
$string['fields'] = 'Campos';
$string['filter_evidence'] = 'Filtrar evidências';
$string['filter_evidence_items_search_label'] = 'Filtrar itens por pesquisa';
$string['go_back'] = 'Regresse';
$string['header_evidence'] = 'Evidência';
$string['idnumber'] = 'Número ID';
$string['import'] = 'Importar';
$string['manage_evidence_types'] = 'Gerir tipos de evidência';
$string['manage_types'] = 'Gerir tipos';
$string['menu_title_my_evidence'] = 'Banco de provas';
$string['modified_by'] = 'Última modificação por';
$string['modified_on'] = 'Última modificação em';
$string['navigation_back_to_evidence_bank'] = '«Voltar ao banco de evidências';
$string['navigation_back_to_evidence_bank_for_x'] = '«Voltar ao banco de evidências para {$a}';
$string['navigation_back_to_manage_types'] = '«Voltar para gerir tipos de evidência';
$string['navigation_back_to_x'] = '«Voltar para {$a}';
$string['navigation_evidence_bank_for_x'] = 'Banco de evidências de {$a}';
$string['no_custom_fields_defined'] = 'Nenhum campo personalizado foi definido';
$string['no_description_available'] = 'Ssem descrição disponível';
$string['no_evidence_items'] = 'Nenhum elemento de evidência foi adicionado ainda.';
$string['no_evidence_types'] = 'Nenhum tipo de evidência foi definido';
$string['no_evidence_types_available'] = 'Nenhum tipo de evidência está disponível';
$string['notification_item_created'] = 'O elemento de prova "{$a}" foi criado';
$string['notification_item_deleted'] = 'O elemento de evidência "{$a}" foi excluído com sucesso';
$string['notification_item_updated'] = 'O elemento de evidência "{$a}" foi atualizado';
$string['notification_type_created'] = 'O tipo de evidência "{$a}" foi criado';
$string['notification_type_deleted'] = 'O tipo de evidência "{$a}" foi excluído com sucesso';
$string['notification_type_hidden'] = 'O tipo de evidência "{$a}" agora está oculto';
$string['notification_type_updated'] = 'O tipo de evidência "{$a}" foi atualizado';
$string['notification_type_visible'] = 'O tipo de evidência "{$a}" agora está visível';
$string['page_title_create_item'] = 'Novo elemento de evidência {$a}';
$string['perform_review_evidence_missing'] = 'Este item de evidência não existe mais';
$string['pluginname'] = 'Provas';
$string['record_of_learning'] = 'Registo de Aprendizagem';
$string['remove_evidence'] = 'Remover evidências';
$string['report_message_list_types_other'] = 'Para visualizar o banco de evidências de outro utilizador, clique em "Banco de evidências" em Diversos em seu perfil.';
$string['save_and_continue'] = 'Guarde e continue';
$string['save_changes'] = 'Guardar alterações';
$string['save_evidence_item'] = 'Salvar elemento de evidência';
$string['select_evidence'] = 'Selecionar evidência';
$string['select_type'] = 'Selecione ou pesquise um tipo';
$string['select_type_label'] = 'Tipo de evidência';
$string['select_type_submit'] = 'Use este tipo';
$string['subject_user'] = 'Utilizador sujeito';
$string['system_field_name:certification_idnumber'] = 'Número de identificação de certificação';
$string['system_field_name:certification_shortname'] = 'Nome abreviado de certificação';
$string['system_field_name:completion_date'] = 'Data de conclusão';
$string['system_field_name:course_idnumber'] = 'Número de identificação do curso';
$string['system_field_name:course_shortname'] = 'Nome abreviado do curso';
$string['system_field_name:due_date'] = 'Data de Vencimento';
$string['system_field_name:grade'] = 'Nota';
$string['system_field_name:import_id'] = 'ID de importação';
$string['system_field_name:old_type'] = 'Nome de tipo antigo';
$string['system_type_desc:completion_certification'] = 'Este é um tipo de sistema usado para importar registos de conclusão de certificação';
$string['system_type_desc:completion_course'] = 'Este é um tipo de sistema usado para importar registos de conclusão de curso';
$string['system_type_desc:completion_legacy'] = 'Este é um tipo de sistema usado para migrar evidências que foram importadas usando a ferramenta de upload de conclusão de curso ou certificação de uma versão mais antiga do Totara';
$string['system_type_desc:unspecified'] = 'Este é um espaço reservado para evidências que não tinham um tipo especificado em uma versão mais antiga do Totara';
$string['system_type_name:completion_certification'] = 'Importação de conclusão de certificação (tipo de sistema)';
$string['system_type_name:completion_course'] = 'Importação de conclusão de curso (tipo de sistema)';
$string['system_type_name:completion_legacy'] = 'Importação de conclusão de curso / certificação herdada (tipo de sistema)';
$string['system_type_name:unspecified'] = 'Tipo Não Especificado';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Tipo';
$string['type_available_for_completion_import'] = 'Disponível para importação de conclusão';
$string['type_available_for_completion_import_help'] = 'Se marcado, esse tipo pode ser selecionado para ser usado na importação de dados de conclusão de curso e certificação. Campos personalizados definidos para este tipo podem então ser incluídos no upload.';
$string['type_description'] = 'Descrição do tipo';
$string['type_idnumber'] = 'Digite o número de identificação';
$string['type_name'] = 'Digite o nome';
$string['upgrading_evidence_progress'] = 'Evidências de atualização - {$a->current} / {$a->total}';
$string['userdataitemevidence_items_other'] = 'Elementos de evidência criados por outros';
$string['userdataitemevidence_items_self'] = 'Elementos de evidência criados pelo utilizador';
